GNU Image Manipulation Program
GNU Image Manipulation Program
Preface
Preface
GIMP User Manual Authors and Contributors
Section 1, “GIMP User Manual Authors and Contributors ”
Getting Started
Dio I, “Getting Started”
Introduction
Poglavlje 1, Introduction
Welcome to GIMP
Odjeljak 1, “Welcome to GIMP”
Known Platforms
Odjeljak 1.1, “Known Platforms”
History of GIMP
Odjeljak 1.2, “History of GIMP”
GIMP's Help system
Odjeljak 1.3, “GIMP's Help system”
Features and Capabilities
Odjeljak 1.4, “Features and Capabilities”
What's new in GIMP
Odjeljak 2, “What's new in GIMP”
Starting GIMP
Poglavlje 2, Starting GIMP
Running GIMP
Odjeljak 1, “Running GIMP”
Changing the Language
Odjeljak 1.1, “Changing the Language”
Command Line Arguments
Odjeljak 1.2, “Command Line Arguments”
Configuration Folder
Odjeljak 1.3, “Configuration Folder”
Tips and Tricks
Odjeljak 1.4, “Tips and Tricks”
First Steps with GIMP
Poglavlje 3, First Steps with GIMP
Osnovni GIMP koncepti
Odjeljak 1, “Osnovni GIMP koncepti”
Wilber, the GIMP mascot
Slika 3.1, “Wilber, the GIMP mascot”
???TITLE???
Kanali
Uvod
Odjeljak 2, “Uvod”
???TITLE???
Odjeljak 2, “Uvod”
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Slika 3.2, “ A screenshot illustrating the multi-window mode. ”
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Slika 3.3, “ A screenshot illustrating the single-window mode. ”
The Toolbox
Odjeljak 2.1, “The Toolbox”
Snimka ekrana Alatne kutije
Slika 3.4, “Snimka ekrana Alatne kutije”
Image Window
Odjeljak 2.2, “Image Window”
The Image Area in Single-Window Mode
Slika 3.5, “The Image Area in Single-Window Mode”
The Image Window in Multi-Window Mode
Slika 3.6, “The Image Window in Multi-Window Mode”
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogs and Docking
Odjeljak 2.3, “Dialogs and Docking”
Organizing Dialogs
Odjeljak 2.3.1, “Organizing Dialogs”
???TITLE???
Odjeljak 2.3.1, “Organizing Dialogs”
???TITLE???
Odjeljak 2.3.1, “Organizing Dialogs”
Integrating a new dialog in a dialog group
Slika 3.7, “Integrating a new dialog in a dialog group”
Anchoring a dialog to a dock border
Slika 3.8, “Anchoring a dialog to a dock border”
Tab Menu
Odjeljak 2.3.2, “Tab Menu”
???TITLE???
Odjeljak 2.3.2, “Tab Menu”
The Tab menu of the Layers dialog.
Slika 3.9, “The Tab menu of the Layers dialog.”
???TITLE???
Add Tab
“Add tab” submenu
Slika 3.10, ““Add tab” submenu”
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
???TITLE???
Tab Style
???TITLE???
View as List
???TITLE???
View as Grid
The list search field.
Slika 3.11, “The list search field.”
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Slika 3.12, “Button Bar on the Brushes dialog.”
???TITLE???
Show Image Selection
A dock with the Image Menu highlighted.
Slika 3.13, “A dock with the Image Menu highlighted.”
???TITLE???
Auto Follow Active Image
???TITLE???
Move to Screen
Poništavanje
Odjeljak 3, “Poništavanje”
Things That Cannot be Undone
Odjeljak 3.1, “Things That Cannot be Undone”
Common Tasks
Odjeljak 4, “Common Tasks”
Intention
Odjeljak 4.1, “Intention”
Change the Size of an Image for the screen
Odjeljak 4.2, “Change the Size of an Image for the screen”
Dialog for Image Scaling in Pixels
Slika 3.14, “Dialog for Image Scaling in Pixels”
Change the Size of an Image for print
Odjeljak 4.3, “Change the Size of an Image for print”
Dialog for Setting Print Size
Slika 3.15, “Dialog for Setting Print Size”
Compressing Images
Odjeljak 4.4, “Compressing Images”
Example Image for JPEG Saving
Slika 3.16, “Example Image for JPEG Saving”
“Export Image” Dialog
Slika 3.17, ““Export Image” Dialog”
Example for Moderate JPEG Compression
Slika 3.18, “Example for Moderate JPEG Compression”
Example for High JPEG Compression
Slika 3.19, “Example for High JPEG Compression”
Example for Moderate JPEG Compression
Slika 3.20, “Example for Moderate JPEG Compression”
Crop An Image
Odjeljak 4.5, “Crop An Image”
Example Image for Cropping
Slika 3.21, “Example Image for Cropping”
Select a Region to Crop
Slika 3.22, “Select a Region to Crop”
Dialog for Cropping
Slika 3.23, “Dialog for Cropping”
Find Info About Your Image
Odjeljak 4.6, “Find Info About Your Image”
“Image Properties” Dialog
Slika 3.24, ““Image Properties” Dialog”
Change the Mode
Odjeljak 4.7, “Change the Mode”
The “Convert Image to Indexed Colors” dialog
Slika 3.25, “The “Convert Image to Indexed Colors” dialog”
Flip An Image
Odjeljak 4.8, “Flip An Image”
Example Image to Flip
Slika 3.26, “Example Image to Flip”
Rotate An Image
Odjeljak 4.9, “Rotate An Image”
Example for “Rotate An Image”
Slika 3.27, “Example for “Rotate An Image” ”
Separating an Object From Its Background
Odjeljak 4.10, “Separating an Object From Its Background”
Object with Background
Slika 3.28, “Object with Background”
Free Select Tool
Slika 3.29, “Free Select Tool”
Scissors Select Tool
Slika 3.30, “Scissors Select Tool”
Foreground Select Tool
Slika 3.31, “Foreground Select Tool”
Once you have selected your subject
Odjeljak 4.10.1, “Once you have selected your subject”
Result of Adding a Plain Color Background
Slika 3.32, “Result of Adding a Plain Color Background”
Result of Desaturating the Background
Slika 3.33, “Result of Desaturating the Background”
What to do if you are stuck
Poglavlje 4, What to do if you are stuck
Introduction
Odjeljak 1, “Introduction”
Common Causes of GIMP Non-Responsiveness
Odjeljak 2, “Common Causes of GIMP Non-Responsiveness”
There is a floating selection
Odjeljak 2.1, “There is a floating selection”
Layers dialog showing a floating selection.
Slika 4.1, “ Layers dialog showing a floating selection. ”
The selection is hidden
Odjeljak 2.2, “The selection is hidden”
You are acting outside the selection
Odjeljak 2.3, “You are acting outside the selection”
Fix selection using the "Select" menu
Slika 4.2, “Fix selection using the "Select" menu”
The active drawable is not visible
Odjeljak 2.4, “The active drawable is not visible”
Layer is invisible
Slika 4.3, “Layer is invisible”
The active drawable is transparent
Odjeljak 2.5, “The active drawable is transparent”
Layer opacity set to zero
Slika 4.4, “Layer opacity set to zero”
You are trying to act outside the layer
Odjeljak 2.6, “You are trying to act outside the layer”
You are trying to act on a layer group
Odjeljak 2.7, “You are trying to act on a layer group”
Layer group selected
Slika 4.5, “Layer group selected”
The image is in indexed color mode.
Odjeljak 2.8, “The image is in indexed color mode.”
No visible effect when trying to use a brush, eraser or other tool
Odjeljak 2.9, “No visible effect when trying to use a brush, eraser or other tool”
No visible effect when trying to use the move tool, rotate or other transform tool
Odjeljak 2.10, “No visible effect when trying to use the move tool, rotate or other transform tool”
Eraser and brushes no longer work
Odjeljak 2.11, “Eraser and brushes no longer work”
Empty Clipboard Brush
Slika 4.6, “Empty Clipboard Brush”
Eraser does not make area transparent
Odjeljak 2.12, “Eraser does not make area transparent”
Unexpected colors when trying to use a brush or eraser
Odjeljak 2.13, “Unexpected colors when trying to use a brush or eraser”
The crop tool leaves an empty area after cropping
Odjeljak 2.14, “The crop tool leaves an empty area after cropping”
I've been waiting for a long time and GIMP is not responding
Odjeljak 2.15, “I've been waiting for a long time and GIMP is not responding”
General guidelines on what to check if you are stuck
Odjeljak 2.16, “General guidelines on what to check if you are stuck”
How to fix missing windows and dialogs
Odjeljak 3, “How to fix missing windows and dialogs”
All tool windows are missing
Odjeljak 3.1, “All tool windows are missing”
Tool dialogs are gone (use TAB)
Slika 4.7, “Tool dialogs are gone (use TAB)”
Tool options dialog is missing
Odjeljak 3.2, “Tool options dialog is missing”
Restore missing tool options dialog
Slika 4.8, “Restore missing tool options dialog”
Some of the tool icons are missing
Odjeljak 3.3, “Some of the tool icons are missing”
The area showing the opened images at the top is missing
Odjeljak 3.4, “The area showing the opened images at the top is missing”
How to fix problems exporting images
Odjeljak 4, “How to fix problems exporting images”
I am exporting to a jpeg image and my transparent area turned white or black
Odjeljak 4.1, “ I am exporting to a jpeg image and my transparent area turned white or black ”
I am exporting to a gif image and the colors changed
Odjeljak 4.2, “ I am exporting to a gif image and the colors changed ”
How do I Become a GIMP Wizard?
Dio II, “ How do I Become a GIMP Wizard? ”
Getting Images into GIMP
Poglavlje 5, Getting Images into GIMP
Image Types
Odjeljak 1, “Image Types”
Components of the RGB and CMY Color Model
Slika 5.1, “Components of the RGB and CMY Color Model”
Example of an image in RGB and Grayscale mode
Slika 5.2, “Example of an image in RGB and Grayscale mode”
Example of an image with alpha channel
Slika 5.3, “Example of an image with alpha channel”
Creating new Files
Odjeljak 2, “Creating new Files”
Opening Images
Odjeljak 3, “Opening Images”
???TITLE???
Open Image dialog
???TITLE???
Open Location
???TITLE???
Open Recent
???TITLE???
File Manager
???TITLE???
Drag and Drop
???TITLE???
Copy and Paste
???TITLE???
Image Browser
Getting Images out of GIMP
Poglavlje 6, Getting Images out of GIMP
Files
Odjeljak 1, “Files”
Save / Export Images
Odjeljak 1.1, “Save / Export Images”
File Formats
Odjeljak 1.2, “File Formats”
Preparing your Images for the Web
Odjeljak 2, “Preparing your Images for the Web”
Images with an Optimal Size/Quality Ratio
Odjeljak 2.1, “Images with an Optimal Size/Quality Ratio”
Image of Wilber (the GIMP mascot) opened in RGBA mode
Slika 6.1, “Image of Wilber (the GIMP mascot) opened in RGBA mode”
Reducing the File Size Even More
Odjeljak 2.2, “Reducing the File Size Even More”
The indexed image
Slika 6.2, “The indexed image”
Saving Images with Transparency
Odjeljak 2.3, “Saving Images with Transparency”
The Wilber image opened in RGBA mode
Slika 6.3, “The Wilber image opened in RGBA mode”
The Wilber image with transparency
Slika 6.4, “The Wilber image with transparency”
Painting with GIMP
Poglavlje 7, Painting with GIMP
The Selection
Odjeljak 1, “The Selection”
How would you isolate the tree?
Slika 7.1, “How would you isolate the tree?”
Selection shown as usual with dashed line.
Slika 7.2, “Selection shown as usual with dashed line.”
Same selection in Quick Mask mode.
Slika 7.3, “Same selection in Quick Mask mode.”
Same selection in Quick Mask mode after feathering.
Slika 7.4, “Same selection in Quick Mask mode after feathering.”
Feathering
Odjeljak 1.1, “Feathering”
Making a Selection Partially Transparent
Odjeljak 1.2, “Making a Selection Partially Transparent”
Creating and Using Selections
Odjeljak 2, “Creating and Using Selections”
Moving or Resizing a Selection
Odjeljak 2.1, “Moving or Resizing a Selection”
Moving selections using the Rectangle and Ellipse Select tools
Odjeljak 2.1.1, “ Moving selections using the Rectangle and Ellipse Select tools ”
Moving and resizing the selection outline
Odjeljak 2.1.1.1, “Moving and resizing the selection outline”
Moving the selection outline
Slika 7.5, “Moving the selection outline”
Moving the selection with the image contents
Odjeljak 2.1.1.2, “Moving the selection with the image contents”
Moving a selection and its contents, emptying the original location
Slika 7.6, “ Moving a selection and its contents, emptying the original location ”
Moving a selection with a copy of the layer contents
Slika 7.7, “ Moving a selection with a copy of the layer contents ”
Moving using other Selection Tools
Odjeljak 2.1.2, “Moving using other Selection Tools”
A different method of moving a selection
Odjeljak 2.1.3, “A different method of moving a selection”
Adding or subtracting selections
Odjeljak 2.2, “Adding or subtracting selections”
Enlarging a rectangular selection with Free Select
Slika 7.8, “Enlarging a rectangular selection with Free Select”
The Quick Mask
Odjeljak 3, “The Quick Mask”
Image with Quick Mask enabled
Slika 7.9, “Image with Quick Mask enabled”
Overview
Odjeljak 3.1, “Overview”
Properties
Odjeljak 3.2, “Properties”
???TITLE???
???TITLE???
Using Quick Mask Mode
Odjeljak 3.3, “Using Quick Mask Mode”
Paths
Odjeljak 4, “

Paths ”
???TITLE???
Paths
Illustration of four different paths
Slika 7.10, “Illustration of four different paths”
Path Creation
Odjeljak 4.1, “Path Creation”
Appearance of a path while it is manipulated
Slika 7.11, “Appearance of a path while it is manipulated”
Path Properties
Odjeljak 4.2, “Path Properties”
Paths and Selections
Odjeljak 4.3, “Paths and Selections”
Transforming Paths
Odjeljak 4.4, “Transforming Paths”
Stroking a Path
Odjeljak 4.5, “Stroking a Path”
Stroking paths
Slika 7.12, “Stroking paths”
The Stroke Path dialog
Slika 7.13, “The Stroke Path dialog”
Paths and Text
Odjeljak 4.6, “Paths and Text”
Text converted to a path
Slika 7.14, “Text converted to a path”
Paths and SVG files
Odjeljak 4.7, “Paths and SVG files”
Brushes
Odjeljak 5, “Brushes”
Brush strokes example
Slika 7.15, “Brush strokes example”
Selection to Brush after Copy or Cut
Slika 7.16, “Selection to Brush after Copy or Cut”
Adding New Brushes
Odjeljak 5.1, “Adding New Brushes”
???TITLE???
???TITLE???
Save a `.gbr` brush
Slika 7.17, “ Save a `.gbr` brush ”
Creating animated brushes
Odjeljak 5.2, “Creating animated brushes”
Dialog to export an image as Brush Pipe
Slika 7.18, “Dialog to export an image as Brush Pipe”
Here is the result by stroking an elliptical selection with the brush:
Slika 7.19, “ Here is the result by stroking an elliptical selection with the brush: ”
Changing brush size
Odjeljak 5.3, “Changing brush size”
Creating a brush quickly
Odjeljak 5.4, “Creating a brush quickly”
Selection becomes a brush after copying
Slika 7.20, “Selection becomes a brush after copying”
Steps to create a brush
Slika 7.21, “Steps to create a brush”
Gradients
Odjeljak 6, “Gradients”
Some examples of GIMP gradients.
Slika 7.22, “Some examples of GIMP gradients. ”
How to use rapidly a gradient in a selection
Slika 7.23, “How to use rapidly a gradient in a selection”
How to use a gradient with a drawing tool
Slika 7.24, “How to use a gradient with a drawing tool”
Gradient usage
Slika 7.25, “Gradient usage”
Patterns
Odjeljak 7, “Patterns”
Pattern usage
Slika 7.26, “Pattern usage”
The checked box for use a pattern
Slika 7.27, “The checked box for use a pattern”
Palettes
Odjeljak 8, “Palettes”
The Palettes dialog
Slika 7.28, “The Palettes dialog”
The Palette Editor
Slika 7.29, “The Palette Editor”
Colormap
Odjeljak 8.1, “Colormap”
The Colormap dialog
Slika 7.30, “The Colormap dialog”
Presets
Odjeljak 9, “Presets”
Drawing Simple Objects
Odjeljak 10, “Drawing Simple Objects”
Drawing a Straight Line
Odjeljak 10.1, “Drawing a Straight Line”
A new image
Slika 7.31, “A new image”
The start of the straight line
Slika 7.32, “The start of the straight line”
The helpline
Slika 7.33, “The helpline”
The line after the second click
Slika 7.34, “The line after the second click”
Examples
Odjeljak 10.1.1, “Examples”
Examples I
Slika 7.35, “Examples I”
Examples II
Slika 7.36, “Examples II”
Example III
Slika 7.37, “Example III”
Creating a Basic Shape
Odjeljak 10.2, “Creating a Basic Shape”
Creating a rectangular selection
Slika 7.38, “Creating a rectangular selection”
Rectangular selection filled with foreground color
Slika 7.39, “Rectangular selection filled with foreground color”
Combining Images
Poglavlje 8, Combining Images
Introduction to Layers
Odjeljak 1, “Introduction to Layers”
An image with layers
Slika 8.1, “An image with layers”
Layer Properties
Odjeljak 1.1, “Layer Properties”
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Slika 8.2, “Alpha channel example: Basic image”
Alpha channel example: One transparent layer
Slika 8.3, “Alpha channel example: One transparent layer”
Alpha channel example: Two transparent layers
Slika 8.4, “Alpha channel example: Two transparent layers”
Alpha channel example: Three transparent layers
Slika 8.5, “Alpha channel example: Three transparent layers”
Alpha channel example: Alpha channel added to the Background
Slika 8.6, “ Alpha channel example: Alpha channel added to the Background ”
Layer Modes
Odjeljak 2, “Layer Modes”
Images used for the layer mode examples
Slika 8.7, “Images used for the layer mode examples”
Normal Layer Modes
Odjeljak 2.1, “Normal Layer Modes”
???TITLE???
Normal
Example for layer mode “Normal”
Slika 8.8, “Example for layer mode “Normal””
???TITLE???
Dissolve
Example for layer mode “Dissolve”
Slika 8.9, “Example for layer mode “Dissolve””
???TITLE???
Color Erase
Example for layer mode “Color Erase”
Slika 8.10, “Example for layer mode “Color Erase””
???TITLE???
Erase
Example for layer mode “Erase”
Slika 8.11, “Example for layer mode “Erase””
???TITLE???
Merge
Example for layer mode “Merge”
Slika 8.12, “Example for layer mode “Merge””
???TITLE???
Split
Example for layer mode “Split”
Slika 8.13, “Example for layer mode “Split””
Lighten Layer Modes
Odjeljak 2.2, “Lighten Layer Modes”
???TITLE???
Lighten only
Example for layer mode “Lighten only”
Slika 8.14, “Example for layer mode “Lighten only””
???TITLE???
Luma/Luminance lighten only
Example for layer mode “Luma/Luminance lighten only”
Slika 8.15, “Example for layer mode “Luma/Luminance lighten only””
???TITLE???
Screen
Example for layer mode “Screen”
Slika 8.16, “Example for layer mode “Screen””
???TITLE???
Dodge
Example for layer mode “Dodge”
Slika 8.17, “Example for layer mode “Dodge””
???TITLE???
Addition
Example for layer mode “Addition”
Slika 8.18, “Example for layer mode “Addition””
Darken Layer Modes
Odjeljak 2.3, “Darken Layer Modes”
???TITLE???
Darken only
Example for layer mode “Darken only”
Slika 8.19, “Example for layer mode “Darken only””
???TITLE???
Luma/Luminance darken only
Example for layer mode “Luma/luminance darken only”
Slika 8.20, “Example for layer mode “Luma/luminance darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Slika 8.21, “Example for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Slika 8.22, “Example for layer mode “Burn””
???TITLE???
Linear burn
Example for layer mode “Linear burn”
Slika 8.23, “Example for layer mode “Linear burn””
Contrast Layer Modes
Odjeljak 2.4, “Contrast Layer Modes”
???TITLE???
Overlay
Example for layer mode “Overlay”
Slika 8.24, “Example for layer mode “Overlay””
???TITLE???
Soft light
Example for layer mode “Soft light”
Slika 8.25, “Example for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Slika 8.26, “Example for layer mode “Hard light””
???TITLE???
Vivid light
Example for layer mode “Vivid light”
Slika 8.27, “Example for layer mode “Vivid light””
???TITLE???
Pin light
Example for layer mode “Pin light”
Slika 8.28, “Example for layer mode “Pin light””
???TITLE???
Linear light
Example for layer mode “Linear light”
Slika 8.29, “Example for layer mode “Linear light””
???TITLE???
Hard mix
Example for layer mode “Hard mix”
Slika 8.30, “Example for layer mode “Hard mix””
Inversion Layer Modes
Odjeljak 2.5, “Inversion Layer Modes”
???TITLE???
Difference
Example for layer mode “Difference”
Slika 8.31, “Example for layer mode “Difference””
???TITLE???
Exclusion
Example for layer mode “Exclusion”
Slika 8.32, “Example for layer mode “Exclusion””
???TITLE???
Subtract
Example for layer mode “Subtract”
Slika 8.33, “Example for layer mode “Subtract””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Slika 8.34, “Example for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Slika 8.35, “Example for layer mode “Grain merge””
???TITLE???
Divide
Example for layer mode “Divide”
Slika 8.36, “Example for layer mode “Divide””
HSV Components Layer Modes
Odjeljak 2.6, “HSV Components Layer Modes”
???TITLE???
HSV Hue
Example for layer mode “HSV Hue”
Slika 8.37, “Example for layer mode “HSV Hue””
???TITLE???
HSV Saturation
Example for layer mode “HSV Saturation”
Slika 8.38, “Example for layer mode “HSV Saturation””
???TITLE???
HSL Color
Example for layer mode “HSL Color”
Slika 8.39, “Example for layer mode “HSL Color””
???TITLE???
HSV Value
Example for layer mode “HSV Value”
Slika 8.40, “Example for layer mode “HSV Value””
LCh Components Layer Modes
Odjeljak 2.7, “LCh Components Layer Modes”
???TITLE???
LCh Hue
Example for layer mode “LCh Hue”
Slika 8.41, “Example for layer mode “LCh Hue””
???TITLE???
LCh Chroma
Example for layer mode “LCh Chroma”
Slika 8.42, “Example for layer mode “LCh Chroma””
???TITLE???
LCh Color
Example for layer mode “LCh Color”
Slika 8.43, “Example for layer mode “LCh Color””
???TITLE???
LCh Lightness
Example for layer mode “LCh Lightness”
Slika 8.44, “Example for layer mode “LCh Lightness””
???TITLE???
Luminance
Example for layer mode “Luminance”
Slika 8.45, “Example for layer mode “Luminance””
Legacy Layer Modes
Odjeljak 3, “Legacy Layer Modes”
Selecting legacy layer mode
Slika 8.46, “Selecting legacy layer mode”
Images (masks) used for the layer mode examples
Slika 8.47, “Images (masks) used for the layer mode examples”
Images (backgrounds) used for the layer mode examples
Slika 8.48, “Images (backgrounds) used for the layer mode examples”
Example
Jednadžba 8.1, “Example”
Example for layer mode “Normal”
Slika 8.49, “Example for layer mode “Normal””
Equation for layer mode “Normal”
Jednadžba 8.2, “Equation for layer mode “Normal””
Example for layer mode “Dissolve”
Slika 8.50, “Example for layer mode “Dissolve””
Enlarged screenshots
Slika 8.51, “Enlarged screenshots”
Example for layer mode “Lighten only”
Slika 8.52, “Example for layer mode “Lighten only””
Equation for layer mode “Lighten only”
Jednadžba 8.3, “Equation for layer mode “Lighten only””
Example for layer mode “Screen”
Slika 8.53, “Example for layer mode “Screen””
Equation for layer mode “Screen”
Jednadžba 8.4, “Equation for layer mode “Screen””
Example for layer mode “Dodge”
Slika 8.54, “Example for layer mode “Dodge””
Equation for layer mode “Dodge”
Jednadžba 8.5, “Equation for layer mode “Dodge””
Example for layer mode “Addition”
Slika 8.55, “Example for layer mode “Addition””
Equation for layer mode “Addition”
Jednadžba 8.6, “Equation for layer mode “Addition””
Example for layer mode “Darken only”
Slika 8.56, “Example for layer mode “Darken only””
Equation for layer mode “Darken only”
Jednadžba 8.7, “Equation for layer mode “Darken only””
???TITLE???
Multiply
Example for layer mode “Multiply”
Slika 8.57, “Example for layer mode “Multiply””
Equation for layer mode “Multiply”
Jednadžba 8.8, “Equation for layer mode “Multiply””
???TITLE???
Burn
Example for layer mode “Burn”
Slika 8.58, “Example for layer mode “Burn””
Equation for layer mode “Burn”
Jednadžba 8.9, “Equation for layer mode “Burn””
???TITLE???
Overlay
Example for layer mode “Overlay”
Slika 8.59, “Example for layer mode “Overlay””
???TITLE???
???
???TITLE???
Soft light
Example for layer mode “Soft light”
Slika 8.60, “Example for layer mode “Soft light””
Equation for layer mode “Screen”
Jednadžba 8.10, “Equation for layer mode “Screen””
Equation for layer mode “Soft light”
Jednadžba 8.11, “Equation for layer mode “Soft light””
???TITLE???
Hard light
Example for layer mode “Hard light”
Slika 8.61, “Example for layer mode “Hard light””
Equation for layer mode “Hard light”, M > 128
Jednadžba 8.12, “ Equation for layer mode “Hard light”, M > 128 ”
Equation for layer mode “Hard light”, M < 128
Jednadžba 8.13, “ Equation for layer mode “Hard light”, M < 128 ”
???TITLE???
Difference
Example for layer mode “Difference”
Slika 8.62, “Example for layer mode “Difference””
Equation for layer mode “Difference”
Jednadžba 8.14, “Equation for layer mode “Difference””
???TITLE???
Subtract
Example for layer mode “Subtract”
Slika 8.63, “Example for layer mode “Subtract””
Equation for layer mode “Subtraction”
Jednadžba 8.15, “Equation for layer mode “Subtraction””
???TITLE???
Grain extract
Example for layer mode “Grain extract”
Slika 8.64, “Example for layer mode “Grain extract””
Equation for layer mode “Grain extract”
Jednadžba 8.16, “Equation for layer mode “Grain extract””
???TITLE???
Grain merge
Example for layer mode “Grain merge”
Slika 8.65, “Example for layer mode “Grain merge””
Equation for layer mode “Grain merge”
Jednadžba 8.17, “Equation for layer mode “Grain merge””
Example for layer mode “Divide”
Slika 8.66, “Example for layer mode “Divide””
Equation for layer mode “Divide”
Jednadžba 8.18, “Equation for layer mode “Divide””
Example for layer mode “HSV Hue”
Slika 8.67, “Example for layer mode “HSV Hue””
Example for layer mode “HSV Saturation”
Slika 8.68, “Example for layer mode “HSV Saturation””
Example for layer mode “HSL Color”
Slika 8.69, “Example for layer mode “HSL Color””
Example for layer mode “HSV Value”
Slika 8.70, “Example for layer mode “HSV Value””
Creating New Layers
Odjeljak 4, “Creating New Layers”
Layer Groups
Odjeljak 5, “Layer Groups”
Layer Mode in or out Layer Group
Slika 8.71, “Layer Mode in or out Layer Group”
Text Management
Poglavlje 9, Text Management
Text Management
Odjeljak 1, “Text Management”
Example of a text item
Slika 9.1, “Example of a text item”
Text Area
Odjeljak 1.1, “Text Area”
???TITLE???
Odjeljak 1.1, “Text Area”
Entering Unicode characters
Slika 9.2, “Entering Unicode characters”
Managing Text Layer
Odjeljak 1.2, “Managing Text Layer”
Warning lose modifications
Slika 9.3, “Warning lose modifications”
Text Toolbox
Odjeljak 1.3, “Text Toolbox”
Text Toolbox
Slika 9.4, “Text Toolbox”
Default Baseline
Slika 9.5, “Default Baseline”
Example of Selected Text
Slika 9.6, “Example of Selected Text”
Example of Text Kerning
Slika 9.7, “Example of Text Kerning”
Example of Text Spacing
Slika 9.8, “Example of Text Spacing”
Text Context Menu
Odjeljak 1.4, “Text Context Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text to path applied
Slika 9.9, “Text to path applied”
Path made visible
Slika 9.10, “Path made visible”
Path tool activated
Slika 9.11, “Path tool activated”
???TITLE???
“Text along Path” example
Slika 9.12, ““Text along Path” example”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Text
Odjeljak 2, “Text”
Adding Fonts
Odjeljak 2.1, “Adding Fonts”
Font Problems
Odjeljak 2.1.1, “Font Problems”
Enhancing Photographs
Poglavlje 10, Enhancing Photographs
Working with Digital Camera Photos
Odjeljak 1, “Working with Digital Camera Photos”
Introduction
Odjeljak 1.1, “Introduction”
Improving Composition
Odjeljak 1.2, “Improving Composition”
Rotating an Image
Odjeljak 1.2.1, “Rotating an Image”
Cropping
Odjeljak 1.2.2, “Cropping”
Improving Colors
Odjeljak 1.3, “Improving Colors”
Automated Tools
Odjeljak 1.3.1, “Automated Tools”
Exposure Problems
Odjeljak 1.3.2, “Exposure Problems”
Adjusting Hue and Saturation
Odjeljak 1.3.3, “Adjusting Hue and Saturation”
Adjusting Sharpness
Odjeljak 1.4, “Adjusting Sharpness”
Unblurring
Odjeljak 1.4.1, “Unblurring”
Reducing Graininess
Odjeljak 1.4.2, “Reducing Graininess”
Softening
Odjeljak 1.4.3, “Softening”
Removing Unwanted Objects from an Image
Odjeljak 1.5, “Removing Unwanted Objects from an Image”
Despeckling
Odjeljak 1.5.1, “Despeckling”
Garbage Removal
Odjeljak 1.5.2, “Garbage Removal”
Removing Red-eye
Odjeljak 1.5.3, “Removing Red-eye”
Saving Your Results
Odjeljak 1.6, “Saving Your Results”
Files
Odjeljak 1.6.1, “Files”
Printing Your Photos
Odjeljak 1.6.2, “Printing Your Photos”
EXIF Data
Odjeljak 1.6.3, “EXIF Data”
Color Management with GIMP
Poglavlje 11, Color Management with GIMP
Color Management in GIMP
Odjeljak 1, “Color Management in GIMP”
Image Processing Workflow
Slika 11.1, “Image Processing Workflow”
Problems of a non Color Managed Workflow
Odjeljak 1.1, “Problems of a non Color Managed Workflow”
Introduction to a Color Managed Workflow
Odjeljak 1.2, “Introduction to a Color Managed Workflow”
Input
Odjeljak 1.2.1, “Input”
Applying the ICC-profile
Slika 11.2, “Applying the ICC-profile”
Display
Odjeljak 1.2.2, “Display”
Display Calibration and Profiling
Odjeljak 1.2.2.1, “Display Calibration and Profiling”
Print Simulation
Odjeljak 1.2.3, “Print Simulation”
Enrich my GIMP
Poglavlje 12, Enrich my GIMP
Grids and Guides
Odjeljak 1, “Grids and Guides”
Image used for examples below
Slika 12.1, “Image used for examples below”
The Image Grid
Odjeljak 1.1, “The Image Grid”
Image with default grid
Slika 12.2, “Image with default grid”
A different grid style
Slika 12.3, “A different grid style”
Guides
Odjeljak 1.2, “Guides”
Image with four guides
Slika 12.4, “Image with four guides”
Creating Shortcuts to Menu Commands
Odjeljak 2, “Creating Shortcuts to Menu Commands”
Customize Splash-Screen
Odjeljak 3, “Customize Splash-Screen”
Scripting and writing plug-ins
Poglavlje 13, Scripting and writing plug-ins
Plug-Ins
Odjeljak 1, “Plug-Ins”
Introduction
Odjeljak 1.1, “Introduction”
Using Plug-Ins
Odjeljak 1.2, “Using Plug-Ins”
Installing New Plug-Ins
Odjeljak 1.3, “Installing New Plug-Ins”
Linux / Unix-like systems
Odjeljak 1.3.1, “Linux / Unix-like systems”
Windows
Odjeljak 1.3.2, “Windows”
Apple Mac OS X
Odjeljak 1.3.3, “Apple Mac OS X”
Running the installed plug-in
Odjeljak 1.3.4, “Running the installed plug-in”
Writing Plug-ins
Odjeljak 1.4, “Writing Plug-ins”
Using Script-Fu Scripts
Odjeljak 2, “Using Script-Fu Scripts”
Script-Fu?
Odjeljak 2.1, “Script-Fu?”
Installing Script-Fu scripts
Odjeljak 2.2, “Installing Script-Fu scripts”
Do's and Don'ts
Odjeljak 2.3, “Do's and Don'ts”
Different Kinds Of Script-Fus
Odjeljak 2.4, “Different Kinds Of Script-Fus”
A Script-Fu Tutorial
Odjeljak 3, “A Script-Fu Tutorial”
Getting Acquainted With Scheme
Odjeljak 3.1, “Getting Acquainted With Scheme”
Start with Scheme
Odjeljak 3.1.1, “Start with Scheme”
Examples Of Prefix, Infix, And Postfix Notations
Odjeljak 3.1.2, “Examples Of Prefix, Infix, And Postfix Notations”
Practicing In Scheme
Odjeljak 3.1.3, “Practicing In Scheme”
The Script-Fu Console Window
Odjeljak 3.1.4, “The Script-Fu Console Window”
Use Script-Fu Console.
Slika 13.1, “Use Script-Fu Console.”
Watch Out For Extra Parentheses
Odjeljak 3.1.5, “Watch Out For Extra Parentheses”
Make Sure You Have The Proper Spacing, Too
Odjeljak 3.1.6, “Make Sure You Have The Proper Spacing, Too”
Variables And Functions
Odjeljak 3.2, “Variables And Functions”
Declaring Variables
Odjeljak 3.2.1, “Declaring Variables”
What Is A Local Variable?
Odjeljak 3.2.2, “What Is A Local Variable?”
The General Syntax Of `let*`
Odjeljak 3.2.3, “The General Syntax Of `let*`”
White Space
Odjeljak 3.2.4, “White Space”
Assigning A New Value To A Variable
Odjeljak 3.2.5, “Assigning A New Value To A Variable”
Functions
Odjeljak 3.2.6, “Functions”
Lists, Lists And More Lists
Odjeljak 3.3, “Lists, Lists And More Lists”
Defining A List
Odjeljak 3.3.1, “Defining A List”
How To Think Of Lists
Odjeljak 3.3.2, “How To Think Of Lists”
Creating Lists Through Concatenation (The Cons Function)
Odjeljak 3.3.3, “Creating Lists Through Concatenation (The Cons Function)”
Defining A List Using The `list` Function
Odjeljak 3.3.4, “Defining A List Using The `list` Function”
Accessing Values In A List
Odjeljak 3.3.5, “Accessing Values In A List”
The `car` Function
Odjeljak 3.3.6, “The `car` Function”
The `cdr` function
Odjeljak 3.3.7, “The `cdr` function”
Accessing Other Elements In A List
Odjeljak 3.3.8, “Accessing Other Elements In A List”
Your First Script-Fu Script
Odjeljak 3.4, “Your First Script-Fu Script”
Creating A Text Box Script
Odjeljak 3.4.1, “Creating A Text Box Script”
Editing And Storing Your Scripts
Odjeljak 3.4.2, “Editing And Storing Your Scripts”
The Bare Essentials
Odjeljak 3.4.3, “The Bare Essentials”
Naming Conventions
Odjeljak 3.4.4, “Naming Conventions”
Registering The Function
Odjeljak 3.4.5, “Registering The Function”
Steps For Registering The Script
Odjeljak 3.4.6, “Steps For Registering The Script”
Registering The Script's Parameters
Odjeljak 3.4.7, “Registering The Script's Parameters”
The Script-Fu parameter API
Odjeljak 3.4.8, “ The Script-Fu parameter API ”
Registering the Menu Location
Odjeljak 3.4.9, “Registering the Menu Location”
Adding Additional Functionality
Odjeljak 3.5, “Adding Additional Functionality”
Creating A New Image
Odjeljak 3.5.1, “Creating A New Image”
Adding A New Layer To The Image
Odjeljak 3.5.2, “Adding A New Layer To The Image”
Adding The Text
Odjeljak 3.5.3, “Adding The Text”
Clearing The Dirty Flag
Odjeljak 3.5.4, “Clearing The Dirty Flag”
Extending The Text Box Script
Odjeljak 3.6, “Extending The Text Box Script”
Handling Undo Correctly
Odjeljak 3.6.1, “Handling Undo Correctly”
Extending The Script A Little More
Odjeljak 3.6.2, “Extending The Script A Little More”
Modifying The Parameters And The Registration Function
Odjeljak 3.6.3, “ Modifying The Parameters And The Registration Function ”
Adding The New Code
Odjeljak 3.6.4, “Adding The New Code”
Your script and its working
Odjeljak 3.7, “Your script and its working”
What you write
Odjeljak 3.7.1, “What you write”
What you obtain
Odjeljak 3.7.2, “What you obtain”
The dialog
Slika 13.2, “The dialog”
The resulting image
Slika 13.3, “The resulting image”
A Python plug-in writing Tutorial
Odjeljak 4, “A Python plug-in writing Tutorial”
The basic elements of a plug-in for GIMP
Odjeljak 4.1, “The basic elements of a plug-in for GIMP”
Required modules
Odjeljak 4.1.1, “Required modules”
Define your plug-in class
Odjeljak 4.1.2, “Define your plug-in class”
Adding the main entry point to your plug-in
Odjeljak 4.1.3, “Adding the main entry point to your plug-in”
The complete Python plug-in
Odjeljak 4.1.4, “The complete Python plug-in”
Function Reference
Dio III, “Function Reference”
Tools
Poglavlje 14, Tools
The Toolbox
Odjeljak 1, “The Toolbox”
Introduction
Odjeljak 1.1, “Introduction”
Tool Icons
Odjeljak 1.2, “Tool Icons”
The Tool Icons in the Toolbox
Slika 14.1, “The Tool Icons in the Toolbox”
Color and Indicator Area
Odjeljak 1.3, “Color and Indicator Area”
Foreground/Background Colors Area
Odjeljak 1.3.1, “Foreground/Background Colors Area”
Foreground/Background Colors Area in the Toolbox
Slika 14.2, “Foreground/Background Colors Area in the Toolbox”
???TITLE???
Default colors
???TITLE???
Swap Foreground/Background colors
Brush/Pattern/Gradient Area
Odjeljak 1.3.2, “Brush/Pattern/Gradient Area”
Active Brush, Pattern and Gradient Area in the Toolbox
Slika 14.3, “Active Brush, Pattern and Gradient Area in the Toolbox”
Active Image Area
Odjeljak 1.3.3, “Active Image Area”
Active Image Area in the Toolbox
Slika 14.4, “Active Image Area in the Toolbox”
Tool Options
Odjeljak 1.4, “Tool Options”
Tool Options Dialog
Slika 14.5, “Tool Options Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
New sliders
Interaction with the Slider Widget
Tablica 14.1, “Interaction with the Slider Widget”
Selection Tools
Odjeljak 2, “Selection Tools”
Common Features
Odjeljak 2.1, “Common Features”
Key modifiers
Odjeljak 2.1.1, “Key modifiers”
Odrednice
Odjeljak 2.1.2, “Odrednice”
Rectangle Selection
Odjeljak 2.2, “Rectangle Selection”
Activating the Tool
Odjeljak 2.2.1, “Activating the Tool”
Key modifiers
Odjeljak 2.2.2, “Key modifiers”
Tool manipulation
Odjeljak 2.2.3, “Tool manipulation”
Example of Rectangle Selection.
Slika 14.6, “Example of Rectangle Selection.”
Sensitive selection areas
Slika 14.7, “Sensitive selection areas”
Odrednice
Odjeljak 2.2.4, “Odrednice”
Tool Options Dialog
Slika 14.8, “Tool Options Dialog”
???TITLE???
Guides
Auto Shrink example
Slika 14.9, “Auto Shrink example”
Ellipse Selection
Odjeljak 2.3, “Ellipse Selection”
Activating the Tool
Odjeljak 2.3.1, “Activating the Tool”
Key modifiers
Odjeljak 2.3.2, “Key modifiers”
Tool handling
Odjeljak 2.3.3, “Tool handling”
Example of Ellipse Selection.
Slika 14.10, “Example of Ellipse Selection. ”
Odrednice
Odjeljak 2.3.4, “Odrednice”
Tool Options Dialog
Slika 14.11, “Tool Options Dialog”
Free Selection (Lasso)
Odjeljak 2.4, “Free Selection (Lasso)”
Mixing free hand segments and polygonal segments
Slika 14.12, “Mixing free hand segments and polygonal segments”
Activating the Tool
Odjeljak 2.4.1, “Activating the Tool”
Key modifiers
Odjeljak 2.4.2, “Key modifiers”
Tool handling
Odjeljak 2.4.3, “Tool handling”
Rough selection with the Free Selection tool.
Slika 14.13, “Rough selection with the Free Selection tool. ”
Odrednice
Odjeljak 2.4.4, “Odrednice”
Tool Options Dialog
Slika 14.14, “Tool Options Dialog”
Foreground Select
Odjeljak 2.5, “Foreground Select”
Activating the Tool
Odjeljak 2.5.1, “Activating the Tool”
Directions for use
Odjeljak 2.5.2, “Directions for use”
Odrednice
Odjeljak 2.5.3, “Odrednice”
Tool Options Dialog
Slika 14.15, “Tool Options Dialog”
Refining Foreground Extraction
Odjeljak 2.5.4, “Refining Foreground Extraction”
“Draw background” Example
Slika 14.16, ““Draw background” Example”
“Draw unknown” Example
Slika 14.17, ““Draw unknown” Example”
Fuzzy Selection (Magic wand)
Odjeljak 2.6, “Fuzzy Selection (Magic wand)”
Activating the Tool
Odjeljak 2.6.1, “Activating the Tool”
Key modifiers
Odjeljak 2.6.2, “Key modifiers”
Tool handling
Odjeljak 2.6.3, “Tool handling”
Using the Fuzzy Select tool: selected pixels are contiguous
Slika 14.18, “ Using the Fuzzy Select tool: selected pixels are contiguous ”
Odrednice
Odjeljak 2.6.4, “Odrednice”
Tool Options Dialog
Slika 14.19, “Tool Options Dialog”
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Slika 14.20, “Example for Diagonal Neighbors”
Example for Diagonal Neighbors option applied
Slika 14.21, “Example for Diagonal Neighbors option applied”
Example for Draw mask option applied
Slika 14.22, “Example for Draw mask option applied”
Select By Color
Odjeljak 2.7, “Select By Color”
Activating the Tool
Odjeljak 2.7.1, “Activating the Tool”
Key modifiers
Odjeljak 2.7.2, “Key modifiers”
Tool handling
Odjeljak 2.7.3, “Tool handling”
Using Select by Color tool: selected pixels are not only contiguous
Slika 14.23, “ Using Select by Color tool: selected pixels are not only contiguous ”
Odrednice
Odjeljak 2.7.4, “Odrednice”
Tool Options Dialog
Slika 14.24, “Tool Options Dialog”
Scissors Select
Odjeljak 2.8, “Scissors Select”
Activating the Tool
Odjeljak 2.8.1, “Activating the Tool”
Key modifiers
Odjeljak 2.8.2, “Key modifiers”
Tool handling
Odjeljak 2.8.3, “Tool handling”
Using Scissors Select
Slika 14.25, “Using Scissors Select”
Odrednice
Odjeljak 2.8.4, “Odrednice”
Tool Options Dialog
Slika 14.26, “Tool Options Dialog”
Paint Tools
Odjeljak 3, “Paint Tools”
Common Features
Odjeljak 3.1, “Common Features”
The Paint Tools in the Toolbox
Slika 14.27, “The Paint Tools in the Toolbox”
Key modifiers
Odjeljak 3.1.1, “Key modifiers”
Odrednice
Odjeljak 3.1.2, “Odrednice”
Tool Options Dialog
Slika 14.28, “Tool Options Dialog”
???TITLE???
Painting Modes
Spacing option
Slika 14.29, “Spacing option”
Hardness option
Slika 14.30, “Hardness option”
Force option
Slika 14.31, “Force option”
???TITLE???
Brush Dynamics
“Jitter” example
Slika 14.32, ““Jitter” example”
“Smooth Stroke” example trying to draw with the mouse
Tablica 14.2, ““Smooth Stroke” example trying to draw with the mouse”
“Lock brush to view” example
Slika 14.33, ““Lock brush to view” example”
“Lock brush to view” rotation example
Slika 14.34, ““Lock brush to view” rotation example”
???TITLE???
Expand Layers
Paint Mode Examples
Odjeljak 3.1.3, “Paint Mode Examples”
Dissolve mode example
Slika 14.35, “Dissolve mode example”
Painting in Dissolve mode
Slika 14.36, “Painting in Dissolve mode”
Example for layer mode “Behind”
Slika 14.37, “Example for layer mode “Behind””
Painting in “Behind” mode
Slika 14.38, “Painting in “Behind” mode”
Example for layer mode “Color erase”
Slika 14.39, “Example for layer mode “Color erase””
Painting in “Color Erase” mode
Slika 14.40, “Painting in “Color Erase” mode”
Further Information
Odjeljak 3.1.4, “Further Information”
Dynamics
Odjeljak 3.2, “Dynamics”
The Paint Dynamics Dialog
Odjeljak 3.2.1, “The Paint Dynamics Dialog”
The Paint Dynamics Dialog
Slika 14.41, “The Paint Dynamics Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Dynamics Context Menu
Odjeljak 3.2.1.1, “Dynamics Context Menu”
???TITLE???
???TITLE???
Editing Paint Dynamics
Odjeljak 3.2.2, “Editing Paint Dynamics”
Paint Dynamics Editor dialog
Slika 14.42, “Paint Dynamics Editor dialog”
The Paint Dynamics Matrix
Odjeljak 3.2.3, “The Paint Dynamics Matrix”
Customizing the Dynamics
Odjeljak 3.2.4, “Customizing the Dynamics”
Customizing the Dynamics
Slika 14.43, “Customizing the Dynamics”
The Fine Tuning Curve
Slika 14.44, “The Fine Tuning Curve”
Dynamics Examples
Odjeljak 3.2.5, “Dynamics Examples”
Dynamics Options
Slika 14.45, “Dynamics Options”
Dynamics Options
Odjeljak 3.2.6, “Dynamics Options”
Dynamics Options
Slika 14.46, “Dynamics Options”
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Slika 14.47, “ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. ”
Brush Tools (Pencil, Paintbrush, Airbrush)
Odjeljak 3.3, “Brush Tools (Pencil, Paintbrush, Airbrush)”
Painting example
Slika 14.48, “Painting example”
Key modifiers
Odjeljak 3.3.1, “Key modifiers”
Kanta za Ispunu
Odjeljak 3.4, “Kanta za Ispunu”
Activating the Tool
Odjeljak 3.4.1, “Activating the Tool”
Key modifiers
Odjeljak 3.4.2, “Key modifiers”
Odrednice
Odjeljak 3.4.3, “Odrednice”
Tool Options Dialog
Slika 14.49, “Tool Options Dialog”
Example for “Fill By”
Slika 14.50, “Example for “Fill By””
“Fill by line art detection” example
Slika 14.51, ““Fill by line art detection” example”
Fill a feathered selection
Odjeljak 3.4.4, “Fill a feathered selection”
Example for “Fill a feathered Selection”
Slika 14.52, “Example for “Fill a feathered Selection””
Gradient
Odjeljak 3.5, “Gradient”
Activating the Tool
Odjeljak 3.5.1, “Activating the Tool”
Odrednice
Odjeljak 3.5.2, “Odrednice”
Tool Options Dialog
Slika 14.53, “Tool Options Dialog”
Examples of gradient shapes
Slika 14.54, “Examples of gradient shapes”
Square-shaped gradient examples
Slika 14.55, “Square-shaped gradient examples”
Conical gradient examples
Slika 14.56, “Conical gradient examples”
Spiral gradient examples
Slika 14.57, “Spiral gradient examples”
“Blend” tool: Offset example
Slika 14.58, ““Blend” tool: Offset example”
Editing Gradient
Odjeljak 3.5.3, “Editing Gradient”
“Step” option example
Slika 14.59, ““Step” option example”
Olovka
Odjeljak 3.6, “Olovka”
Activating the Tool
Odjeljak 3.6.1, “Activating the Tool”
Key modifiers
Odjeljak 3.6.2, “Key modifiers”
Odrednice
Odjeljak 3.6.3, “Odrednice”
Tool Options Dialog
Slika 14.60, “Tool Options Dialog”
Slikarski Kist
Odjeljak 3.7, “Slikarski Kist”
Activating the Tool
Odjeljak 3.7.1, “Activating the Tool”
Key modifiers
Odjeljak 3.7.2, “Key modifiers”
Odrednice
Odjeljak 3.7.3, “Odrednice”
Tool Options Dialog
Slika 14.61, “Tool Options Dialog”
Brisalo
Odjeljak 3.8, “Brisalo”
Eraser and Alpha channel
Slika 14.62, “Eraser and Alpha channel”
Activating the Tool
Odjeljak 3.8.1, “Activating the Tool”
Key modifiers
Odjeljak 3.8.2, “Key modifiers”
Odrednice
Odjeljak 3.8.3, “Odrednice”
Tool Options Dialog
Slika 14.63, “Tool Options Dialog”
Savjet
Savjet
Zračni kist
Odjeljak 3.9, “Zračni kist”
Activating the Tool
Odjeljak 3.9.1, “Activating the Tool”
Key modifiers
Odjeljak 3.9.2, “Key modifiers”
Odrednice
Odjeljak 3.9.3, “Odrednice”
Tool Options Dialog
Slika 14.64, “Tool Options Dialog”
Tinta
Odjeljak 3.10, “Tinta”
Activating the Tool
Odjeljak 3.10.1, “Activating the Tool”
Key modifiers
Odjeljak 3.10.2, “Key modifiers”
Odrednice
Odjeljak 3.10.3, “Odrednice”
Tool Options Dialog
Slika 14.65, “Tool Options Dialog”
MyPaint Brush
Odjeljak 3.11, “MyPaint Brush”
Installing MyPaint Brushes
Odjeljak 3.11.1, “Installing MyPaint Brushes”
Activating the Tool
Odjeljak 3.11.2, “Activating the Tool”
Odrednice
Odjeljak 3.11.3, “Odrednice”
Tool Options Dialog
Slika 14.66, “Tool Options Dialog”
A collection of MyPaint brushes
Slika 14.67, “A collection of MyPaint brushes”
Base opacity example
Tablica 14.3, “Base opacity example”
Hardness example
Slika 14.68, “Hardness example”
Kloniraj
Odjeljak 3.12, “Kloniraj”
Activating the Tool
Odjeljak 3.12.1, “Activating the Tool”
Key modifiers
Odjeljak 3.12.2, “Key modifiers”
Odrednice
Odjeljak 3.12.3, “Odrednice”
Tool Options Dialog
Slika 14.69, “Tool Options Dialog”
Original images for clone alignment
Slika 14.70, “Original images for clone alignment”
“None” clone alignment
Slika 14.71, ““None” clone alignment”
“Aligned” clone alignment
Slika 14.72, ““Aligned” clone alignment”
“Registered” clone alignment
Slika 14.73, ““Registered” clone alignment”
“Fixed” clone alignment
Slika 14.74, ““Fixed” clone alignment”
Further Information
Odjeljak 3.12.4, “Further Information”
Heal
Odjeljak 3.13, “Heal”
Activating the Tool
Odjeljak 3.13.1, “Activating the Tool”
Key modifiers
Odjeljak 3.13.2, “Key modifiers”
Odrednice
Odjeljak 3.13.3, “Odrednice”
Tool Options Dialog
Slika 14.75, “Tool Options Dialog”
Healing is not cloning
Odjeljak 3.13.4, “Healing is not cloning”
Comparing “Clone” and “Heal”
Slika 14.76, “Comparing “Clone” and “Heal””
Perspective Clone
Odjeljak 3.14, “Perspective Clone”
Activating the Tool
Odjeljak 3.14.1, “Activating the Tool”
Key modifiers
Odjeljak 3.14.2, “Key modifiers”
Odrednice
Odjeljak 3.14.3, “Odrednice”
Tool Options Dialog
Slika 14.77, “Tool Options Dialog”
Example
Odjeljak 3.14.4, “Example”
“Perspective Clone” example
Slika 14.78, ““Perspective Clone” example”
Blur/Sharpen
Odjeljak 3.15, “Blur/Sharpen”
Activating the Tool
Odjeljak 3.15.1, “Activating the Tool”
Key modifiers
Odjeljak 3.15.2, “Key modifiers”
Odrednice
Odjeljak 3.15.3, “Odrednice”
Tool Options Dialog
Slika 14.79, “Tool Options Dialog”
Mrljanje
Odjeljak 3.16, “Mrljanje”
Activating the Tool
Odjeljak 3.16.1, “Activating the Tool”
Key modifiers
Odjeljak 3.16.2, “Key modifiers”
Smudge tool
Slika 14.80, “Smudge tool”
Odrednice
Odjeljak 3.16.3, “Odrednice”
Tool Options Dialog
Slika 14.81, “Tool Options Dialog”
An example of "No erasing"
Slika 14.82, “An example of "No erasing"”
Rate example
Slika 14.83, “Rate example”
Smicanje ili Žarenje
Odjeljak 3.17, “Smicanje ili Žarenje”
Activating the Tool
Odjeljak 3.17.1, “Activating the Tool”
Key modifiers
Odjeljak 3.17.2, “Key modifiers”
Odrednice
Odjeljak 3.17.3, “Odrednice”
Tool Options Dialog
Slika 14.84, “Tool Options Dialog”
Transform Tools
Odjeljak 4, “Transform Tools”
Common Features
Odjeljak 4.1, “Common Features”
Odrednice
Odjeljak 4.1.1, “Odrednice”
???TITLE???
Transform
Example with Rotate
Slika 14.85, “Example with Rotate”
???TITLE???
Direction
???TITLE???
Interpolation
???TITLE???
Clipping
Original image for examples
Slika 14.86, “Original image for examples”
Example for Clip
Slika 14.87, “Example for Clip”
Example for Crop to result
Slika 14.88, “Example for Crop to result”
Example for Crop with aspect
Slika 14.89, “Example for Crop with aspect”
???TITLE???
Show image preview
???TITLE???
Composited preview
Composited Preview Example
Slika 14.90, “Composited Preview Example”
???TITLE???
Guides
Transforming Paths
Odjeljak 4.1.2, “Transforming Paths”
Rotating paths
Slika 14.91, “Rotating paths”
Align and Distribute
Odjeljak 4.2, “Align and Distribute”
Activating the Tool
Odjeljak 4.2.1, “Activating the Tool”
Key modifiers
Odjeljak 4.2.2, “Key modifiers”
Odrednice
Odjeljak 4.2.3, “Odrednice”
Tool Options Dialog
Slika 14.92, “Tool Options Dialog”
Example for the “Distribute” commands
Slika 14.93, “Example for the “Distribute” commands”
Example
Odjeljak 4.2.4, “Example”
Example
Slika 14.94, “Example”
Align using the rubber-band box
Odjeljak 4.2.5, “Align using the rubber-band box”
Align using the rubber-band box
Slika 14.95, “Align using the rubber-band box”
Pomakni
Odjeljak 4.3, “Pomakni”
Activating the Tool
Odjeljak 4.3.1, “Activating the Tool”
Odrednice
Odjeljak 4.3.2, “Odrednice”
Tool Options Dialog
Slika 14.96, “Tool Options Dialog”
Summary of Move tool actions
Odjeljak 4.3.3, “Summary of Move tool actions”
Izreži
Odjeljak 4.4, “Izreži”
Activating the Tool
Odjeljak 4.4.1, “Activating the Tool”
Key modifiers
Odjeljak 4.4.2, “Key modifiers”
Odrednice
Odjeljak 4.4.3, “Odrednice”
Tool Options Dialog
Slika 14.97, “Tool Options Dialog”
Example for “Allow Growing”
Slika 14.98, “Example for “Allow Growing””
Auto Shrink example
Slika 14.99, “Auto Shrink example”
Rotiraj
Odjeljak 4.5, “Rotiraj”
Activating the Tool
Odjeljak 4.5.1, “Activating the Tool”
Key modifiers
Odjeljak 4.5.2, “Key modifiers”
Odrednice
Odjeljak 4.5.3, “Odrednice”
Tool Options Dialog
Slika 14.100, “Tool Options Dialog”
The Rotation adjustment dialog
Odjeljak 4.5.4, “The Rotation adjustment dialog”
The Rotation adjustment dialog
Slika 14.101, “The Rotation adjustment dialog”
The rotating center
Slika 14.102, “The rotating center”
Razmjer
Odjeljak 4.6, “Razmjer”
Activating the Tool
Odjeljak 4.6.1, “Activating the Tool”
Key modifiers
Odjeljak 4.6.2, “Key modifiers”
Odrednice
Odjeljak 4.6.3, “Odrednice”
Tool Options Dialog
Slika 14.103, “Tool Options Dialog”
The Scale adjustment dialog
Odjeljak 4.6.4, “The Scale adjustment dialog”
The Scale adjustment dialog
Slika 14.104, “The Scale adjustment dialog”
Striženje
Odjeljak 4.7, “Striženje”
Shear example
Slika 14.105, “Shear example”
Activating the Tool
Odjeljak 4.7.1, “Activating the Tool”
Odrednice
Odjeljak 4.7.2, “Odrednice”
Tool Options Dialog
Slika 14.106, “Tool Options Dialog”
The Shear adjustment dialog
Odjeljak 4.7.3, “The Shear adjustment dialog”
The Shear adjustment dialog
Slika 14.107, “The Shear adjustment dialog”
Perspektiva
Odjeljak 4.8, “Perspektiva”
Activating the Tool
Odjeljak 4.8.1, “Activating the Tool”
Odrednice
Odjeljak 4.8.2, “Odrednice”
Tool Options Dialog
Slika 14.108, “Tool Options Dialog”
The Perspective adjustment dialog
Odjeljak 4.8.3, “The Perspective adjustment dialog”
The Perspective adjustment dialog
Slika 14.109, “ The Perspective adjustment dialog ”
3D Transform
Odjeljak 4.9, “3D Transform”
Activating the Tool
Odjeljak 4.9.1, “Activating the Tool”
Odrednice
Odjeljak 4.9.2, “Odrednice”
Tool Options Dialog
Slika 14.110, “Tool Options Dialog”
Unified Transform
Odjeljak 4.10, “Unified Transform”
Unified Transform tool
Slika 14.111, “Unified Transform tool”
Activating the Tool
Odjeljak 4.10.1, “Activating the Tool”
Odrednice
Odjeljak 4.10.2, “Odrednice”
Tool Options Dialog
Slika 14.112, “Tool Options Dialog”
Scale Constraint Option
Slika 14.113, “Scale Constraint Option”
Perspective Constraint Option
Slika 14.114, “Perspective Constraint Option”
Scale from pivot
Slika 14.115, “Scale from pivot”
Perspective from pivot
Slika 14.116, “Perspective from pivot”
Key modifiers
Odjeljak 4.10.3, “Key modifiers”
The Unified Transform adjustment dialog
Odjeljak 4.10.4, “The Unified Transform adjustment dialog”
The Unified Transform adjustment dialog
Slika 14.117, “ The Unified Transform adjustment dialog ”
Handle Transform
Odjeljak 4.11, “Handle Transform”
Example for 1 handle (Move)
Slika 14.118, “Example for 1 handle (Move)”
Example for 2 handles (Rotate and scale)
Slika 14.119, “Example for 2 handles (Rotate and scale)”
Example for 3 handles (Shear and scale)
Slika 14.120, “Example for 3 handles (Shear and scale)”
Example for 4 handles (Change perspective and scale)
Slika 14.121, “Example for 4 handles (Change perspective and scale)”
Activating the Tool
Odjeljak 4.11.1, “Activating the Tool”
Key modifiers
Odjeljak 4.11.2, “Key modifiers”
Odrednice
Odjeljak 4.11.3, “Odrednice”
Tool Options Dialog
Slika 14.122, “Tool Options Dialog”
Zrcali
Odjeljak 4.12, “Zrcali”
Activating the Tool
Odjeljak 4.12.1, “Activating the Tool”
Key modifiers
Odjeljak 4.12.2, “Key modifiers”
Odrednice
Odjeljak 4.12.3, “Odrednice”
Tool Options Dialog
Slika 14.123, “Tool Options Dialog”
Cage Transform
Odjeljak 4.13, “Cage Transform”
Activating the Tool
Odjeljak 4.13.1, “Activating the Tool”
Odrednice
Odjeljak 4.13.2, “Odrednice”
Tool Options Dialog
Slika 14.124, “Tool Options Dialog”
Using the “Cage Transform” tool
Odjeljak 4.13.3, “Using the “Cage Transform” tool”
Cage Transform Tool example
Slika 14.125, “Cage Transform Tool example”
Warp Transform
Odjeljak 4.14, “Warp Transform”
Activating the Tool
Odjeljak 4.14.1, “Activating the Tool”
Odrednice
Odjeljak 4.14.2, “Odrednice”
Tool Options Dialog
Slika 14.126, “Tool Options Dialog”
Move pixels example
Slika 14.127, “Move pixels example”
Grow example
Slika 14.128, “Grow example”
Shrink example
Slika 14.129, “Shrink example”
Swirl example
Slika 14.130, “Swirl example”
???TITLE???
Abyss policy
Examples for Abyss policy options
Slika 14.131, “Examples for Abyss policy options”
Other Tools
Odjeljak 5, “Other Tools”
Overview
Odjeljak 5.1, “Overview”
Paths
Odjeljak 5.2, “Paths”
Activating the Tool
Odjeljak 5.2.1, “Activating the Tool”
Key modifiers
Odjeljak 5.2.2, “Key modifiers”
Options
Odjeljak 5.2.3, “Options”
Tool Options Dialog
Slika 14.132, “Tool Options Dialog”
Context Menu
Odjeljak 5.2.4, “Context Menu”
???TITLE???
Delete Anchor
???TITLE???
Shift Start
???TITLE???
Insert Anchor
???TITLE???
Delete Segment
???TITLE???
Reverse Stroke
Text
Odjeljak 5.3, “Text”
Activating the Tool
Odjeljak 5.3.1, “Activating the Tool”
Options
Odjeljak 5.3.2, “Options”
Tool Options Dialog
Slika 14.133, “Tool Options Dialog”
Text Editor
Odjeljak 5.3.3, “Text Editor”
The Text Editor
Slika 14.134, “The Text Editor”
Color Picker
Odjeljak 5.4, “Color Picker”
Activating the Tool
Odjeljak 5.4.1, “Activating the Tool”
Key modifiers
Odjeljak 5.4.2, “Key modifiers”
Options
Odjeljak 5.4.3, “Options”
Tool Options Dialog
Slika 14.135, “Tool Options Dialog”
Color Picker Information Window
Slika 14.136, “Color Picker Information Window”
Measure
Odjeljak 5.5, “Measure”
Status Bar
Odjeljak 5.5.1, “Status Bar”
Activating the Tool
Odjeljak 5.5.2, “Activating the Tool”
Key modifiers
Odjeljak 5.5.3, “Key modifiers”
Shift modifier
Slika 14.137, “Shift modifier”
Options
Odjeljak 5.5.4, “Options”
Tool Options Dialog
Slika 14.138, “Tool Options Dialog”
“Straighten” clipping options
Slika 14.139, ““Straighten” clipping options”
Measuring surfaces
Odjeljak 5.5.5, “Measuring surfaces”
Zoom
Odjeljak 5.6, “Zoom”
Activating the Tool
Odjeljak 5.6.1, “Activating the Tool”
Key modifiers
Odjeljak 5.6.2, “Key modifiers”
Options
Odjeljak 5.6.3, “Options”
Tool Options Dialog
Slika 14.140, “Tool Options Dialog”
Zoom menu
Odjeljak 5.6.4, “Zoom menu”
GEGL Operation
Odjeljak 5.7, “GEGL Operation”
Overview
Odjeljak 5.7.1, “Overview”
Activating the Tool
Odjeljak 5.7.2, “Activating the Tool”
Options
Odjeljak 5.7.3, “Options”
Tool Options Dialog
Slika 14.141, “Tool Options Dialog”
“Operation Settings” example
Slika 14.142, ““Operation Settings” example”
Dijalozi
Poglavlje 15, Dijalozi
Dialog Introduction
Odjeljak 1, “Dialog Introduction”
Image Structure Related Dialogs
Odjeljak 2, “Image Structure Related Dialogs”
Layers Dialog
Odjeljak 2.1, “Layers Dialog”
Layers Dialog
Slika 15.1, “Layers Dialog”
Activating the Dialog
Odjeljak 2.1.1, “Activating the Dialog”
Using the Layers Dialog
Odjeljak 2.1.2, “Using the Layers Dialog”
???TITLE???
Search layers and Saved searches
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Lock
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Lock alpha channel
Example for Locking Alpha Channel
Slika 15.2, “Example for Locking Alpha Channel”
???TITLE???
Layer Effects
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
???TITLE???
Opacity
???TITLE???
???TITLE???
Create new layer
???TITLE???
Create new layer group
???TITLE???
Merge layers Anchor layer
The Layers dialog context menu
Odjeljak 2.1.3, “The Layers dialog context menu”
???TITLE???
Edit Layer Attributes…
Layer masks
Odjeljak 2.1.4, “Layer masks”
“Add mask” dialog
Slika 15.3, ““Add mask” dialog”
A layer with layer mask
Slika 15.4, “A layer with layer mask”
Painting the layer mask
Slika 15.5, “Painting the layer mask”
Channels Dialog
Odjeljak 2.2, “Channels Dialog”
The Channels dialog
Slika 15.6, “The Channels dialog”
Representation of an image with channels
Slika 15.7, “Representation of an image with channels”
Activating the Dialog
Odjeljak 2.2.1, “Activating the Dialog”
Using the Channels Dialog
Odjeljak 2.2.2, “Using the Channels Dialog”
???TITLE???
Overview
???TITLE???
Channel attributes
???TITLE???
Channel attributes
???TITLE???
???TITLE???
???TITLE???
Channel visibility
???TITLE???
Channel lock attributes
???TITLE???
Lock pixels
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing channels
???TITLE???
New Channel
???TITLE???
Raise Channels
???TITLE???
???TITLE???
Lower Channels
???TITLE???
???TITLE???
Duplicate Channels
???TITLE???
Replace the Selection with Selected Channels
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channels
Channels Context Menu
Odjeljak 2.2.3, “Channels Context Menu”
???TITLE???
Edit Channel Attributes…
???TITLE???
Color Tags
Selection masks
Odjeljak 2.2.4, “Selection masks”
???TITLE???
Selection masks
A selection composed out of channels.
Slika 15.8, “A selection composed out of channels.”
Using Selection Masks
Odjeljak 2.2.4.1, “Using Selection Masks”
Quick Mask
Odjeljak 2.2.5, “Quick Mask”
Dialog Quick Mask
Slika 15.9, “Dialog Quick Mask”
Activating the Dialog
Odjeljak 2.2.5.1, “Activating the Dialog”
Creating a Quick Mask
Odjeljak 2.2.5.2, “Creating a Quick Mask”
Using Quick Mask with a gradient
Odjeljak 2.2.5.3, “Using Quick Mask with a gradient”
Usage
Odjeljak 2.2.5.4, “Usage”
Paths Dialog
Odjeljak 2.3, “Paths Dialog”
The “Paths” dialog
Slika 15.10, “The “Paths” dialog”
Activating the Dialog
Odjeljak 2.3.1, “Activating the Dialog”
Using the Paths Dialog
Odjeljak 2.3.2, “Using the Paths Dialog”
???TITLE???
Path attributes
???TITLE???
Path attributes
???TITLE???
???TITLE???
???TITLE???
Path visibility
???TITLE???
Path lock attributes
???TITLE???
Lock path
???TITLE???
Lock position and size
???TITLE???
Lock visibility
???TITLE???
Managing paths
???TITLE???
???TITLE???
The “Paths” context menu
Odjeljak 2.3.3, “The “Paths” context menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Colormap Dialog
Odjeljak 2.4, “Colormap Dialog”
An indexed image with 6 colors and its Colormap dialog
Slika 15.11, “An indexed image with 6 colors and its Colormap dialog”
Activating the Dialog
Odjeljak 2.4.1, “Activating the Dialog”
Colormaps and Indexed Images
Odjeljak 2.4.2, “Colormaps and Indexed Images”
Using the Colormap dialog
Odjeljak 2.4.3, “Using the Colormap dialog”
???TITLE???
???TITLE???
???TITLE???
The Colormap context menu
Odjeljak 2.4.4, “The Colormap context menu”
???TITLE???
Select this Color
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Histogram Dialog
Odjeljak 2.5, “Histogram Dialog”
The Histogram dialog
Slika 15.12, “The Histogram dialog”
Activating the Dialog
Odjeljak 2.5.1, “Activating the Dialog”
About Histograms
Odjeljak 2.5.2, “About Histograms”
Using the Histogram dialog
Odjeljak 2.5.3, “Using the Histogram dialog”
Combined histograms of R, G, and B channels.
Slika 15.13, “ Combined histograms of R, G, and B channels. ”
Dialog aspect after range fixing.
Slika 15.14, “Dialog aspect after range fixing.”
Navigation Dialog
Odjeljak 2.6, “Navigation Dialog”
Navigation Dialog
Slika 15.15, “Navigation Dialog”
Activating the Dialog
Odjeljak 2.6.1, “Activating the Dialog”
Using the Navigation Dialog
Odjeljak 2.6.2, “Using the Navigation Dialog”
Undo History Dialog
Odjeljak 2.7, “Undo History Dialog”
The Undo History dialog
Slika 15.16, “The Undo History dialog”
Activating the Dialog
Odjeljak 2.7.1, “Activating the Dialog”
Using the Undo History dialog
Odjeljak 2.7.2, “Using the Undo History dialog”
???TITLE???
Image-content Related Dialogs
Odjeljak 3, “Image-content Related Dialogs”
FG/BG Color Dialog
Odjeljak 3.1, “FG/BG Color Dialog”
???TITLE???
Odjeljak 3.1, “FG/BG Color Dialog”
Activating the Dialog
Odjeljak 3.1.1, “Activating the Dialog”
Using the “FG/BG color” dialog
Odjeljak 3.1.2, “Using the “FG/BG color” dialog”
???TITLE???
GIMP
GIMP Color Selector
Slika 15.17, “GIMP Color Selector”
???TITLE???
CMYK
CMYK Color Selector
Slika 15.18, “CMYK Color Selector”
???TITLE???
Watercolor
Watercolor Color Selector
Slika 15.19, “Watercolor Color Selector”
???TITLE???
Wheel
Wheel Color Selector
Slika 15.20, “Wheel Color Selector”
???TITLE???
Palette
Palette Color Selector
Slika 15.21, “Palette Color Selector”
???TITLE???
Scales
Scales Color Selector
Slika 15.22, “Scales Color Selector”
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Slika 15.23, “CSS keywords example”
Brushes Dialog
Odjeljak 3.2, “Brushes Dialog”
The Brushes dialog
Slika 15.24, “The Brushes dialog”
Activating the Dialog
Odjeljak 3.2.1, “Activating the Dialog”
Using the “Brushes” dialog
Odjeljak 3.2.2, “Using the “Brushes” dialog”
Grid/List mode
Odjeljak 3.2.2.1, “Grid/List mode”
Grid/List view
Slika 15.25, “Grid/List view”
Brush previews
Odjeljak 3.2.2.2, “Brush previews”
The “Brushes” dialog
Slika 15.26, “The “Brushes” dialog”
Tagging
Odjeljak 3.2.2.3, “Tagging”
Spacing
Odjeljak 3.2.2.4, “Spacing”
Buttons at the bottom
Odjeljak 3.2.2.5, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “Brushes” context menu
Odjeljak 3.2.2.6, “The “Brushes” context menu”
???TITLE???
???TITLE???
Brush Editor
Odjeljak 3.2.3, “Brush Editor”
The “Brushes” Editor dialog
Slika 15.27, “The “Brushes” Editor dialog”
Brush Editor Context Menu
Odjeljak 3.2.3.1, “Brush Editor Context Menu”
???TITLE???
The Clipboard Brush
Odjeljak 3.2.4, “The Clipboard Brush”
A new “Clipboard Brush”
Slika 15.28, “A new “Clipboard Brush””
MyPaint Brushes Dialog
Odjeljak 3.3, “MyPaint Brushes Dialog”
The MyPaint Brushes dialog
Slika 15.29, “The MyPaint Brushes dialog”
Activating the Dialog
Odjeljak 3.3.1, “Activating the Dialog”
Using the “MyPaint Brushes” dialog
Odjeljak 3.3.2, “Using the “MyPaint Brushes” dialog”
Grid/List mode
Odjeljak 3.3.2.1, “Grid/List mode”
MyPaint Brush previews
Odjeljak 3.3.2.2, “MyPaint Brush previews”
Tagging
Odjeljak 3.3.2.3, “Tagging”
Buttons at the bottom
Odjeljak 3.3.2.4, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The “MyPaint Brushes” context menu
Odjeljak 3.3.2.5, “The “MyPaint Brushes” context menu”
???TITLE???
???TITLE???
Patterns Dialog
Odjeljak 3.4, “Patterns Dialog”
Activating the Dialog
Odjeljak 3.4.1, “Activating the Dialog”
Using the pattern dialog
Odjeljak 3.4.2, “Using the pattern dialog”
The Patterns dialog
Slika 15.30, “The Patterns dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Patterns Context Menu
Odjeljak 3.4.2.1, “Patterns Context Menu”
???TITLE???
???TITLE???
Tagging
Odjeljak 3.4.3, “Tagging”
The Clipboard pattern
Odjeljak 3.4.4, “The Clipboard pattern”
A new “Clipboard Pattern”
Slika 15.31, “A new “Clipboard Pattern””
Gradients Dialog
Odjeljak 3.5, “Gradients Dialog”
The screenshot illustrates the Gradients dialog
Slika 15.32, “The screenshot illustrates the Gradients dialog”
Activating the Dialog
Odjeljak 3.5.1, “Activating the Dialog”
Using the “Gradients” dialog
Odjeljak 3.5.2, “Using the “Gradients” dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Save as POV-Ray…
???TITLE???
Copy Gradient Location
???TITLE???
Show in File Manager
???TITLE???
Custom Gradient…
???TITLE???
Save Gradient as CSS…
Tagging
Odjeljak 3.5.2.1, “Tagging”
The Gradient Editor
Odjeljak 3.5.3, “The Gradient Editor”
???TITLE???
Odjeljak 3.5.3, “The Gradient Editor”
The gradient editor
Slika 15.33, “The gradient editor”
How to Activate the Gradient Editor
Odjeljak 3.5.3.1, “How to Activate the Gradient Editor”
Display
Odjeljak 3.5.3.2, “Display”
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Odjeljak 3.5.3.3, “The Gradient Editor pop-up Menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Odjeljak 3.5.3.4, “Using example for the Gradient Editor”
New gradient
Slika 15.34, “New gradient”
Gradient with three segments
Slika 15.35, “Gradient with three segments”
First segment colored
Slika 15.36, “First segment colored”
Palettes Dialog
Odjeljak 3.6, “Palettes Dialog”
Activating the Dialog
Odjeljak 3.6.1, “Activating the Dialog”
Using the Palettes dialog
Odjeljak 3.6.2, “Using the Palettes dialog”
The “Palettes” dialog
Slika 15.37, “The “Palettes” dialog”
???TITLE???
???TITLE???
???TITLE???
Create a new palette
The “Palettes” context menu
Odjeljak 3.6.3, “The “Palettes” context menu”
???TITLE???
Edit Palette…
???TITLE???
New Palette
???TITLE???
Import Palette…
The Import Palette dialog
Slika 15.38, “The Import Palette dialog”
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes…
???TITLE???
Copy Palette Location
???TITLE???
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette…
“Offset Palette” examples
Slika 15.39, ““Offset Palette” examples”
???TITLE???
Palette to Gradient
???TITLE???
Palette to Repeating Gradient
“Palette to repeating gradient” examples
Slika 15.40, “ “Palette to repeating gradient” examples ”
???TITLE???
Sort Palette…
The “Sort Palette”dialog
Slika 15.41, “The “Sort Palette”dialog”
Palette Editor
Odjeljak 3.6.4, “Palette Editor”
The Palette Editor
Slika 15.42, “The Palette Editor”
How to Activate the Palette Editor
Odjeljak 3.6.4.1, “How to Activate the Palette Editor”
Using the Palette Editor
Odjeljak 3.6.4.2, “Using the Palette Editor”
The Palette Editor context menu
Odjeljak 3.6.5, “The Palette Editor context menu”
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Odjeljak 3.7, “Tagging”
Tagging
Slika 15.43, “Tagging”
Example
Slika 15.44, “Example”
Fonts Dialog
Odjeljak 3.8, “Fonts Dialog”
The Fonts dialog
Slika 15.45, “The Fonts dialog”
Activating the Dialog
Odjeljak 3.8.1, “Activating the Dialog”
Using the Fonts dialog
Odjeljak 3.8.2, “Using the Fonts dialog”
The Fonts dialog
Slika 15.46, “The Fonts dialog”
???TITLE???
Buttons
Image Management Related Dialogs
Odjeljak 4, “Image Management Related Dialogs”
Buffers Dialog
Odjeljak 4.1, “Buffers Dialog”
The Buffers dialog (as a list)
Slika 15.47, “The Buffers dialog (as a list)”
Activating the Dialog
Odjeljak 4.1.1, “Activating the Dialog”
Using the Buffers dialog
Odjeljak 4.1.2, “Using the Buffers dialog”
The Buffers dialog (Grid View)
Slika 15.48, “The Buffers dialog (Grid View)”
Buttons at the bottom
Odjeljak 4.1.2.1, “Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Buffers Dialog Context menu
Odjeljak 4.1.2.2, “Buffers Dialog Context menu”
Images Dialog
Odjeljak 4.2, “Images Dialog”
The Images dialog
Slika 15.49, “The Images dialog”
Activating the Dialog
Odjeljak 4.2.1, “Activating the Dialog”
Using the Images dialog
Odjeljak 4.2.2, “Using the Images dialog”
Document History Dialog
Odjeljak 4.3, “Document History Dialog”
Document History dialog
Slika 15.50, “Document History dialog”
Activating the Dialog
Odjeljak 4.3.1, “Activating the Dialog”
Using the Document History dialog
Odjeljak 4.3.2, “Using the Document History dialog”
???TITLE???
Odjeljak 4.3.2, “Using the Document History dialog”
???TITLE???
Odjeljak 4.3.2, “Using the Document History dialog”
???TITLE???
Odjeljak 4.3.2, “Using the Document History dialog”
???TITLE???
Odjeljak 4.3.2, “Using the Document History dialog”
Document History Context Menu
Odjeljak 4.3.2.1, “Document History Context Menu”
Document History Context Menu
Slika 15.51, “Document History Context Menu”
???TITLE???
???TITLE???
Templates Dialog
Odjeljak 4.4, “Templates Dialog”
The Templates dialog
Slika 15.52, “The Templates dialog”
Activating the Dialog
Odjeljak 4.4.1, “Activating the Dialog”
Using the Templates dialog
Odjeljak 4.4.2, “Using the Templates dialog”
Grid/List modes
Odjeljak 4.4.2.1, “Grid/List modes”
Buttons at the bottom
Odjeljak 4.4.2.2, “Buttons at the bottom”
???TITLE???
Create a new image from the selected template
???TITLE???
Create a new template
???TITLE???
Duplicate the selected template
???TITLE???
Edit the selected template
???TITLE???
Delete the selected template
Edit Template
Odjeljak 4.4.3, “Edit Template”
The Edit Template dialog
Slika 15.53, “The Edit Template dialog”
Precision example
Slika 15.54, “Precision example”
File related Dialogs
Odjeljak 5, “File related Dialogs”
Open Image
Odjeljak 5.1, “Open Image”
Activating the Dialog
Odjeljak 5.1.1, “Activating the Dialog”
File browsing
Odjeljak 5.1.2, “File browsing”
The Open Image Dialog
Slika 15.55, “The Open Image Dialog”
???TITLE???
8
Opening an image with a color profile
Odjeljak 5.1.3, “Opening an image with a color profile”
The Keep the Embedded Working Space Dialog
Slika 15.56, “The Keep the Embedded Working Space Dialog”
Import File Formats
Odjeljak 5.2, “Import File Formats”
Import from PDF
Odjeljak 5.2.1, “Import from PDF”
The PDF Import dialog
Slika 15.57, “The PDF Import dialog”
Import from PostScript
Odjeljak 5.2.2, “Import from PostScript”
The Postscript Import dialog
Slika 15.58, “The Postscript Import dialog”
Save File
Odjeljak 5.3, “Save File”
Save Image Dialog
Slika 15.59, “Save Image Dialog”
Activating the Dialog
Odjeljak 5.3.1, “Activating the Dialog”
The Save Image Dialog
Odjeljak 5.3.2, “The Save Image Dialog”
Export File
Odjeljak 5.4, “Export File”
Export Image Dialog
Slika 15.60, “Export Image Dialog”
Activating the Dialog
Odjeljak 5.4.1, “Activating the Dialog”
The Export Image Dialog
Odjeljak 5.4.2, “The Export Image Dialog”
Exporting
Odjeljak 5.4.3, “Exporting”
???TITLE???
Odjeljak 5.4.3, “Exporting”
Export File Formats
Odjeljak 5.5, “Export File Formats”
Exporting Animations
Odjeljak 5.5.1, “Exporting Animations”
Export Image as GIF
Odjeljak 5.6, “Export Image as GIF”
???TITLE???
GIF
The GIF Export dialog
Slika 15.61, “The GIF Export dialog”
Export Image as HEIF/HEIC
Odjeljak 5.7, “Export Image as HEIF/HEIC”
The HEIF/HEIC Export dialog
Slika 15.62, “The HEIF/HEIC Export dialog”
Export Image as JPEG
Odjeljak 5.8, “Export Image as JPEG”
???TITLE???
JPEG
The JPEG Export dialog
Slika 15.63, “The JPEG Export dialog”
Export Image as MNG
Odjeljak 5.9, “Export Image as MNG”
The MNG Export dialog
Slika 15.64, “The MNG Export dialog”
Export Image as PNG
Odjeljak 5.10, “Export Image as PNG”
???TITLE???
PNG
???TITLE???
PNG
The PNG Export dialog
Slika 15.65, “The PNG Export dialog”
Export Image as TIFF
Odjeljak 5.11, “Export Image as TIFF”
The TIFF Export dialog
Slika 15.66, “The TIFF Export dialog”
Export Image as WebP
Odjeljak 5.12, “Export Image as WebP”
The WebP Export dialog
Slika 15.67, “The WebP Export dialog”
Preferences Dialog
Odjeljak 6, “Preferences Dialog”
Introduction
Odjeljak 6.1, “Introduction”
List of preference pages
Slika 15.68, “List of preference pages”
System Resources
Odjeljak 6.2, “System Resources”
System Resources Preferences
Slika 15.69, “System Resources Preferences”
Activating the Dialog
Odjeljak 6.2.1, “Activating the Dialog”
Options
Odjeljak 6.2.2, “Options”
How to Set Your Tile Cache
Odjeljak 6.2.3, “How to Set Your Tile Cache”
Debugging
Odjeljak 6.3, “Debugging”
Debugging Preferences
Slika 15.70, “Debugging Preferences”
Activating the Dialog
Odjeljak 6.3.1, “Activating the Dialog”
Options
Odjeljak 6.3.2, “Options”
Color Management
Odjeljak 6.4, “Color Management”
Color Management Preferences
Slika 15.71, “Color Management Preferences”
Activating the Dialog
Odjeljak 6.4.1, “Activating the Dialog”
Options
Odjeljak 6.4.2, “Options”
Soft-Proofing
Soft-Proofing
Policies
Policies
Image Import and Export
Odjeljak 6.5, “Image Import and Export”
Image Import and Export Preferences
Slika 15.72, “Image Import and Export Preferences”
Activating the Dialog
Odjeljak 6.5.1, “Activating the Dialog”
Options
Odjeljak 6.5.2, “Options”
???TITLE???
Metadata rotation policy
Experimental Playground
Odjeljak 6.6, “Experimental Playground”
Experimental Playground Preferences
Slika 15.73, “Experimental Playground Preferences”
Activating the Dialog
Odjeljak 6.6.1, “Activating the Dialog”
Options
Odjeljak 6.6.2, “Options”
Tool Options
Odjeljak 6.7, “Tool Options”
Tool Options Preferences
Slika 15.74, “Tool Options Preferences”
Activating the Dialog
Odjeljak 6.7.1, “Activating the Dialog”
Options
Odjeljak 6.7.2, “Options”
Default Image Preferences
Odjeljak 6.8, “Default Image Preferences”
???TITLE???
Odjeljak 6.8, “Default Image Preferences”
Default New Image Preferences
Slika 15.75, “Default New Image Preferences”
Activating the Dialog
Odjeljak 6.8.1, “Activating the Dialog”
Options
Odjeljak 6.8.2, “Options”
Default Image Grid
Odjeljak 6.9, “Default Image Grid”
Default Image Grid Preferences
Slika 15.76, “Default Image Grid Preferences”
Activating the Dialog
Odjeljak 6.9.1, “Activating the Dialog”
Options
Odjeljak 6.9.2, “Options”
Interface
Odjeljak 6.10, “Interface”
User Interface Preferences
Slika 15.77, “User Interface Preferences”
Activating the Dialog
Odjeljak 6.10.1, “Activating the Dialog”
Options
Odjeljak 6.10.2, “Options”
???TITLE???
Item Search
???TITLE???
Keyboard Shortcuts
Theme
Odjeljak 6.11, “Theme”
Theme Preferences
Slika 15.78, “Theme Preferences”
Activating the Dialog
Odjeljak 6.11.1, “Activating the Dialog”
Options
Odjeljak 6.11.2, “Options”
Icon Theme
Odjeljak 6.12, “Icon Theme”
Icon Theme Preferences
Slika 15.79, “Icon Theme Preferences”
Activating the Dialog
Odjeljak 6.12.1, “Activating the Dialog”
Options
Odjeljak 6.12.2, “Options”
Alatna kutija
Odjeljak 6.13, “Alatna kutija”
Toolbox Preferences
Slika 15.80, “Toolbox Preferences”
Activating the Dialog
Odjeljak 6.13.1, “Activating the Dialog”
Options
Odjeljak 6.13.2, “Options”
Default Toolbox appearance
Slika 15.81, “Default Toolbox appearance”
Tools configuration
Tools configuration
Dialog Defaults
Odjeljak 6.14, “Dialog Defaults”
Dialog Defaults Preferences
Slika 15.82, “Dialog Defaults Preferences”
Activating the Dialog
Odjeljak 6.14.1, “Activating the Dialog”
Help System
Odjeljak 6.15, “Help System”
Help System Preferences
Slika 15.83, “Help System Preferences”
Activating the Dialog
Odjeljak 6.15.1, “Activating the Dialog”
Options
Odjeljak 6.15.2, “Options”
Display
Odjeljak 6.16, “Display”
Display Preferences
Slika 15.84, “Display Preferences”
Activating the Dialog
Odjeljak 6.16.1, “Activating the Dialog”
Options
Odjeljak 6.16.2, “Options”
Monitor Resolution
Calibration
The Calibrate Dialog
Slika 15.85, “The Calibrate Dialog”
Window Management
Odjeljak 6.17, “Window Management”
Window Management Preferences
Slika 15.86, “Window Management Preferences”
Activating the Dialog
Odjeljak 6.17.1, “Activating the Dialog”
Options
Odjeljak 6.17.2, “Options”
Utility window title bar
Slika 15.87, “Utility window title bar”
Canvas Interaction
Odjeljak 6.18, “Canvas Interaction”
Canvas Interaction Preferences
Slika 15.88, “Canvas Interaction Preferences”
Activating the Dialog
Odjeljak 6.18.1, “Activating the Dialog”
Options
Odjeljak 6.18.2, “Options”
Canvas Interaction Modifiers
Odjeljak 6.19, “Canvas Interaction Modifiers”
Modifiers Preferences
Slika 15.89, “Modifiers Preferences”
Activating the Dialog
Odjeljak 6.19.1, “Activating the Dialog”
Options
Odjeljak 6.19.2, “Options”
Canvas Interaction Snapping Behavior
Odjeljak 6.20, “Canvas Interaction Snapping Behavior”
Snapping Behavior Preferences
Slika 15.90, “Snapping Behavior Preferences”
Activating the Dialog
Odjeljak 6.20.1, “Activating the Dialog”
Options
Odjeljak 6.20.2, “Options”
Image Windows
Odjeljak 6.21, “Image Windows”
Image Windows Preferences
Slika 15.91, “Image Windows Preferences”
Activating the Dialog
Odjeljak 6.21.1, “Activating the Dialog”
Options
Odjeljak 6.21.2, “Options”
Zoom and Resize Behavior
Zoom and Resize Behavior
Image Window Appearance
Odjeljak 6.22, “Image Window Appearance”
Image Window Appearance Preferences
Slika 15.92, “Image Window Appearance Preferences”
Activating the Dialog
Odjeljak 6.22.1, “Activating the Dialog”
Options
Odjeljak 6.22.2, “Options”
Example
Slika 15.93, “Example”
Image Title and Statusbar Format
Odjeljak 6.23, “Image Title and Statusbar Format”
Image Title and Statusbar Format Preferences
Slika 15.94, “Image Title and Statusbar Format Preferences”
Activating the Dialog
Odjeljak 6.23.1, “Activating the Dialog”
Choosing a Format
Odjeljak 6.23.2, “Choosing a Format”
Input Devices
Odjeljak 6.24, “Input Devices”
Input Devices Preferences
Slika 15.95, “Input Devices Preferences”
Activating the Dialog
Odjeljak 6.24.1, “Activating the Dialog”
Options
Odjeljak 6.24.2, “Options”
???TITLE???
Preferences for a tablet
Slika 15.96, “Preferences for a tablet”
Input Controllers
Odjeljak 6.25, “Input Controllers”
Input Controllers Preferences
Slika 15.97, “Input Controllers Preferences”
Activating the Dialog
Odjeljak 6.25.1, “Activating the Dialog”
Options
Odjeljak 6.25.2, “Options”
Main Mouse Wheel
Slika 15.98, “Main Mouse Wheel”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Select Controller Event Action
Slika 15.99, “Select Controller Event Action”
???TITLE???
Main Keyboard
Slika 15.100, “Main Keyboard”
Folders
Odjeljak 6.26, “Folders”
Folders Preferences
Slika 15.101, “Folders Preferences”
Activating the Dialog
Odjeljak 6.26.1, “Activating the Dialog”
Options
Odjeljak 6.26.2, “Options”
Data Folders
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
???TITLE???
Odjeljak 6.27, “Data Folders”
Brush Folders Preferences
Slika 15.102, “Brush Folders Preferences”
Activating the Dialog
Odjeljak 6.27.1, “Activating the Dialog”
Options
Odjeljak 6.27.2, “Options”
Miscellaneous Dialogs
Odjeljak 7, “Miscellaneous Dialogs”
Welcome Dialog
Odjeljak 7.1, “Welcome Dialog”
The Welcome Dialog
Slika 15.103, “The Welcome Dialog”
Activating the Dialog
Odjeljak 7.1.1, “Activating the Dialog”
Using the Welcome Dialog
Odjeljak 7.1.2, “Using the Welcome Dialog”
The Personalize page
Slika 15.104, “The Personalize page”
Tool Presets Dialog
Odjeljak 7.2, “Tool Presets Dialog”
The Tool Presets Dialog
Slika 15.105, “The Tool Presets Dialog”
Activating the Dialog
Odjeljak 7.2.1, “Activating the Dialog”
Using the Tool Presets Dialog
Odjeljak 7.2.2, “Using the Tool Presets Dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Tool Presets Dialog Context Menu
Odjeljak 7.2.3, “The Tool Presets Dialog Context Menu”
???TITLE???
???TITLE???
???TITLE???
Tool Preset Editor
Odjeljak 7.3, “Tool Preset Editor”
The Tool Preset Editor
Slika 15.106, “The Tool Preset Editor”
Activating the Dialog
Odjeljak 7.3.1, “Activating the Dialog”
Using the Tool Preset Editor
Odjeljak 7.3.2, “Using the Tool Preset Editor”
Tool Preset Editor Context Menu
Odjeljak 7.3.3, “Tool Preset Editor Context Menu”
???TITLE???
Device Status Dialog
Odjeljak 7.4, “Device Status Dialog”
The “Device Status” Dialog
Slika 15.107, “The “Device Status” Dialog”
Activating the Dialog
Odjeljak 7.4.1, “Activating the Dialog”
Error Console
Odjeljak 7.5, “Error Console”
Activating the Dialog
Odjeljak 7.5.1, “Activating the Dialog”
The “Error Console” Dialog
Odjeljak 7.5.2, “The “Error Console” Dialog”
“Error Console” Dialog window
Slika 15.108, ““Error Console” Dialog window”
???TITLE???
???TITLE???
The “Error Console” context menu
Odjeljak 7.5.3, “The “Error Console” context menu”
???TITLE???
???TITLE???
Dashboard
Odjeljak 7.6, “Dashboard”
The Dashboard Dialog window
Slika 15.109, “The Dashboard Dialog window”
Activating the Dialog
Odjeljak 7.6.1, “Activating the Dialog”
Using the Dashboard
Odjeljak 7.6.2, “Using the Dashboard”
The Dashboard context menu
Slika 15.110, “The Dashboard context menu”
???TITLE???
Groups submenu
???TITLE???
Update Interval submenu
???TITLE???
History Duration submenu
???TITLE???
Start/Stop Recording…
???TITLE???
Add Marker…
???TITLE???
Add Empty Marker…
???TITLE???
Reset
???TITLE???
Low Swap Space Warning…
Sample Points Dialog
Odjeljak 7.7, “Sample Points Dialog”
Activating the Dialog
Odjeljak 7.7.1, “Activating the Dialog”
Using sample points
Odjeljak 7.7.2, “Using sample points”
???TITLE???
Odjeljak 7.7.2, “Using sample points”
“Sample Points” dialog description
Odjeljak 7.7.3, ““Sample Points” dialog description”
Sample points dialog
Slika 15.111, “Sample points dialog”
Pointer Dialog
Odjeljak 7.8, “Pointer Dialog”
Pointer dialog
Slika 15.112, “Pointer dialog”
Activating the Dialog
Odjeljak 7.8.1, “Activating the Dialog”
“Pointer” dialog options
Odjeljak 7.8.2, ““Pointer” dialog options”
???TITLE???
Symmetry Painting Dialog
Odjeljak 7.9, “Symmetry Painting Dialog”
Activating the Dialog
Odjeljak 7.9.1, “Activating the Dialog”
Using the Symmetry Painting dialog
Odjeljak 7.9.2, “Using the Symmetry Painting dialog”
Symmetry Painting dialog
Slika 15.113, “Symmetry Painting dialog”
The Symmetry mirror dialog
Slika 15.114, “The Symmetry mirror dialog”
The Symmetry Tiling Dialog
Slika 15.115, “The Symmetry Tiling Dialog”
The Symmetry Mandala Dialog
Slika 15.116, “The Symmetry Mandala Dialog”
Examples
Odjeljak 7.9.3, “Examples”
Vertical Symmetry
Slika 15.117, “Vertical Symmetry”
Slika 15.118, “”
Slika 15.119, “”
Keyboard Shortcuts Dialog
Odjeljak 7.10, “Keyboard Shortcuts Dialog”
The Keyboard Shortcuts Dialog
Slika 15.120, “The Keyboard Shortcuts Dialog”
Activating the Dialog
Odjeljak 7.10.1, “Activating the Dialog”
Using the Keyboard Shortcuts Dialog
Odjeljak 7.10.2, “Using the Keyboard Shortcuts Dialog”
Assigning a keyboard shortcut
Slika 15.121, “Assigning a keyboard shortcut”
Izbornici
Poglavlje 16, Izbornici
Introduction to Menus
Odjeljak 1, “Introduction to Menus”
The Main Menu
Odjeljak 1.1, “The Main Menu”
Context Menus
Odjeljak 1.2, “Context Menus”
Tab menus
Odjeljak 1.3, “Tab menus”
A dockable dialog.
Slika 16.1, “A dockable dialog.”
The “File” Menu
Odjeljak 2, “The “File” Menu”
Overview
Odjeljak 2.1, “Overview”
The File menu
Slika 16.2, “The File menu”
New…
Odjeljak 2.2, “New…”
Activating the Command
Odjeljak 2.2.1, “Activating the Command”
Options
Odjeljak 2.2.2, “Options”
The “Create a New Image” dialog
Slika 16.3, “The “Create a New Image” dialog”
Advanced Options
Odjeljak 2.2.2.1, “Advanced Options”
Precision example
Slika 16.4, “Precision example”
Create
Odjeljak 2.3, “Create”
Activating the Submenu
Odjeljak 2.3.1, “Activating the Submenu”
From Clipboard
Odjeljak 2.3.2, “From Clipboard”
Screenshot
Odjeljak 2.3.3, “Screenshot”
The “Screenshot” window
Slika 16.5, “The “Screenshot” window”
Scanner/Camera
Odjeljak 2.3.4, “Scanner/Camera”
Scanner and Camera
Slika 16.6, “Scanner and Camera”
Open…
Odjeljak 2.4, “Open…”
Open as Layers…
Odjeljak 2.5, “Open as Layers…”
Activating the Command
Odjeljak 2.5.1, “Activating the Command”
Open Location…
Odjeljak 2.6, “Open Location…”
Activating the Command
Odjeljak 2.6.1, “Activating the Command”
Description of the dialog window
Odjeljak 2.6.2, “Description of the dialog window”
Open Recent
Odjeljak 2.7, “Open Recent”
Activating the Command
Odjeljak 2.7.1, “Activating the Command”
Save
Odjeljak 2.8, “Save”
???TITLE???
Odjeljak 2.8, “Save”
???TITLE???
Odjeljak 2.8, “Save”
Save As…
Odjeljak 2.9, “Save As…”
Activating the Command
Odjeljak 2.9.1, “Activating the Command”
The “Save Image” dialog
Odjeljak 2.9.2, “The “Save Image” dialog”
The “Save Image” dialog
Slika 16.7, “The “Save Image” dialog”
Save a Copy…
Odjeljak 2.10, “Save a Copy…”
Activating the Command
Odjeljak 2.10.1, “Activating the Command”
Revert
Odjeljak 2.11, “Revert”
Activating the Command
Odjeljak 2.11.1, “Activating the Command”
Export… and Overwrite…
Odjeljak 2.12, “Export… and Overwrite…”
???TITLE???
Odjeljak 2.12, “Export… and Overwrite…”
Export As…
Odjeljak 2.13, “Export As…”
Activating the Command
Odjeljak 2.13.1, “Activating the Command”
Create Template…
Odjeljak 2.14, “Create Template…”
???TITLE???
Odjeljak 2.14, “Create Template…”
Activating the Command
Odjeljak 2.14.1, “Activating the Command”
Print
Odjeljak 2.15, “Print”
The “Print” dialog
Slika 16.8, “The “Print” dialog”
Activating the Command
Odjeljak 2.15.1, “Activating the Command”
Send by Email
Odjeljak 2.16, “Send by Email”
Copy Image Location
Odjeljak 2.17, “Copy Image Location”
Show in File Manager
Odjeljak 2.18, “Show in File Manager”
Close View
Odjeljak 2.19, “Close View”
???TITLE???
Odjeljak 2.19, “Close View”
Activating the Command
Odjeljak 2.19.1, “Activating the Command”
Close All
Odjeljak 2.20, “Close All”
Activating the Command
Odjeljak 2.20.1, “Activating the Command”
Quit
Odjeljak 2.21, “Quit”
???TITLE???
Odjeljak 2.21, “Quit”
Activating the Command
Odjeljak 2.21.1, “Activating the Command”
The “Edit” Menu
Odjeljak 3, “The “Edit” Menu”
“Edit” Menu Entries
Odjeljak 3.1, ““Edit” Menu Entries”
Contents of the Edit Menu
Slika 16.9, “Contents of the Edit Menu”
Undo
Odjeljak 3.2, “Undo”
???TITLE???
Odjeljak 3.2, “Undo”
Activating the Command
Odjeljak 3.2.1, “Activating the Command”
Redo
Odjeljak 3.3, “Redo”
???TITLE???
Odjeljak 3.3, “Redo”
Activating the Command
Odjeljak 3.3.1, “Activating the Command”
Undo History
Odjeljak 3.4, “Undo History”
Activating the Command
Odjeljak 3.4.1, “Activating the Command”
Cut
Odjeljak 3.5, “Cut”
Activating the Command
Odjeljak 3.5.1, “Activating the Command”
Copy
Odjeljak 3.6, “Copy”
Activating the Command
Odjeljak 3.6.1, “Activating the Command”
Copy Visible
Odjeljak 3.7, “Copy Visible”
Activating the Command
Odjeljak 3.7.1, “Activating the Command”
Paste
Odjeljak 3.8, “Paste”
Activating the Command
Odjeljak 3.8.1, “Activating the Command”
Paste In Place
Odjeljak 3.9, “Paste In Place”
Activating the Command
Odjeljak 3.9.1, “Activating the Command”
Paste as
Odjeljak 3.10, “Paste as”
Paste as Single Layer
Odjeljak 3.10.1, “Paste as Single Layer”
Activating the Command
Odjeljak 3.10.1.1, “Activating the Command”
Paste As Single Layer In Place
Odjeljak 3.10.2, “Paste As Single Layer In Place”
Activating the Command
Odjeljak 3.10.2.1, “Activating the Command”
Paste as New Image
Odjeljak 3.10.3, “Paste as New Image”
Activating the Command
Odjeljak 3.10.3.1, “Activating the Command”
Paste as Floating Data
Odjeljak 3.10.4, “Paste as Floating Data”
Activating the Command
Odjeljak 3.10.4.1, “Activating the Command”
Paste as Floating Data In Place
Odjeljak 3.10.5, “Paste as Floating Data In Place”
Activating the Command
Odjeljak 3.10.5.1, “Activating the Command”
Paste as Floating Data Into Selection
Odjeljak 3.10.6, “Paste as Floating Data Into Selection”
Activating the Command
Odjeljak 3.10.6.1, “Activating the Command”
Paste as Floating Data Into Selection In Place
Odjeljak 3.10.7, “Paste as Floating Data Into Selection In Place”
Activating the Command
Odjeljak 3.10.7.1, “Activating the Command”
Paste as New Brush
Odjeljak 3.10.8, “Paste as New Brush”
Options
Odjeljak 3.10.8.1, “Options”
The “New Brush”dialog
Slika 16.10, “The “New Brush”dialog”
Activating the Command
Odjeljak 3.10.8.2, “Activating the Command”
Paste as New Pattern
Odjeljak 3.10.9, “Paste as New Pattern”
Options
Odjeljak 3.10.9.1, “Options”
The “New Pattern”dialog
Slika 16.11, “The “New Pattern”dialog”
Activating the Command
Odjeljak 3.10.9.2, “Activating the Command”
Buffer
Odjeljak 3.11, “Buffer”
Activating the Submenu
Odjeljak 3.11.1, “Activating the Submenu”
Sub-menu entries
Odjeljak 3.11.2, “Sub-menu entries”
???TITLE???
???TITLE???
Clear
Odjeljak 3.12, “Clear”
Activating the Command
Odjeljak 3.12.1, “Activating the Command”
Fill with FG Color
Odjeljak 3.13, “Fill with FG Color”
Activating the Command
Odjeljak 3.13.1, “Activating the Command”
Fill with BG Color
Odjeljak 3.14, “Fill with BG Color”
Activating the Command
Odjeljak 3.14.1, “Activating the Command”
Fill with Pattern
Odjeljak 3.15, “Fill with Pattern”
Activating the Command
Odjeljak 3.15.1, “Activating the Command”
Fill Selection Outline
Odjeljak 3.16, “Fill Selection Outline”
Activating the Command
Odjeljak 3.16.1, “Activating the Command”
Options
Odjeljak 3.16.2, “Options”
The “Choose Fill Style” dialog
Slika 16.12, “The “Choose Fill Style” dialog”
Fill Paths
Odjeljak 3.17, “Fill Paths”
Activating the Command
Odjeljak 3.17.1, “Activating the Command”
Options
Odjeljak 3.17.2, “Options”
The “Choose Fill Style” dialog
Slika 16.13, “The “Choose Fill Style” dialog”
Fill Path Example
Slika 16.14, “Fill Path Example”
Stroke Selection
Odjeljak 3.18, “Stroke Selection”
Activating the Command
Odjeljak 3.18.1, “Activating the Command”
The “Stroke Selection” dialog
Odjeljak 3.18.2, “The “Stroke Selection” dialog”
Stroke Paths
Odjeljak 3.19, “Stroke Paths”
Activating the Command
Odjeljak 3.19.1, “Activating the Command”
Description of the Dialog Window
Odjeljak 3.19.2, “Description of the Dialog Window”
The “Choose Stroke Style” dialog window
Slika 16.15, “The “Choose Stroke Style” dialog window”
Example of miter limit
Slika 16.16, “Example of miter limit”
Preferences
Odjeljak 3.20, “Preferences”
Activating the Command
Odjeljak 3.20.1, “Activating the Command”
Input Devices
Odjeljak 3.21, “Input Devices”
Activating the Command
Odjeljak 3.21.1, “Activating the Command”
Keyboard Shortcuts
Odjeljak 3.22, “Keyboard Shortcuts”
Activating the Command
Odjeljak 3.22.1, “Activating the Command”
Modules
Odjeljak 3.23, “Modules”
Activating the Command
Odjeljak 3.23.1, “Activating the Command”
Description of the “Module Manager” Dialog
Odjeljak 3.23.2, “Description of the “Module Manager” Dialog”
The “Module Manager” dialog window
Slika 16.17, “The “Module Manager” dialog window”
Loaded modules example: Color selector modules
Slika 16.18, “Loaded modules example: Color selector modules”
Units
Odjeljak 3.24, “Units”
Activating the Command
Odjeljak 3.24.1, “Activating the Command”
Description of the “Unit Editor” dialog window
Odjeljak 3.24.2, “Description of the “Unit Editor” dialog window”
The “Unit Editor” dialog window
Slika 16.19, “The “Unit Editor” dialog window”
Defining New Units
Odjeljak 3.24.3, “Defining New Units”
The “Add a New Unit” dialog
Slika 16.20, “The “Add a New Unit” dialog”
The “Select” Menu
Odjeljak 4, “The “Select” Menu”
Introduction to the “Select” Menu
Odjeljak 4.1, “Introduction to the “Select” Menu”
The Contents of the “Select” menu
Slika 16.21, “The Contents of the “Select” menu”
Select All
Odjeljak 4.2, “Select All”
Activating the Command
Odjeljak 4.2.1, “Activating the Command”
None
Odjeljak 4.3, “None”
Activating the Command
Odjeljak 4.3.1, “Activating the Command”
Invert
Odjeljak 4.4, “Invert”
Activating the Command
Odjeljak 4.4.1, “Activating the Command”
Float
Odjeljak 4.5, “Float”
Activating the Submenu
Odjeljak 4.5.1, “Activating the Submenu”
Contents of the “Float” submenu
Odjeljak 4.5.2, “Contents of the “Float” submenu”
Creating a Floating Selection Automatically
Odjeljak 4.5.3, “Creating a Floating Selection Automatically”
Anchor a Floating Selection
Odjeljak 4.5.4, “Anchor a Floating Selection”
By Color
Odjeljak 4.6, “By Color”
Activating the Command
Odjeljak 4.6.1, “Activating the Command”
Selection From Paths
Odjeljak 4.7, “Selection From Paths”
???TITLE???
Odjeljak 4.7, “Selection From Paths”
Activating the Command
Odjeljak 4.7.1, “Activating the Command”
Selection Editor
Odjeljak 4.8, “Selection Editor”
Activating the Command
Odjeljak 4.8.1, “Activating the Command”
Description of the “Selection Editor” dialog window
Odjeljak 4.8.2, “ Description of the “Selection Editor” dialog window ”
The “Selection Editor” dialog window
Slika 16.22, “The “Selection Editor” dialog window”
Example of clicking in the “Selection Editor” display window
Slika 16.23, “ Example of clicking in the “Selection Editor” display window ”

The “Selection to Path Advanced Settings” dialog
Odjeljak 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
???TITLE???
Odjeljak 4.8.3, “

The “Selection to Path Advanced Settings” dialog ”
The “Advanced Settings” dialog window
Slika 16.24, “The “Advanced Settings” dialog window”
Feather
Odjeljak 4.9, “Feather”
Activating the Command
Odjeljak 4.9.1, “Activating the Command”
Description of the “Feather Selection” dialog window
Odjeljak 4.9.2, “ Description of the “Feather Selection” dialog window ”
The “Feather Selection” dialog
Slika 16.25, “The “Feather Selection” dialog”
???TITLE???
Selected areas continue outside the image
Example
Slika 16.26, “Example”
Sharpen
Odjeljak 4.10, “Sharpen”
Activating the Command
Odjeljak 4.10.1, “Activating the Command”
Shrink
Odjeljak 4.11, “Shrink”
Activating the Command
Odjeljak 4.11.1, “Activating the Command”
Description of the “Shrink” dialog
Odjeljak 4.11.2, “Description of the “Shrink” dialog”
The “Shrink Selection” dialog
Slika 16.27, “The “Shrink Selection” dialog”
Grow
Odjeljak 4.12, “Grow”
Activating the Command
Odjeljak 4.12.1, “Activating the Command”
Description of the “Grow Selection” dialog
Odjeljak 4.12.2, “Description of the “Grow Selection” dialog”
The “Grow Selection” dialog window
Slika 16.28, “The “Grow Selection” dialog window”
A Peculiarity of Rectangular Selections
Odjeljak 4.12.3, “A Peculiarity of Rectangular Selections”
Why growing a rectangular selection results in rounded corners
Slika 16.29, “ Why growing a rectangular selection results in rounded corners ”
Border
Odjeljak 4.13, “Border”
Example of creating a border from a selection
Slika 16.30, “Example of creating a border from a selection”
Activating the Command
Odjeljak 4.13.1, “Activating the Command”
Description of the “Border” dialog window
Odjeljak 4.13.2, “Description of the “Border” dialog window”
The “Border” dialog window
Slika 16.31, “The “Border” dialog window”
Border Style Comparison
Slika 16.32, “Border Style Comparison”
Select border with and without “Selected areas continue outside the image”
Slika 16.33, “ Select border with and without “Selected areas continue outside the image” ”
Remove Holes
Odjeljak 4.14, “Remove Holes”
Activating the Command
Odjeljak 4.14.1, “Activating the Command”
Example for Remove Holes
Odjeljak 4.14.2, “Example for Remove Holes”
A selection and the Selection Editor
Slika 16.34, “A selection and the Selection Editor”
Remove Holes applied and the Selection Editor
Slika 16.35, “Remove Holes applied and the Selection Editor”
Distort
Odjeljak 4.15, “Distort”
Example of using Distort on a selection
Slika 16.36, “Example of using Distort on a selection”
Activating the Command
Odjeljak 4.15.1, “Activating the Command”
Description of the “Distort” Dialog Window
Odjeljak 4.15.2, “ Description of the “Distort” Dialog Window ”
The “Distort” dialog
Slika 16.37, “ The “Distort” dialog ”
Rounded Rectangle
Odjeljak 4.16, “Rounded Rectangle”
Example of using Rounded rectangle on a selection
Slika 16.38, “Example of using Rounded rectangle on a selection”
Activating the Command
Odjeljak 4.16.1, “Activating the Command”
Description of the “Rounded Rectangle” Dialog Window
Odjeljak 4.16.2, “ Description of the “Rounded Rectangle” Dialog Window ”
The “Rounded Rectangle” dialog
Slika 16.39, “The “Rounded Rectangle” dialog”
Toggle Quick Mask
Odjeljak 4.17, “Toggle Quick Mask”
Activating the Command
Odjeljak 4.17.1, “Activating the Command”
Save to Channel
Odjeljak 4.18, “Save to Channel”
Activating the Command
Odjeljak 4.18.1, “Activating the Command”
To Path
Odjeljak 4.19, “To Path”
Activating the Command
Odjeljak 4.19.1, “Activating the Command”
The “View” Menu
Odjeljak 5, “The “View” Menu”
Introduction to the “View” Menu
Odjeljak 5.1, “Introduction to the “View” Menu”
Contents of the View menu
Slika 16.40, “Contents of the View menu”
New View
Odjeljak 5.2, “New View”
Activating the Command
Odjeljak 5.2.1, “Activating the Command”
Show All
Odjeljak 5.3, “Show All”
Activating the Command
Odjeljak 5.3.1, “Activating the Command”
Basic principles about the “Show All” Command
Odjeljak 5.3.2, “Basic principles about the “Show All” Command”
Show All
Slika 16.41, “Show All”
Using the “Show All” command
Odjeljak 5.3.3, “Using the “Show All” command”
Dot for Dot
Odjeljak 5.4, “Dot for Dot”
Activating the Command
Odjeljak 5.4.1, “Activating the Command”
Example
Odjeljak 5.4.2, “Example”
Zoom
Odjeljak 5.5, “Zoom”
Activating the Submenu
Odjeljak 5.5.1, “Activating the Submenu”
Contents of the “Zoom” submenu
Odjeljak 5.5.2, “Contents of the “Zoom” submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip & Rotate (0°)
Odjeljak 5.6, “Flip & Rotate (0°)”
Reset Flip & Rotate
Odjeljak 5.6.1, “Reset Flip & Rotate”
“Flip Horizontally” and “Flip Vertically”
Odjeljak 5.6.2, ““Flip Horizontally” and “Flip Vertically””
Rotate 15° clockwise
Odjeljak 5.6.3, “Rotate 15° clockwise”
Rotate 15° counter-clockwise
Odjeljak 5.6.4, “Rotate 15° counter-clockwise”
Rotate 90° clockwise
Odjeljak 5.6.5, “Rotate 90° clockwise”
Rotate 90° counter-clockwise
Odjeljak 5.6.6, “Rotate 90° counter-clockwise”
Rotate 180°
Odjeljak 5.6.7, “Rotate 180°”
Other rotation angle…
Odjeljak 5.6.8, “Other rotation angle…”
The “Select Rotation Angle” dialog
Slika 16.42, “ The “Select Rotation Angle” dialog ”
Center Image in Window
Odjeljak 5.7, “Center Image in Window”
Activating the Command
Odjeljak 5.7.1, “Activating the Command”
Shrink Wrap
Odjeljak 5.8, “Shrink Wrap”
Activating the Command
Odjeljak 5.8.1, “Activating the Command”
Full Screen
Odjeljak 5.9, “Full Screen”
Activating the Command
Odjeljak 5.9.1, “Activating the Command”
Move to Screen
Odjeljak 5.10, “Move to Screen”
Activating the Submenu
Odjeljak 5.10.1, “Activating the Submenu”
Contents of the “Move to Screen” submenu
Odjeljak 5.10.2, “Contents of the “Move to Screen” submenu”
Navigation Window
Odjeljak 5.11, “Navigation Window”
Activating the Command
Odjeljak 5.11.1, “Activating the Command”
Display Filters
Odjeljak 5.12, “Display Filters”
Activating the Command
Odjeljak 5.12.1, “Activating the Command”
Description of the “Display Filters” Dialog
Odjeljak 5.12.2, “Description of the “Display Filters” Dialog”
The “Color Display Filters” dialog
Slika 16.43, “ The “Color Display Filters” dialog ”
Aces RRT
Odjeljak 5.12.3, “Aces RRT”
The “Aces RRT” dialog
Slika 16.44, “The “Aces RRT” dialog”
Options
Odjeljak 5.12.3.1, “Options”
Clip Warning
Odjeljak 5.12.4, “Clip Warning”
The “Clip Warning” dialog
Slika 16.45, “The “Clip Warning” dialog”
Options
Odjeljak 5.12.4.1, “Options”
Color Deficient Vision
Odjeljak 5.12.5, “Color Deficient Vision”
Description of the “Color Deficient Vision” dialog
Slika 16.46, “ Description of the “Color Deficient Vision” dialog ”
Options
Odjeljak 5.12.5.1, “Options”
Examples
Odjeljak 5.12.5.2, “Examples”
Example of protanopia
Slika 16.47, “Example of protanopia”
Examples of the three types of vision deficiencies in one image
Slika 16.48, “ Examples of the three types of vision deficiencies in one image ”
Contrast
Odjeljak 5.12.6, “Contrast”
The “Contrast” dialog
Slika 16.49, “The “Contrast” dialog”
Options
Odjeljak 5.12.6.1, “Options”
Gamma
Odjeljak 5.12.7, “Gamma”
The “Gamma” dialog
Slika 16.50, “The “Gamma” dialog”
Color Management
Odjeljak 5.13, “Color Management”
Activating the Submenu
Odjeljak 5.13.1, “Activating the Submenu”
The Contents of the “Color Management” Submenu
Odjeljak 5.13.2, “The Contents of the “Color Management” Submenu”
Color-Manage this View
Odjeljak 5.14, “Color-Manage this View”
Activating the Command
Odjeljak 5.14.1, “Activating the Command”
Proof Colors
Odjeljak 5.15, “Proof Colors”
Activating the Command
Odjeljak 5.15.1, “Activating the Command”
Display Rendering Intent
Odjeljak 5.16, “Display Rendering Intent”
Activating the Submenu
Odjeljak 5.16.1, “Activating the Submenu”
Black Point Compensation
Odjeljak 5.17, “Black Point Compensation”
Activating the Command
Odjeljak 5.17.1, “Activating the Command”
Mark Out Of Gamut Colors
Odjeljak 5.18, “Mark Out Of Gamut Colors”
Overview
Odjeljak 5.18.1, “Overview”
Example for “Mark Out of Gamut”
Slika 16.51, “Example for “Mark Out of Gamut””
Activating the Command
Odjeljak 5.18.2, “Activating the Command”
As in Preferences
Odjeljak 5.19, “As in Preferences”
Activating the Command
Odjeljak 5.19.1, “Activating the Command”
Show Selection
Odjeljak 5.20, “Show Selection”
Activating the Command
Odjeljak 5.20.1, “Activating the Command”
Show Layer Boundary
Odjeljak 5.21, “Show Layer Boundary”
Activating the Command
Odjeljak 5.21.1, “Activating the Command”
Show Canvas Boundary
Odjeljak 5.22, “Show Canvas Boundary”
Activating the Command
Odjeljak 5.22.1, “Activating the Command”
Show Guides
Odjeljak 5.23, “Show Guides”
Activating the Command
Odjeljak 5.23.1, “Activating the Command”
Show Grid
Odjeljak 5.24, “Show Grid”
Activating the Command
Odjeljak 5.24.1, “Activating the Command”
Show Sample Points
Odjeljak 5.25, “Show Sample Points”
Activating the Command
Odjeljak 5.25.1, “Activating the Command”
Snap to Guides
Odjeljak 5.26, “Snap to Guides”
Activating the Command
Odjeljak 5.26.1, “Activating the Command”
Snap to Grid
Odjeljak 5.27, “Snap to Grid”
Activating the Command
Odjeljak 5.27.1, “Activating the Command”
Snap to Canvas
Odjeljak 5.28, “Snap to Canvas”
Activating the Command
Odjeljak 5.28.1, “Activating the Command”
Snap to Active Path
Odjeljak 5.29, “Snap to Active Path”
Activating the Command
Odjeljak 5.29.1, “Activating the Command”
Snap to Bounding Boxes
Odjeljak 5.30, “Snap to Bounding Boxes”
Example of bounding box snapping
Slika 16.52, “Example of bounding box snapping”
Activating the Command
Odjeljak 5.30.1, “Activating the Command”
Snap to Equidistance
Odjeljak 5.31, “Snap to Equidistance”
Example of equidistance snapping
Slika 16.53, “Example of equidistance snapping”
Activating the Command
Odjeljak 5.31.1, “Activating the Command”
Padding Color
Odjeljak 5.32, “Padding Color”
Activating the Submenu
Odjeljak 5.32.1, “Activating the Submenu”
“Padding Color” Options
Odjeljak 5.32.2, ““Padding Color” Options”
Show Menubar
Odjeljak 5.33, “Show Menubar”
Activating the Command
Odjeljak 5.33.1, “Activating the Command”
Show Rulers
Odjeljak 5.34, “Show Rulers”
Activating the Command
Odjeljak 5.34.1, “Activating the Command”
Show Scrollbars
Odjeljak 5.35, “Show Scrollbars”
Activating the Command
Odjeljak 5.35.1, “Activating the Command”
Show Statusbar
Odjeljak 5.36, “Show Statusbar”
Activating the Command
Odjeljak 5.36.1, “Activating the Command”
The “Image” Menu
Odjeljak 6, “The “Image” Menu”
Overview
Odjeljak 6.1, “Overview”
The Contents of the “Image” Menu
Slika 16.54, “The Contents of the “Image” Menu”
Duplicate
Odjeljak 6.2, “Duplicate”
Activating the Command
Odjeljak 6.2.1, “Activating the Command”
“Mode” Submenu
Odjeljak 6.3, ““Mode” Submenu”
Activating the Submenu
Odjeljak 6.3.1, “Activating the Submenu”
The Contents of the “Mode” Submenu
Odjeljak 6.3.2, “The Contents of the “Mode” Submenu”
RGB mode
Odjeljak 6.4, “RGB mode”
Activating the Command
Odjeljak 6.4.1, “Activating the Command”
Grayscale mode
Odjeljak 6.5, “Grayscale mode”
Activating the Command
Odjeljak 6.5.1, “Activating the Command”
Indexed mode
Odjeljak 6.6, “Indexed mode”
Activating the Command
Odjeljak 6.6.1, “Activating the Command”
The “Convert Image to Indexed Colors” dialog
Odjeljak 6.6.2, “The “Convert Image to Indexed Colors” dialog”
The “Convert Image to Indexed Colors” dialog
Slika 16.55, “The “Convert Image to Indexed Colors” dialog”
Example: full color, with no dithering
Slika 16.56, “Example: full color, with no dithering”
Example: four colors, with no dithering
Slika 16.57, “Example: four colors, with no dithering”
Example: Floyd-Steinberg (normal)
Slika 16.58, “Example: Floyd-Steinberg (normal)”
Example: Floyd-Steinberg (reduced color bleeding)
Slika 16.59, “Example: Floyd-Steinberg (reduced color bleeding)”
“Encoding” Submenu
Odjeljak 6.7, ““Encoding” Submenu”
Activating the Submenu
Odjeljak 6.7.1, “Activating the Submenu”
The Contents of the “Encoding” Submenu
Odjeljak 6.7.2, “The Contents of the “Encoding” Submenu”
???TITLE???
Precision
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Choosing the image precision and channel encoding
Odjeljak 6.7.3, “Choosing the image precision and channel encoding”
More information about the Precision options
Odjeljak 6.7.4, “More information about the Precision options”
The Image Encoding Conversion Dialog
Odjeljak 6.7.5, “The Image Encoding Conversion Dialog”
The “Precision” conversion dialog for 32-bit float to 8-bit integer
Slika 16.60, “ The “Precision” conversion dialog for 32-bit float to 8-bit integer ”
???TITLE???
Dithering
“Color Management” Submenu
Odjeljak 6.8, ““Color Management” Submenu”
Activating the Color Management Submenu
Odjeljak 6.8.1, “Activating the Color Management Submenu”
The Contents of the “Color Management” Submenu
Odjeljak 6.8.2, “The Contents of the “Color Management” Submenu”
Use sRGB Profile
Odjeljak 6.9, “Use sRGB Profile”
Activating the Command
Odjeljak 6.9.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.9.2, “Usage Notes for the Command”
What does GIMP do when Use sRGB Profile is checked?
Odjeljak 6.9.3, “ What does GIMP do when Use sRGB Profile is checked? ”
When Use sRGB Profile is checked, what happens to the image and the image appearance?
Odjeljak 6.9.4, “ When Use sRGB Profile is checked, what happens to the image and the image appearance? ”
A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile
Odjeljak 6.9.5, “ A screenshot showing an example of incorrect image appearance after checking Use sRGB Profile ”
A screenshot illustrating the effect of checking use sRGB.
Slika 16.61, “A screenshot illustrating the effect of checking use sRGB.”
Assign Color Profile
Odjeljak 6.10, “Assign Color Profile”
Activating the Command
Odjeljak 6.10.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.10.2, “Usage Notes for the Command”
An example with screenshots showing how to use Assign Color Profile
Odjeljak 6.10.3, “An example with screenshots showing how to use Assign Color Profile”
Color comparison example after assigning a profile
Slika 16.62, “Color comparison example after assigning a profile”
Convert to Color Profile
Odjeljak 6.11, “Convert to Color Profile”
Activating the Command
Odjeljak 6.11.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.11.2, “Usage Notes for the Command”
An example with screenshots showing how to use Convert to Color Profile
Odjeljak 6.11.3, “An example with screenshots showing how to use Convert to Color Profile”
Color comparison example after assigning a profile
Slika 16.63, “Color comparison example after assigning a profile”
Discard Color Profile
Odjeljak 6.12, “Discard Color Profile”
Activating the Command
Odjeljak 6.12.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.12.2, “Usage Notes for the Command”
Save Color Profile to File
Odjeljak 6.13, “Save Color Profile to File”
Activating the Command
Odjeljak 6.13.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.13.2, “Usage Notes for the Command”
An example with screenshots showing how to use Save Color Profile to File
Odjeljak 6.13.3, “An example with screenshots showing how to use Save Color Profile to File”
Soft-Proof Profile
Odjeljak 6.14, “Soft-Proof Profile”
Activating the Command
Odjeljak 6.14.1, “Activating the Command”
Usage Notes for the Command
Odjeljak 6.14.2, “Usage Notes for the Command”
Soft-Proofing Rendering Intent
Odjeljak 6.15, “Soft-Proofing Rendering Intent”
Activating the Submenu
Odjeljak 6.15.1, “Activating the Submenu”
Black Point Compensation
Odjeljak 6.16, “Black Point Compensation”
Activating the Command
Odjeljak 6.16.1, “Activating the Command”
“Transform” Submenu
Odjeljak 6.17, ““Transform” Submenu”
Activating the Submenu
Odjeljak 6.17.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Odjeljak 6.17.2, “The Contents of the “Transform” Submenu”
Flip Horizontally; Flip Vertically
Odjeljak 6.18, “Flip Horizontally; Flip Vertically”
???TITLE???
Odjeljak 6.18, “Flip Horizontally; Flip Vertically”
Activating the Commands
Odjeljak 6.18.1, “Activating the Commands”
Rotation
Odjeljak 6.19, “Rotation”
???TITLE???
Odjeljak 6.19, “Rotation”
???TITLE???
Odjeljak 6.19, “Rotation”
Activating the Commands
Odjeljak 6.19.1, “Activating the Commands”
Canvas Size
Odjeljak 6.20, “Canvas Size”
Activating the Command
Odjeljak 6.20.1, “Activating the Command”
Description of the “Set Image Canvas Size” dialog
Odjeljak 6.20.2, “Description of the “Set Image Canvas Size” dialog”
The “Set Image Canvas Size” dialog
Slika 16.64, “The “Set Image Canvas Size” dialog”
Example
Odjeljak 6.20.3, “Example”
Original image
Slika 16.65, “Original image”
Canvas enlarged (layers unchanged)
Slika 16.66, “Canvas enlarged (layers unchanged)”
Canvas enlarged (all layers changed)
Slika 16.67, “Canvas enlarged (all layers changed)”
What's Canvas Size useful for?
Odjeljak 6.20.4, “What's Canvas Size useful for?”
Resizing canvas
Slika 16.68, “Resizing canvas”
Cropped image
Slika 16.69, “Cropped image”
Fit Canvas to Layers
Odjeljak 6.21, “Fit Canvas to Layers”
Activating the Command
Odjeljak 6.21.1, “Activating the Command”
Fit Canvas to Selection
Odjeljak 6.22, “Fit Canvas to Selection”
Activating the Command
Odjeljak 6.22.1, “Activating the Command”
Print Size
Odjeljak 6.23, “Print Size”
Activating the Dialog
Odjeljak 6.23.1, “Activating the Dialog”
Options in the “Print Size” Dialog
Odjeljak 6.23.2, “Options in the “Print Size” Dialog”
The “Set Image Print Resolution” dialog
Slika 16.70, “The “Set Image Print Resolution” dialog”
Scale Image
Odjeljak 6.24, “Scale Image”
???TITLE???
Odjeljak 6.24, “Scale Image”
Activating the Command
Odjeljak 6.24.1, “Activating the Command”
The “Scale Image” Dialog
Odjeljak 6.24.2, “The “Scale Image” Dialog”
The “Scale Image” dialog
Slika 16.71, “The “Scale Image” dialog”
Crop Image
Odjeljak 6.25, “Crop Image”
Crop to selection
Odjeljak 6.25.1, “Crop to selection”
Crop to content
Odjeljak 6.25.2, “Crop to content”
“Crop to content” example
Slika 16.72, ““Crop to content” example”
Slice Using Guides
Odjeljak 6.26, “Slice Using Guides”
Activating the Command
Odjeljak 6.26.1, “Activating the Command”
Zealous Crop
Odjeljak 6.27, “Zealous Crop”
Example
Odjeljak 6.27.1, “Example”
“Zealous Crop” Example
Slika 16.73, ““Zealous Crop” Example”
Activating the Command
Odjeljak 6.27.2, “Activating the Command”
Merge Visible Layers
Odjeljak 6.28, “Merge Visible Layers”
Activating the Command
Odjeljak 6.28.1, “Activating the Command”
Description of the “Layers Merge Options” Dialog
Odjeljak 6.28.2, “ Description of the “Layers Merge Options” Dialog ”
The “Layers Merge Options” Dialog
Slika 16.74, “The “Layers Merge Options” Dialog”
“Merge visible layers” example
Slika 16.75, ““Merge visible layers” example”
Flatten Image
Odjeljak 6.29, “Flatten Image”
Activating the Command
Odjeljak 6.29.1, “Activating the Command”
Align Visible Layers…
Odjeljak 6.30, “Align Visible Layers…”
Example image for layer alignment
Slika 16.76, “Example image for layer alignment”
Activating the Command
Odjeljak 6.30.1, “Activating the Command”
Description of the “Align Visible Layers” dialog
Odjeljak 6.30.2, “ Description of the “Align Visible Layers” dialog ”
The “Align Visible Layers” dialog
Slika 16.77, “The “Align Visible Layers” dialog”
Horizontal “Collect” alignment (on the edge of the canvas)
Slika 16.78, “ Horizontal “Collect” alignment (on the edge of the canvas) ”
Horizontal “Collect” alignment (on the bottom layer)
Slika 16.79, “ Horizontal “Collect” alignment (on the bottom layer) ”
Horizontal “Fill” alignment (canvas)
Slika 16.80, “ Horizontal “Fill” alignment (canvas) ”
Horizontal “Fill” alignment (bottom layer)
Slika 16.81, “ Horizontal “Fill” alignment (bottom layer) ”
Vertical “Fill” alignment (bottom layer)
Slika 16.82, “ Vertical “Fill” alignment (bottom layer) ”
“Guides” Submenu
Odjeljak 6.31, ““Guides” Submenu”
Activating the Submenu
Odjeljak 6.31.1, “Activating the Submenu”
The Contents of the “Guides” Submenu
Odjeljak 6.31.2, “The Contents of the “Guides” Submenu”
New Guide (by Percent)
Odjeljak 6.32, “New Guide (by Percent)”
Activating the Command
Odjeljak 6.32.1, “Activating the Command”
“New Guide (by Percent)” Options
Odjeljak 6.32.2, ““New Guide (by Percent)” Options”
The “New Guide (by Percent)” Dialog
Slika 16.83, “The “New Guide (by Percent)” Dialog”
New Guide
Odjeljak 6.33, “New Guide”
Activating the Command
Odjeljak 6.33.1, “Activating the Command”
“New Guide” Options
Odjeljak 6.33.2, ““New Guide” Options”
The “New Guide” Dialog
Slika 16.84, “The “New Guide” Dialog”
New Guides from Selection
Odjeljak 6.34, “New Guides from Selection”
Activating the Command
Odjeljak 6.34.1, “Activating the Command”
Remove all Guides
Odjeljak 6.35, “Remove all Guides”
Activating the Command
Odjeljak 6.35.1, “Activating the Command”
Configure Grid…
Odjeljak 6.36, “Configure Grid…”
???TITLE???
Odjeljak 6.36, “Configure Grid…”
???TITLE???
Odjeljak 6.36, “Configure Grid…”
Activating the Command
Odjeljak 6.36.1, “Activating the Command”
Description of the “Configure Image Grid” dialog
Odjeljak 6.36.2, “ Description of the “Configure Image Grid” dialog ”
The “Configure Grid” dialog
Slika 16.85, “The “Configure Grid” dialog”
Image Properties
Odjeljak 6.37, “Image Properties”
Activating the Command
Odjeljak 6.37.1, “Activating the Command”
Options
Odjeljak 6.37.2, “Options”
“Properties” tab
Odjeljak 6.37.2.1, ““Properties” tab”
“Properties” tab
Slika 16.86, ““Properties” tab”
“Color profile” tab
Odjeljak 6.37.2.2, ““Color profile” tab”
“Comments” tab
Odjeljak 6.37.2.3, ““Comments” tab”
“Metadata” Submenu
Odjeljak 6.38, ““Metadata” Submenu”
Activating the Metadata command
Odjeljak 6.38.1, “Activating the Metadata command”
The Metadata Submenu
Odjeljak 6.38.2, “The Metadata Submenu”
Metadata Editor
Odjeljak 6.39, “Metadata Editor”
“Metadata Editor” dialog
Slika 16.87, “ “Metadata Editor” dialog ”
Activating the Command
Odjeljak 6.39.1, “Activating the Command”
General considerations when adding metadata to an image
Odjeljak 6.39.2, “General considerations when adding metadata to an image”
Description
Odjeljak 6.39.3, “Description”
IPTC
Odjeljak 6.39.4, “IPTC”
IPTC tab
Slika 16.88, “IPTC tab”
???TITLE???
IPTC Subject Code
IPTC Extension
Odjeljak 6.39.5, “IPTC Extension”
IPTC Extension tab
Slika 16.89, “IPTC Extension tab”
???TITLE???
Editing metadata information in tables
Categories
Odjeljak 6.39.6, “Categories”
Categories tab
Slika 16.90, “Categories tab”
GPS
Odjeljak 6.39.7, “GPS”
GPS tab
Slika 16.91, “GPS tab”
DICOM
Odjeljak 6.39.8, “DICOM”
DICOM tab
Slika 16.92, “DICOM tab”
Importing and Exporting metadata
Odjeljak 6.39.9, “Importing and Exporting metadata”
Metadata Viewer
Odjeljak 6.40, “Metadata Viewer”
“Metadata Viewer” dialog
Slika 16.93, “ “Metadata Viewer” dialog ”
Activating the Command
Odjeljak 6.40.1, “Activating the Command”
“Metadata Viewer” Options
Odjeljak 6.40.2, ““Metadata Viewer” Options”
The “Layer” Menu
Odjeljak 7, “The “Layer” Menu”
Introduction to the “Layer” Menu
Odjeljak 7.1, “Introduction to the “Layer” Menu”
The Contents of the “Layer” Menu
Slika 16.94, “The Contents of the “Layer” Menu”
New Layer
Odjeljak 7.2, “New Layer”
Activating the Command
Odjeljak 7.2.1, “Activating the Command”
Description of the “New Layer” Dialog
Odjeljak 7.2.2, “Description of the “New Layer” Dialog”
The “New Layer” dialog
Slika 16.95, “The “New Layer” dialog”
???TITLE???

Color tag
???TITLE???
Blend space
???TITLE???
Blend space
???TITLE???
Composite mode
“Union” option example
Slika 16.96, ““Union” option example”
“Clip to backdrop” option example
Slika 16.97, ““Clip to backdrop” option example”
“Clip to layer” option example
Slika 16.98, ““Clip to layer” option example”
“Intersection” option example
Slika 16.99, ““Intersection” option example”
New from Visible
Odjeljak 7.3, “New from Visible”
Activating the Command
Odjeljak 7.3.1, “Activating the Command”
New Layer Group
Odjeljak 7.4, “New Layer Group”
Activating the Command
Odjeljak 7.4.1, “Activating the Command”
Duplicate layers
Odjeljak 7.5, “Duplicate layers”
Activating the Command
Odjeljak 7.5.1, “Activating the Command”
Anchor Floating Layer or Mask
Odjeljak 7.6, “Anchor Floating Layer or Mask”
Activating the Command
Odjeljak 7.6.1, “Activating the Command”
Alternative Ways of Anchoring a Floating Selection
Odjeljak 7.6.2, “Alternative Ways of Anchoring a Floating Selection”
Merge Down
Odjeljak 7.7, “Merge Down”
Activating the Command
Odjeljak 7.7.1, “Activating the Command”
Merge Layer Groups
Odjeljak 7.8, “Merge Layer Groups”
Activating the Command
Odjeljak 7.8.1, “Activating the Command”
Delete Layers
Odjeljak 7.9, “Delete Layers”
Activating the Command
Odjeljak 7.9.1, “Activating the Command”
The Text Commands of the Layer Menu
Odjeljak 7.10, “The Text Commands of the Layer Menu”
The Text Commands
Odjeljak 7.10.1, “The Text Commands”
Discard Text Information
Odjeljak 7.11, “Discard Text Information”
Activating the Command
Odjeljak 7.11.1, “Activating the Command”
Text to Path
Odjeljak 7.12, “Text to Path”
Activating the Command
Odjeljak 7.12.1, “Activating the Command”
Text along Path
Odjeljak 7.13, “Text along Path”
Activating the Command
Odjeljak 7.13.1, “Activating the Command”
“Stack” Submenu
Odjeljak 7.14, ““Stack” Submenu”
Activating the Submenu
Odjeljak 7.14.1, “Activating the Submenu”
The Contents of the “Stack” Submenu
Odjeljak 7.14.2, “The Contents of the “Stack” Submenu”
Select Previous Layers
Odjeljak 7.15, “Select Previous Layers”
Activating the Command
Odjeljak 7.15.1, “Activating the Command”
Select Next Layers
Odjeljak 7.16, “Select Next Layers”
Activating the Command
Odjeljak 7.16.1, “Activating the Command”
Select Top Layer
Odjeljak 7.17, “Select Top Layer”
Activating the Command
Odjeljak 7.17.1, “Activating the Command”
Select Bottom Layer
Odjeljak 7.18, “Select Bottom Layer”
Activating the Command
Odjeljak 7.18.1, “Activating the Command”
Raise Layers
Odjeljak 7.19, “Raise Layers”
Activating the Command
Odjeljak 7.19.1, “Activating the Command”
Lower Layers
Odjeljak 7.20, “Lower Layers”
Activating the Command
Odjeljak 7.20.1, “Activating the Command”
Layers to Top
Odjeljak 7.21, “Layers to Top”
Activating the Command
Odjeljak 7.21.1, “Activating the Command”
Layers to Bottom
Odjeljak 7.22, “Layers to Bottom”
Activating the Command
Odjeljak 7.22.1, “Activating the Command”
Reverse Layer Order
Odjeljak 7.23, “Reverse Layer Order”
Activating the Command
Odjeljak 7.23.1, “Activating the Command”
The “Mask” Submenu
Odjeljak 7.24, “The “Mask” Submenu”
Activating the Submenu
Odjeljak 7.24.1, “Activating the Submenu”
The Contents of the “Mask” Submenu
Odjeljak 7.24.2, “The Contents of the “Mask” Submenu”
Add Layer Masks
Odjeljak 7.25, “Add Layer Masks”
Activating the Command
Odjeljak 7.25.1, “Activating the Command”
Description of the “Add Layer Masks…” Dialog
Odjeljak 7.25.2, “Description of the “Add Layer Masks…” Dialog”
The “Add Layer Masks…” dialog
Slika 16.100, “The “Add Layer Masks…” dialog”
Apply Layer Masks
Odjeljak 7.26, “ Apply Layer Masks ”
Activating the Command
Odjeljak 7.26.1, “ Activating the Command ”
Delete Layer Masks
Odjeljak 7.27, “Delete Layer Masks”
Activating the Command
Odjeljak 7.27.1, “Activating the Command”
Show Layer Masks
Odjeljak 7.28, “Show Layer Masks”
Activating the Command
Odjeljak 7.28.1, “Activating the Command”
Edit Layer Mask
Odjeljak 7.29, “Edit Layer Mask”
Activating the Command
Odjeljak 7.29.1, “Activating the Command”
Disable Layer Masks
Odjeljak 7.30, “Disable Layer Masks”
Activating the Command
Odjeljak 7.30.1, “Activating the Command”
Masks to Selection
Odjeljak 7.31, “Masks to Selection”
Activating the Command
Odjeljak 7.31.1, “Activating the Command”
Illustration of “Masks to Selection”
Odjeljak 7.31.2, “Illustration of “Masks to Selection””
Illustration of “Masks to Selection”
Slika 16.101, “Illustration of “Masks to Selection””
Add Masks to Selection
Odjeljak 7.32, “Add Masks to Selection”
Activating the Command
Odjeljak 7.32.1, “Activating the Command”
Illustration of Add Masks to Selection
Odjeljak 7.32.2, “Illustration of Add Masks to Selection”
Illustration of Add Masks to Selection
Slika 16.102, “Illustration of Add Masks to Selection”
Subtract Masks from Selection
Odjeljak 7.33, “Subtract Masks from Selection”
Activating the Command
Odjeljak 7.33.1, “Activating the Command”
Illustration of Subtract Masks from Selection
Odjeljak 7.33.2, “Illustration of Subtract Masks from Selection”
Illustration of Subtract Masks from Selection
Slika 16.103, “Illustration of Subtract Masks from Selection”
Intersect Masks with Selection
Odjeljak 7.34, “Intersect Masks with Selection”
Activating the Command
Odjeljak 7.34.1, “Activating the Command”
Illustration of Intersect Masks with the Selection
Odjeljak 7.34.2, “ Illustration of Intersect Masks with the Selection ”
Illustration of Intersect Masks with the Selection
Slika 16.104, “ Illustration of Intersect Masks with the Selection ”
The “Transparency” Submenu
Odjeljak 7.35, “ The “Transparency” Submenu ”
Activating the Submenu
Odjeljak 7.35.1, “Activating the Submenu”
The Contents of the “Transparency” Submenu
Odjeljak 7.35.2, “The Contents of the “Transparency” Submenu”
Add Alpha Channel
Odjeljak 7.36, “Add Alpha Channel”
Activating the Command
Odjeljak 7.36.1, “Activating the Command”
Remove Alpha Channel
Odjeljak 7.37, “Remove Alpha Channel”
Activating the Command
Odjeljak 7.37.1, “Activating the Command”
Color to Alpha
Odjeljak 7.38, “Color to Alpha”
Activating the Command
Odjeljak 7.38.1, “Activating the Command”
Semi-Flatten
Odjeljak 7.39, “Semi-Flatten”
Activating the Command
Odjeljak 7.39.1, “Activating the Command”
Threshold Alpha
Odjeljak 7.40, “Threshold Alpha”
Activating the Command
Odjeljak 7.40.1, “Activating the Command”
Description of the Dialog Window
Odjeljak 7.40.2, “Description of the Dialog Window”
The “Threshold Alpha” filter options dialog
Slika 16.105, “ The “Threshold Alpha” filter options dialog ”
Threshold Alpha example
Slika 16.106, “Threshold Alpha example”
Alpha to Selection
Odjeljak 7.41, “Alpha to Selection”
Activating the Command
Odjeljak 7.41.1, “Activating the Command”
Example
Odjeljak 7.41.2, “Example”
Applying “Alpha to Selection”
Slika 16.107, “Applying “Alpha to Selection””
Add Alpha to Selection
Odjeljak 7.42, “Add Alpha to Selection”
Activating the Command
Odjeljak 7.42.1, “Activating the Command”
Example
Odjeljak 7.42.2, “Example”
Applying “Add Alpha to Selection”
Slika 16.108, “Applying “Add Alpha to Selection””
Subtract Alpha from Selection
Odjeljak 7.43, “Subtract Alpha from Selection”
Activating the Command
Odjeljak 7.43.1, “Activating the Command”
Example
Odjeljak 7.43.2, “Example”
Applying “Subtract Alpha from Selection”
Slika 16.109, “ Applying “Subtract Alpha from Selection” ”
Intersect Alpha with Selection
Odjeljak 7.44, “Intersect Alpha with Selection”
Activating the Command
Odjeljak 7.44.1, “Activating the Command”
Example
Odjeljak 7.44.2, “Example”
Applying “Intersect Alpha with Selection”
Slika 16.110, “Applying “Intersect Alpha with Selection””
The “Transform” Submenu
Odjeljak 7.45, “The “Transform” Submenu”
Activating the Submenu
Odjeljak 7.45.1, “Activating the Submenu”
The Contents of the “Transform” Submenu
Odjeljak 7.45.2, “The Contents of the “Transform” Submenu”
Flip Horizontally
Odjeljak 7.46, “Flip Horizontally”
Activating the Command
Odjeljak 7.46.1, “Activating the Command”
Example
Odjeljak 7.46.2, “Example”
Applying “Flip Layer Horizontally”
Slika 16.111, “Applying “Flip Layer Horizontally””
Flip Vertically
Odjeljak 7.47, “Flip Vertically”
Activating the Command
Odjeljak 7.47.1, “Activating the Command”
Example
Odjeljak 7.47.2, “Example”
Applying “Flip Layer Vertically”
Slika 16.112, “Applying “Flip Layer Vertically””
Rotate 90° clockwise
Odjeljak 7.48, “Rotate 90° clockwise”
Activating the Command
Odjeljak 7.48.1, “Activating the Command”
Example
Odjeljak 7.48.2, “Example”
Applying “Rotate 90° clockwise”
Slika 16.113, “Applying “Rotate 90° clockwise””
Rotate 90° counter-clockwise
Odjeljak 7.49, “Rotate 90° counter-clockwise”
Activating the Command
Odjeljak 7.49.1, “Activating the Command”
Example
Odjeljak 7.49.2, “Example”
Applying “Rotate 90° counter-clockwise”
Slika 16.114, “Applying “Rotate 90° counter-clockwise””
Rotate 180°
Odjeljak 7.50, “Rotate 180°”
Activating the Command
Odjeljak 7.50.1, “Activating the Command”
Example
Odjeljak 7.50.2, “Example”
Applying “Rotate 180°”
Slika 16.115, “Applying “Rotate 180°””
Arbitrary Rotation
Odjeljak 7.51, “Arbitrary Rotation”
Activating the Command
Odjeljak 7.51.1, “Activating the Command”
Example
Odjeljak 7.51.2, “Example”
Applying “Rotate Arbitrary”
Slika 16.116, “Applying “Rotate Arbitrary””
Offset
Odjeljak 7.52, “Offset”
???TITLE???
Odjeljak 7.52, “Offset”
Activating the Command
Odjeljak 7.52.1, “Activating the Command”
“Offset” Options
Odjeljak 7.52.2, ““Offset” Options”
The “Offset” dialog
Slika 16.117, “The “Offset” dialog”
Examples
Odjeljak 7.52.3, “Examples”
Using “Offset” together with “Edge Behavior”
Slika 16.118, “ Using “Offset” together with “Edge Behavior” ”
Repeatable pattern
Slika 16.119, “Repeatable pattern”
Layer Boundary Size
Odjeljak 7.53, “Layer Boundary Size”
Activating the Command
Odjeljak 7.53.1, “Activating the Command”
Description of the “Layer Boundary Size” dialog
Odjeljak 7.53.2, “ Description of the “Layer Boundary Size” dialog ”
The “Layer Boundary Size” Dialog
Slika 16.120, “The “Layer Boundary Size” Dialog”
Resizing Layer
Odjeljak 7.53.3, “Resizing Layer”
Example
Slika 16.121, “Example”
Example
Slika 16.122, “Example”
Result
Slika 16.123, “Result”
Layers to Image Size
Odjeljak 7.54, “Layers to Image Size”
Activating the Command
Odjeljak 7.54.1, “Activating the Command”
Scale Layer
Odjeljak 7.55, “Scale Layer”
Activating the Command
Odjeljak 7.55.1, “Activating the Command”
Description of the “Scale Layer” Dialog
Odjeljak 7.55.2, “Description of the “Scale Layer” Dialog”
The “Scale Layer” dialog
Slika 16.124, “The “Scale Layer” dialog”
Resize Layers to Selection
Odjeljak 7.56, “Resize Layers to Selection”
Applying “Resize Layers to Selection”
Slika 16.125, “Applying “Resize Layers to Selection””
Activating the Command
Odjeljak 7.56.1, “Activating the Command”
Crop Layers to Content
Odjeljak 7.57, “Crop Layers to Content”
???TITLE???
Odjeljak 7.57, “Crop Layers to Content”
“Crop Layers to Content” example
Slika 16.126, ““Crop Layers to Content” example”
Activating the Command
Odjeljak 7.57.1, “Activating the Command”
The “Colors” Menu
Odjeljak 8, “The “Colors” Menu”
Introduction to the “Colors” Menu
Odjeljak 8.1, “Introduction to the “Colors” Menu”
Contents of the “Colors” Menu
Slika 16.127, “Contents of the “Colors” Menu”
Colors Common Features
Odjeljak 8.1.1, “Colors Common Features”
Color Balance
Odjeljak 8.2, “Color Balance”
Activating the Tool
Odjeljak 8.2.1, “Activating the Tool”
Options
Odjeljak 8.2.2, “Options”
Color Balance options
Slika 16.128, “Color Balance options”
Color Temperature
Odjeljak 8.3, “Color Temperature”
Overview
Odjeljak 8.3.1, “Overview”
Example for the “Color Temperature” filter
Slika 16.129, “Example for the “Color Temperature” filter”
Activating the Filter
Odjeljak 8.3.2, “Activating the Filter”
Options
Odjeljak 8.3.3, “Options”
“Color Temperature” options
Slika 16.130, ““Color Temperature” options”
Hue Chroma
Odjeljak 8.4, “Hue Chroma”
Activating the Command
Odjeljak 8.4.1, “Activating the Command”
Options
Odjeljak 8.4.2, “Options”
Hue-Chroma Options
Slika 16.131, “Hue-Chroma Options”
Hue-Saturation
Odjeljak 8.5, “Hue-Saturation”
Activating the Command
Odjeljak 8.5.1, “Activating the Command”
Options
Odjeljak 8.5.2, “Options”
Hue-Saturation Options
Slika 16.132, “Hue-Saturation Options”
Example for the Overlap option
Slika 16.133, “ Example for the Overlap option ”
Saturation
Odjeljak 8.6, “Saturation”
Activating the Command
Odjeljak 8.6.1, “Activating the Command”
Options
Odjeljak 8.6.2, “Options”
Saturation Options
Slika 16.134, “Saturation Options”
Exposure
Odjeljak 8.7, “Exposure”
Activating the Command
Odjeljak 8.7.1, “Activating the Command”
Options
Odjeljak 8.7.2, “Options”
Exposure Options
Slika 16.135, “Exposure Options”
Shadows-Highlights
Odjeljak 8.8, “Shadows-Highlights”
Activating the Command
Odjeljak 8.8.1, “Activating the Command”
Options
Odjeljak 8.8.2, “Options”
Shadows-Highlights Options
Slika 16.136, “Shadows-Highlights Options”
Brightness-Contrast
Odjeljak 8.9, “Brightness-Contrast”
Activating the Tool
Odjeljak 8.9.1, “Activating the Tool”
Options
Odjeljak 8.9.2, “Options”
Brightness-Contrast options dialog
Slika 16.137, “Brightness-Contrast options dialog”
Levels
Odjeljak 8.10, “Levels”
Activating the Tool
Odjeljak 8.10.1, “Activating the Tool”
Options
Odjeljak 8.10.2, “Options”
Level tool options
Slika 16.138, “Level tool options”
Example for Levels eye-droppers
Slika 16.139, “Example for Levels eye-droppers”
Tool Options dialog
Odjeljak 8.10.3, “Tool Options dialog”
“Levels” tool options
Slika 16.140, ““Levels” tool options”
Actual practice
Odjeljak 8.10.4, “Actual practice”
A very under-exposed image
Slika 16.141, “A very under-exposed image”
Setting the white point
Slika 16.142, “Setting the white point”
Setting the balance between Shadows and Highlights
Slika 16.143, “Setting the balance between Shadows and Highlights”
Curves
Odjeljak 8.11, “Curves”
Activating the Tool
Odjeljak 8.11.1, “Activating the Tool”
“Curves” options
Odjeljak 8.11.2, ““Curves” options”
The “Curves” dialog
Slika 16.144, “The “Curves” dialog”
Using “Curves”
Odjeljak 8.11.3, “Using “Curves””
Summary and basic shapes
Odjeljak 8.11.3.1, “Summary and basic shapes”
Making the curve more horizontal
Slika 16.145, “Making the curve more horizontal”
Making the curve more vertical
Slika 16.146, “Making the curve more vertical”
Practical cases
Odjeljak 8.11.3.2, “Practical cases”
Invert
Odjeljak 8.12, “Invert”
Activating the Command
Odjeljak 8.12.1, “Activating the Command”
Example
Odjeljak 8.12.2, “Example”
Applying “Invert colors”
Slika 16.147, “Applying “Invert colors””
Linear Invert
Odjeljak 8.13, “Linear Invert”
Activating the Command
Odjeljak 8.13.1, “Activating the Command”
Example
Odjeljak 8.13.2, “Example”
Applying “Linear Invert colors”
Slika 16.148, “Applying “Linear Invert colors””
Value Invert
Odjeljak 8.14, “Value Invert”
Overview
Odjeljak 8.14.1, “Overview”
Example for the “Value invert” filter
Slika 16.149, “Example for the “Value invert” filter”
Example of using this filter twice
Slika 16.150, “Example of using this filter twice”
Activating the Filter
Odjeljak 8.14.2, “Activating the Filter”
The “Auto” Submenu
Odjeljak 8.15, “The “Auto” Submenu”
Activating the Submenu
Odjeljak 8.15.1, “Activating the Submenu”
Automatic Color-Stretching
Odjeljak 8.15.2, “Automatic Color-Stretching”
The original layer and its histograms
Slika 16.151, “The original layer and its histograms”
The Equalize command
Slika 16.152, “ The Equalize command ”
The White Balance command
Slika 16.153, “ The White Balance command ”
The Stretch Contrast command
Slika 16.154, “ The Stretch Contrast command ”
The Stretch Contrast HSV command
Slika 16.155, “ The Stretch Contrast HSV command ”
The Color Enhance command
Slika 16.156, “ The Color Enhance command ”
Equalize
Odjeljak 8.16, “Equalize”
Activating the Command
Odjeljak 8.16.1, “Activating the Command”
“Equalize” example
Odjeljak 8.16.2, ““Equalize” example”
Original image
Slika 16.157, “Original image”
Image after the command
Slika 16.158, “Image after the command”
White Balance
Odjeljak 8.17, “White Balance”
Activating the Command
Odjeljak 8.17.1, “Activating the Command”
“White Balance” example
Odjeljak 8.17.2, ““White Balance” example”
Original image
Slika 16.159, “Original image”
Image after the command
Slika 16.160, “Image after the command”
Stretch Contrast
Odjeljak 8.18, “Stretch Contrast”
Activating the Command
Odjeljak 8.18.1, “Activating the Command”
Options
Odjeljak 8.18.2, “Options”
“Stretch Contrast” settings
Slika 16.161, ““Stretch Contrast” settings”
“Stretch Contrast” Example
Odjeljak 8.18.3, ““Stretch Contrast” Example”
Original image
Slika 16.162, “Original image”
Image after the command
Slika 16.163, “Image after the command”
Stretch Contrast HSV
Odjeljak 8.19, “Stretch Contrast HSV”
Activating the Command
Odjeljak 8.19.1, “Activating the Command”
“Stretch Contrast HSV” example
Odjeljak 8.19.2, ““Stretch Contrast HSV” example”
Original image
Slika 16.164, “Original image”
Image after the command
Slika 16.165, “Image after the command”
Color Enhance
Odjeljak 8.20, “Color Enhance”
Activating the Command
Odjeljak 8.20.1, “Activating the Command”
“Color Enhance” example
Odjeljak 8.20.2, ““Color Enhance” example”
Original image
Slika 16.166, “Original image”
Command applied
Slika 16.167, “ Command applied ”
The “Components” Submenu
Odjeljak 8.21, “The “Components” Submenu”
Activating the Command
Odjeljak 8.21.1, “Activating the Command”
Channel Mixer
Odjeljak 8.22, “Channel Mixer”
Overview
Odjeljak 8.22.1, “Overview”
Example for the “Channel Mixer” filter
Slika 16.168, “Example for the “Channel Mixer” filter”
Activating the Command
Odjeljak 8.22.2, “Activating the Command”
Options
Odjeljak 8.22.3, “Options”
“Channel Mixer” command options
Slika 16.169, ““Channel Mixer” command options”
How does Channel Mixer work?
Odjeljak 8.22.4, “How does Channel Mixer work? ”
The original image and its channels
Slika 16.170, “The original image and its channels”
Output channel is red. Green Channel +50
Slika 16.171, “Output channel is red. Green Channel +50”
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Slika 16.172, “ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. ”
Extract Component
Odjeljak 8.23, “Extract Component”
Overview
Odjeljak 8.23.1, “Overview”
Extract Component applied
Slika 16.173, “Extract Component applied”
Activating the Command
Odjeljak 8.23.2, “Activating the Command”
Options
Odjeljak 8.23.3, “Options”
“Extract Component” command options
Slika 16.174, ““Extract Component” command options”
Mono Mixer
Odjeljak 8.24, “Mono Mixer”
Overview
Odjeljak 8.24.1, “Overview”
Mono-mixer applied
Slika 16.175, “Mono-mixer applied”
Activating the Command
Odjeljak 8.24.2, “Activating the Command”
Options
Odjeljak 8.24.3, “Options”
“Mono Mixer” command options
Slika 16.176, ““Mono Mixer” command options”
Using Mono Mixer
Odjeljak 8.24.4, “Using Mono Mixer”
Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Slika 16.177, “ Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. ”
Compose
Odjeljak 8.25, “Compose”
Overview
Odjeljak 8.25.1, “Overview”
Example for the “Compose” command
Slika 16.178, “Example for the “Compose” command”
Activating the Command
Odjeljak 8.25.2, “Activating the Command”
Options
Odjeljak 8.25.3, “Options”
“Compose” command options
Slika 16.179, ““Compose” command options”
Channel Representation example: exchange two channels
Slika 16.180, “ Channel Representation example: exchange two channels ”
Decompose
Odjeljak 8.26, “Decompose”
Overview
Odjeljak 8.26.1, “Overview”
Decomposition to images (RGB)
Slika 16.181, “Decomposition to images (RGB)”
Decomposition to layers (RGB)
Slika 16.182, “Decomposition to layers (RGB)”
Activating the Command
Odjeljak 8.26.2, “Activating the Command”
Options
Odjeljak 8.26.3, “Options”
“Decompose” command options
Slika 16.183, ““Decompose” command options”
???TITLE???
Decompose to Layers
Crop marks
Primjer 16.1, “Crop marks”
Recompose
Odjeljak 8.27, “Recompose”
Overview
Odjeljak 8.27.1, “Overview”
Example for the “Recompose” command
Slika 16.184, “Example for the “Recompose” command”
Activating the Command
Odjeljak 8.27.2, “Activating the Command”
The “Desaturate” Submenu
Odjeljak 8.28, “The “Desaturate” Submenu”
Activating the Command
Odjeljak 8.28.1, “Activating the Command”
Color to Gray
Odjeljak 8.29, “Color to Gray”
Activating the Command
Odjeljak 8.29.1, “Activating the Command”
Options
Odjeljak 8.29.2, “Options”
“Color to Gray” settings
Slika 16.185, ““Color to Gray” settings”
Desaturate
Odjeljak 8.30, “Desaturate”
Activating the Command
Odjeljak 8.30.1, “Activating the Command”
Options
Odjeljak 8.30.2, “Options”
The “Desaturate” option dialog
Slika 16.186, “The “Desaturate” option dialog”
Using the five modes to convert two very different color images to black and white
Slika 16.187, “Using the five modes to convert two very different color images to black and white”
Comparing results from using different options for converting from color to black and white:
Odjeljak 8.30.3, “Comparing results from using different options for converting from color to black and white:”
More information about the five options for converting from color to black and white:
Odjeljak 8.30.4, “More information about the five options for converting from color to black and white:”
???TITLE???
1
???TITLE???
2
???TITLE???
3
Mono Mixer
Odjeljak 8.31, “Mono Mixer”
Sepia
Odjeljak 8.32, “Sepia”
Overview
Odjeljak 8.32.1, “Overview”
Example for the “Sepia” filter
Slika 16.188, “Example for the “Sepia” filter”
Activating the Filter
Odjeljak 8.32.2, “Activating the Filter”
Options
Odjeljak 8.32.3, “Options”
“Sepia” options
Slika 16.189, ““Sepia” options”
The “Map” Submenu
Odjeljak 8.33, “The “Map” Submenu”
Activating the Command
Odjeljak 8.33.1, “Activating the Command”
Rearrange Colormap
Odjeljak 8.34, “Rearrange Colormap”
The “Rearrange Colormap” window
Slika 16.190, “The “Rearrange Colormap” window”
Activating the Dialog
Odjeljak 8.34.1, “Activating the Dialog”
Using the “Rearrange Colormap” dialog
Odjeljak 8.34.2, “Using the “Rearrange Colormap” dialog”
Set Colormap
Odjeljak 8.35, “Set Colormap”
The “Set Colormap” window
Slika 16.191, “The “Set Colormap” window”
The “Palette Selection” dialog
Slika 16.192, “The “Palette Selection” dialog”
Activating the Command
Odjeljak 8.35.1, “Activating the Command”
Alien Map
Odjeljak 8.36, “Alien Map”
Overview
Odjeljak 8.36.1, “Overview”
“Alien Map” filter example
Slika 16.193, ““Alien Map” filter example”
Activating the Filter
Odjeljak 8.36.2, “Activating the Filter”
Options
Odjeljak 8.36.3, “Options”
The “Alien Map” Dialog
Slika 16.194, “The “Alien Map” Dialog”
Color Exchange
Odjeljak 8.37, “Color Exchange”
Overview
Odjeljak 8.37.1, “Overview”
“Color Exchange” filter example
Slika 16.195, ““Color Exchange” filter example”
Activating the Filter
Odjeljak 8.37.2, “Activating the Filter”
Options
Odjeljak 8.37.3, “Options”
The “Color Exchange” Dialog
Slika 16.196, “The “Color Exchange” Dialog”
Rotate Colors
Odjeljak 8.38, “Rotate Colors”
Overview
Odjeljak 8.38.1, “Overview”
“Rotate Colors” filter example
Slika 16.197, ““Rotate Colors” filter example”
Activating the Filter
Odjeljak 8.38.2, “Activating the Filter”
Options
Odjeljak 8.38.3, “Options”
The “Rotate Colors” Dialog
Slika 16.198, “The “Rotate Colors” Dialog”
Examples using Gray Handling
Odjeljak 8.38.4, “Examples using Gray Handling”
“Rotate Colors” filter examples for gray handling
Slika 16.199, ““Rotate Colors” filter examples for gray handling”
Gradient Map
Odjeljak 8.39, “Gradient Map”
Overview
Odjeljak 8.39.1, “Overview”
Example of gradient map
Slika 16.200, “Example of gradient map”
Activating the Filter
Odjeljak 8.39.2, “Activating the Filter”
Palette Map
Odjeljak 8.40, “Palette Map”
Overview
Odjeljak 8.40.1, “Overview”
Activating the Filter
Odjeljak 8.40.2, “Activating the Filter”
Example
Odjeljak 8.40.3, “Example”
The active palette is applied to a gradient image
Slika 16.201, “The active palette is applied to a gradient image”
Sample Colorize
Odjeljak 8.41, “Sample Colorize”
Overview
Odjeljak 8.41.1, “Overview”
Example for the “Sample Colorize” filter
Slika 16.202, “Example for the “Sample Colorize” filter”
Activating the Filter
Odjeljak 8.41.2, “Activating the Filter”
Options
Odjeljak 8.41.3, “Options”
Options of the “Sample Colorize” filter
Slika 16.203, “Options of the “Sample Colorize” filter”
The “Tone Mapping” Submenu
Odjeljak 8.42, “The “Tone Mapping” Submenu”
Activating the Command
Odjeljak 8.42.1, “Activating the Command”
Fattal et al. 2002
Odjeljak 8.43, “Fattal et al. 2002”
Overview
Odjeljak 8.43.1, “Overview”
“Fattal et al. 2002” tone mapping example
Slika 16.204, ““Fattal et al. 2002” tone mapping example”
Activating the Filter
Odjeljak 8.43.2, “Activating the Filter”
Options
Odjeljak 8.43.3, “Options”
The “Fattal et al. 2002” filter Dialog
Slika 16.205, “The “Fattal et al. 2002” filter Dialog”
Mantiuk 2006
Odjeljak 8.44, “Mantiuk 2006”
Overview
Odjeljak 8.44.1, “Overview”
“Mantiuk 2006” tone mapping example
Slika 16.206, ““Mantiuk 2006” tone mapping example”
Activating the Filter
Odjeljak 8.44.2, “Activating the Filter”
Options
Odjeljak 8.44.3, “Options”
The “Mantiuk 2006” filter Dialog
Slika 16.207, “The “Mantiuk 2006” filter Dialog”
Reinhard 2005
Odjeljak 8.45, “Reinhard 2005”
Overview
Odjeljak 8.45.1, “Overview”
“Reinhard 2005” tone mapping example
Slika 16.208, ““Reinhard 2005” tone mapping example”
Activating the Filter
Odjeljak 8.45.2, “Activating the Filter”
Options
Odjeljak 8.45.3, “Options”
The “Reinhard 2005” filter Dialog
Slika 16.209, “The “Reinhard 2005” filter Dialog”
Stress
Odjeljak 8.46, “Stress”
Overview
Odjeljak 8.46.1, “Overview”
“Stress” tone mapping example
Slika 16.210, ““Stress” tone mapping example”
Activating the Filter
Odjeljak 8.46.2, “Activating the Filter”
Options
Odjeljak 8.46.3, “Options”
The “Stress” filter Dialog
Slika 16.211, “The “Stress” filter Dialog”
Destripe
Odjeljak 8.47, “Destripe”
Overview
Odjeljak 8.47.1, “Overview”
Activating the Filter
Odjeljak 8.47.2, “Activating the Filter”
Options
Odjeljak 8.47.3, “Options”
“Destripe” filter options
Slika 16.212, ““Destripe” filter options”
Retinex
Odjeljak 8.48, “Retinex”
Overview
Odjeljak 8.48.1, “Overview”
“Retinex” example
Slika 16.213, ““Retinex” example”
Activating the Filter
Odjeljak 8.48.2, “Activating the Filter”
Options
Odjeljak 8.48.3, “Options”
“Retinex” filter options
Slika 16.214, ““Retinex” filter options”
The “Info” Submenu
Odjeljak 8.49, “The “Info” Submenu”
Activating the Submenu
Odjeljak 8.49.1, “Activating the Submenu”
The Contents of the “Info” Submenu
Odjeljak 8.49.2, “The Contents of the “Info” Submenu”
Histogram
Odjeljak 8.50, “Histogram”
Export Histogram
Odjeljak 8.51, “Export Histogram”
Overview
Odjeljak 8.51.1, “Overview”
Example of file exported by “Export Histogram”
Slika 16.215, “Example of file exported by “Export Histogram””
Activating the Filter
Odjeljak 8.51.2, “Activating the Filter”
Options
Odjeljak 8.51.3, “Options”
“Export Histogram” options
Slika 16.216, ““Export Histogram” options”
Border Average
Odjeljak 8.52, “Border Average”
Overview
Odjeljak 8.52.1, “Overview”
Example for the “Border Average” filter
Slika 16.217, “Example for the “Border Average” filter”
Activating the Filter
Odjeljak 8.52.2, “Activating the Filter”
Options
Odjeljak 8.52.3, “Options”
Options of the “Border Average” filter
Slika 16.218, “Options of the “Border Average” filter”
Examples illustrating the “Border Average” filter
Odjeljak 8.52.4, “ Examples illustrating the “Border Average” filter ”
Original image
Slika 16.219, “Original image”
“Number of Colors” is set to 8:
Slika 16.220, ““Number of Colors” is set to 8:”
“Number of Colors” is set to 64:
Slika 16.221, ““Number of Colors” is set to 64:”
Smooth Palette
Odjeljak 8.53, “Smooth Palette”
Overview
Odjeljak 8.53.1, “Overview”
Example for the “Smooth Palette” filter
Slika 16.222, “Example for the “Smooth Palette” filter”
Activating the Filter
Odjeljak 8.53.2, “Activating the Filter”
Options
Odjeljak 8.53.3, “Options”
“Smooth Palette” options
Slika 16.223, ““Smooth Palette” options”
Threshold
Odjeljak 8.54, “Threshold”
Activating the Filter
Odjeljak 8.54.1, “Activating the Filter”
Options
Odjeljak 8.54.2, “Options”
Threshold filter dialog
Slika 16.224, “Threshold filter dialog”
Using Threshold and Quick Mask to create a selection mask
Odjeljak 8.54.3, “Using Threshold and Quick Mask to create a selection mask”
The original image, the decompose image and its Layers dialog
Slika 16.225, “ The original image, the decompose image and its Layers dialog ”
The selected layer after threshold fit
Slika 16.226, “The selected layer after threshold fit”
The mask
Slika 16.227, “The mask”
The result
Slika 16.228, “The result”
Colorize
Odjeljak 8.55, “Colorize”
Activating the Filter
Odjeljak 8.55.1, “Activating the Filter”
Options
Odjeljak 8.55.2, “Options”
Colorize filter dialog
Slika 16.229, “Colorize filter dialog”
Posterize
Odjeljak 8.56, “Posterize”
Overview
Odjeljak 8.56.1, “Overview”
Example for the “Posterize” filter
Slika 16.230, “Example for the “Posterize” filter”
Activating the Filter
Odjeljak 8.56.2, “Activating the Filter”
Options
Odjeljak 8.56.3, “Options”
Posterize filter dialog
Slika 16.231, “Posterize filter dialog”
Color to Alpha…
Odjeljak 8.57, “Color to Alpha…”
Overview
Odjeljak 8.57.1, “Overview”
Activating the Filter
Odjeljak 8.57.2, “Activating the Filter”
Options
Odjeljak 8.57.3, “Options”
“Color to Alpha” filter dialog
Slika 16.232, ““Color to Alpha” filter dialog”
Color to Alpha Thresholds examples
Slika 16.233, “Color to Alpha Thresholds examples”
Color to Alpha Thresholds examples
Slika 16.234, “Color to Alpha Thresholds examples”
Using Color to Alpha
Odjeljak 8.57.4, “Using Color to Alpha”
Color to alpha open with default options
Slika 16.235, “Color to alpha open with default options”
Dither
Odjeljak 8.58, “Dither”
Activating the Filter
Odjeljak 8.58.1, “Activating the Filter”
Options
Odjeljak 8.58.2, “Options”
Dither filter dialog
Slika 16.236, “Dither filter dialog”
???TITLE???
Dithering method
RGB Clip
Odjeljak 8.59, “RGB Clip”
Activating the Filter
Odjeljak 8.59.1, “Activating the Filter”
Options
Odjeljak 8.59.2, “Options”
RGB Clip filter dialog
Slika 16.237, “RGB Clip filter dialog”
Hot…
Odjeljak 8.60, “Hot…”
Overview
Odjeljak 8.60.1, “Overview”
Activating the Filter
Odjeljak 8.60.2, “Activating the Filter”
Options
Odjeljak 8.60.3, “Options”
“Hot” options
Slika 16.238, ““Hot” options”
Local Threshold
Odjeljak 8.61, “Local Threshold”
Activating the Filter
Odjeljak 8.61.1, “Activating the Filter”
Options
Odjeljak 8.61.2, “Options”
“Local Threshold” filter options
Slika 16.239, ““Local Threshold” filter options”
The “Tools” Menu
Odjeljak 9, “The “Tools” Menu”
Introduction to the “Tools” Menu
Odjeljak 9.1, “Introduction to the “Tools” Menu”
Contents of the “Tools” menu
Slika 16.240, “Contents of the “Tools” menu”
The “Filters” Menu
Odjeljak 10, “The “Filters” Menu”
Introduction to the “Filters” Menu
Odjeljak 10.1, “Introduction to the “Filters” Menu”
The “Filters” menu
Slika 16.241, “The “Filters” menu”
Ponovi zadnji
Odjeljak 10.2, “Ponovi zadnji”
Activating the Command
Odjeljak 10.2.1, “Activating the Command”
Re-Show Last
Odjeljak 10.3, “Re-Show Last”
Activating the Command
Odjeljak 10.3.1, “Activating the Command”
Reset All Filters
Odjeljak 10.4, “Reset All Filters”
Activating the Command
Odjeljak 10.4.1, “Activating the Command”
The “Development” Submenu
Odjeljak 10.5, “The “Development” Submenu”
Activating the Submenu
Odjeljak 10.5.1, “Activating the Submenu”
Categories
Odjeljak 10.5.2, “Categories”
The “Python-Fu” Submenu
Odjeljak 10.6, “The “Python-Fu” Submenu”
Activating the Submenu
Odjeljak 10.6.1, “Activating the Submenu”
The Python-Fu Console
Odjeljak 10.6.2, “The Python-Fu Console”
The Python-Fu Console
Slika 16.242, “The Python-Fu Console”
The “Script-Fu” Submenu
Odjeljak 10.7, “The “Script-Fu” Submenu”
Activating the Submenu
Odjeljak 10.7.1, “Activating the Submenu”
Script-Fu Konzola
Odjeljak 10.7.2, “Script-Fu Konzola”
The Script-Fu Console
Slika 16.243, “The Script-Fu Console”
Start Server
Odjeljak 10.7.3, “Start Server”
The Script-Fu Server Options
Slika 16.244, “The Script-Fu Server Options”
Header format for commands
Tablica 16.1, “Header format for commands”
Header format for responses
Tablica 16.2, “Header format for responses”
“Windows” Menu
Odjeljak 11, ““Windows” Menu”
Contents of the “Windows” Menu
Slika 16.245, “Contents of the “Windows” Menu”
???TITLE???
1
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
6
???TITLE???
7
???TITLE???
8
???TITLE???
9
The “Help” Menu
Odjeljak 12, “The “Help” Menu”
Introduction to the “Help” Menu
Odjeljak 12.1, “Introduction to the “Help” Menu”
Contents of the “Help” menu
Slika 16.246, “Contents of the “Help” menu”
Help
Odjeljak 12.2, “Help”
Activating the Command
Odjeljak 12.2.1, “Activating the Command”
Context Help
Odjeljak 12.3, “Context Help”
Activating the Command
Odjeljak 12.3.1, “Activating the Command”
User Manual
Odjeljak 12.4, “User Manual”
The “User Manual” submenu of the Help menu
Slika 16.247, “The “User Manual” submenu of the Help menu”
Tip of the Day
Odjeljak 12.5, “Tip of the Day”
Activating the Command
Odjeljak 12.5.1, “Activating the Command”
Welcome Dialog
Odjeljak 12.6, “Welcome Dialog”
Activating the Command
Odjeljak 12.6.1, “Activating the Command”
Search and Run a Command
Odjeljak 12.7, “Search and Run a Command”
Activating the Command
Odjeljak 12.7.1, “Activating the Command”
Description of the dialog
Odjeljak 12.7.2, “Description of the dialog”
“Search and Run a Command” window
Slika 16.248, ““Search and Run a Command” window”
Plug-In Browser
Odjeljak 12.8, “Plug-In Browser”
Activating the Command
Odjeljak 12.8.1, “Activating the Command”
Description of the “Plug-In Browser” dialog window
Odjeljak 12.8.2, “ Description of the “Plug-In Browser” dialog window ”
The list view of the “Plug-In Browser” dialog window
Slika 16.249, “ The list view of the “Plug-In Browser” dialog window ”
The tree view of the “Plug-In Browser” dialog window
Slika 16.250, “ The tree view of the “Plug-In Browser” dialog window ”
The Procedure Browser
Odjeljak 12.9, “The Procedure Browser”
Activating the Command
Odjeljak 12.9.1, “Activating the Command”
Description of the “Procedure Browser” dialog window
Odjeljak 12.9.2, “ Description of the “Procedure Browser” dialog window ”
The “Procedure Browser” dialog window
Slika 16.251, “ The “Procedure Browser” dialog window ”
GIMP online
Odjeljak 12.10, “GIMP online”
The “GIMP Online” submenu of the Help menu
Slika 16.252, “The “GIMP Online” submenu of the Help menu”
???TITLE???
Bug Reports and Feature Requests
???TITLE???
Developer Web Site
???TITLE???
Main Web Site
???TITLE???
Roadmaps
???TITLE???
User Manual Web Site
About
Odjeljak 12.11, “About”
Activating the “About” Command
Odjeljak 12.11.1, “Activating the “About” Command”
Description of the dialog window
Odjeljak 12.11.2, “Description of the dialog window”
The “About” dialog window
Slika 16.253, “The “About” dialog window”
Filteri
Poglavlje 17, Filteri
Introduction
Odjeljak 1, “Introduction”
Common Features
Odjeljak 2, “Common Features”
Common Options of GEGL Filters
Slika 17.1, “Common Options of GEGL Filters”
Blur Filters
Odjeljak 3, “Blur Filters”
Introduction
Odjeljak 3.1, “Introduction”
Original for demo
Slika 17.2, “Original for demo”
Gaussian blur (radius 10)
Slika 17.3, “Gaussian blur (radius 10)”
Selective blur
Slika 17.4, “Selective blur”
Pixelize
Slika 17.5, “Pixelize”
Circular Motion Blur filter
Slika 17.6, “Circular Motion Blur filter”
Linear Motion Blur filter
Slika 17.7, “Linear Motion Blur filter”
Zoom Motion Blur filter
Slika 17.8, “Zoom Motion Blur filter”
Focus Blur
Odjeljak 3.2, “Focus Blur”
Overview
Odjeljak 3.2.1, “Overview”
The Focus Blur filter
Slika 17.9, “The Focus Blur filter”
Options
Odjeljak 3.2.2, “Options”
Focus Blur filter dialog options with Geometry Options expanded
Slika 17.10, “ Focus Blur filter dialog options with Geometry Options expanded ”
Gaussian Blur
Odjeljak 3.3, “Gaussian Blur”
Overview
Odjeljak 3.3.1, “Overview”
Example for the “Gaussian Blur” filter
Slika 17.11, “Example for the “Gaussian Blur” filter”
Activating the Filter
Odjeljak 3.3.2, “Activating the Filter”
Options
Odjeljak 3.3.3, “Options”
“Gaussian” filter parameters settings
Slika 17.12, ““Gaussian” filter parameters settings”
Example
Slika 17.13, “Example”
Lens Blur
Odjeljak 3.4, “Lens Blur”
Overview
Odjeljak 3.4.1, “Overview”
The Lens Blur filter
Slika 17.14, “The Lens Blur filter”
Options
Odjeljak 3.4.2, “Options”
Lens Blur filter dialog options
Slika 17.15, “ Lens Blur filter dialog options ”
Mean Curvature Blur
Odjeljak 3.5, “Mean Curvature Blur”
Overview
Odjeljak 3.5.1, “Overview”
Activating the Filter
Odjeljak 3.5.2, “Activating the Filter”
Options
Odjeljak 3.5.3, “Options”
“Mean Curvature Blur” filter parameters
Slika 17.16, ““Mean Curvature Blur” filter parameters”
Examples
Odjeljak 3.5.4, “Examples”
Mean Curvature Blur to denoise
Slika 17.17, “Mean Curvature Blur to denoise”
Median Blur
Odjeljak 3.6, “Median Blur”
Overview
Odjeljak 3.6.1, “Overview”
Calculating Median
Slika 17.18, “Calculating Median”
Activating the Filter
Odjeljak 3.6.2, “Activating the Filter”
Options
Odjeljak 3.6.3, “Options”
“Median” filter parameters
Slika 17.19, ““Median” filter parameters”
“Median” Neighborhood
Slika 17.20, ““Median” Neighborhood”
“Median” blur vs “Gaussian” blur
Slika 17.21, ““Median” blur vs “Gaussian” blur”
Using Median Blur
Odjeljak 3.6.4, “Using Median Blur”
Pixelize
Odjeljak 3.7, “Pixelize”
Overview
Odjeljak 3.7.1, “Overview”
Example for the “Pixelize” filter
Slika 17.22, “Example for the “Pixelize” filter”
Activating the Filter
Odjeljak 3.7.2, “Activating the Filter”
Options
Odjeljak 3.7.3, “Options”
“Pixelize” filter options
Slika 17.23, ““Pixelize” filter options”
Selective Gaussian Blur
Odjeljak 3.8, “Selective Gaussian Blur”
Overview
Odjeljak 3.8.1, “Overview”
The Selective Gaussian Blur filter
Slika 17.24, “The Selective Gaussian Blur filter”
Activating the Filter
Odjeljak 3.8.2, “Activating the Filter”
Options
Odjeljak 3.8.3, “Options”
“Selective Gaussian” filter parameters settings
Slika 17.25, “ “Selective Gaussian” filter parameters settings ”
Variable Blur
Odjeljak 3.9, “Variable Blur”
Overview
Odjeljak 3.9.1, “Overview”
The Variable Blur filter
Slika 17.26, “The Variable Blur filter”
Options
Odjeljak 3.9.2, “Options”
Variable Blur filter dialog options
Slika 17.27, “ Variable Blur filter dialog options ”
Circular Motion Blur
Odjeljak 3.10, “Circular Motion Blur”
Overview
Odjeljak 3.10.1, “Overview”
The Circular Motion Blur filter
Slika 17.28, “The Circular Motion Blur filter”
Options
Odjeljak 3.10.2, “Options”
“Circular Motion Blur” filter options
Slika 17.29, ““Circular Motion Blur” filter options”
Linear Motion Blur
Odjeljak 3.11, “Linear Motion Blur”
Overview
Odjeljak 3.11.1, “Overview”
The Linear Motion Blur filter
Slika 17.30, “The Linear Motion Blur filter”
Options
Odjeljak 3.11.2, “Options”
“Linear Motion Blur” filter options
Slika 17.31, ““Linear Motion Blur” filter options”
Zoom Motion Blur
Odjeljak 3.12, “Zoom Motion Blur”
Overview
Odjeljak 3.12.1, “Overview”
The Zoom Motion Blur filter
Slika 17.32, “The Zoom Motion Blur filter”
Options
Odjeljak 3.12.2, “Options”
“Zoom Motion Blur” filter options
Slika 17.33, ““Zoom Motion Blur” filter options”
Tileable Blur
Odjeljak 3.13, “Tileable Blur”
Overview
Odjeljak 3.13.1, “Overview”
Example for the “Tileable” filter
Slika 17.34, “Example for the “Tileable” filter”
Activating the Filter
Odjeljak 3.13.2, “Activating the Filter”
Options
Odjeljak 3.13.3, “Options”
“Tileable Blur” filter options
Slika 17.35, ““Tileable Blur” filter options”
Enhance Filters
Odjeljak 4, “Enhance Filters”
Introduction
Odjeljak 4.1, “Introduction”
Antialias
Odjeljak 4.2, “Antialias”
Overview
Odjeljak 4.2.1, “Overview”
Activating the Filter
Odjeljak 4.2.2, “Activating the Filter”
Examples
Odjeljak 4.2.3, “Examples”
Deinterlace
Odjeljak 4.3, “Deinterlace”
Overview
Odjeljak 4.3.1, “Overview”
Activating the Filter
Odjeljak 4.3.2, “Activating the Filter”
Options
Odjeljak 4.3.3, “Options”
Deinterlace filter options
Slika 17.36, “Deinterlace filter options”
Example
Odjeljak 4.3.4, “Example”
Simple applying example for the Deinterlace filter
Slika 17.37, “Simple applying example for the Deinterlace filter”
High Pass
Odjeljak 4.4, “High Pass”
Overview
Odjeljak 4.4.1, “Overview”
Activating the Filter
Odjeljak 4.4.2, “Activating the Filter”
Options
Odjeljak 4.4.3, “Options”
“High Pass” filter options
Slika 17.38, ““High Pass” filter options”
Using High Pass Filter
Odjeljak 4.4.4, “Using High Pass Filter”
Noise Reduction
Odjeljak 4.5, “Noise Reduction”
Overview
Odjeljak 4.5.1, “Overview”
Activating the Filter
Odjeljak 4.5.2, “Activating the Filter”
Options
Odjeljak 4.5.3, “Options”
Noise Reduction filter options
Slika 17.39, “Noise Reduction filter options”
Example
Odjeljak 4.5.4, “Example”
Red Eye Removal
Odjeljak 4.6, “Red Eye Removal”
Overview
Odjeljak 4.6.1, “Overview”
Example for the “Red Eye Removal” filter
Slika 17.40, “Example for the “Red Eye Removal” filter”
Activating the Filter
Odjeljak 4.6.2, “Activating the Filter”
Options
Odjeljak 4.6.3, “Options”
“Red Eye Removal” options
Slika 17.41, ““Red Eye Removal” options”
Symmetric Nearest Neighbor
Odjeljak 4.7, “Symmetric Nearest Neighbor”
Overview
Odjeljak 4.7.1, “Overview”
Activating the Filter
Odjeljak 4.7.2, “Activating the Filter”
Options
Odjeljak 4.7.3, “Options”
“Symmetric Nearest neighbor” filter options
Slika 17.42, ““Symmetric Nearest neighbor” filter options”
Example
Odjeljak 4.7.4, “Example”
Sharpen (Unsharp Mask)
Odjeljak 4.8, “Sharpen (Unsharp Mask)”
Overview
Odjeljak 4.8.1, “Overview”
Applying example for the Sharpen filter
Slika 17.43, “Applying example for the Sharpen filter”
Activating the Filter
Odjeljak 4.8.2, “Activating the Filter”
Options
Odjeljak 4.8.3, “Options”
“Sharpen” filter options
Slika 17.44, ““Sharpen” filter options”
How does an unsharp mask work?
Odjeljak 4.8.4, “How does an unsharp mask work?”
Black eye effect
Slika 17.45, “Black eye effect”
Despeckle
Odjeljak 4.9, “Despeckle”
Overview
Odjeljak 4.9.1, “Overview”
Activating the Filter
Odjeljak 4.9.2, “Activating the Filter”
Options
Odjeljak 4.9.3, “Options”
“Despeckle” filter options
Slika 17.46, ““Despeckle” filter options”
NL Filter
Odjeljak 4.10, “NL Filter”
Overview
Odjeljak 4.10.1, “Overview”
Example for the NL-Filter
Slika 17.47, “Example for the NL-Filter”
Activating the Filter
Odjeljak 4.10.2, “Activating the Filter”
Options
Odjeljak 4.10.3, “Options”
“NL Filter” options
Slika 17.48, ““NL Filter” options”
Operating Modes
Odjeljak 4.10.4, “Operating Modes”
Wavelet Decompose
Odjeljak 4.11, “Wavelet Decompose”
Overview
Odjeljak 4.11.1, “Overview”
Example for “Wavelet decompose” filter
Slika 17.49, “Example for “Wavelet decompose” filter”
Activating the Filter
Odjeljak 4.11.2, “Activating the Filter”
Options
Odjeljak 4.11.3, “Options”
“Wavelet decompose” options
Slika 17.50, ““Wavelet decompose” options”
Distort Filters
Odjeljak 5, “Distort Filters”
Introduction
Odjeljak 5.1, “Introduction”
Apply Lens
Odjeljak 5.2, “Apply Lens”
Overview
Odjeljak 5.2.1, “Overview”
The same image, before and after applying lens effect.
Slika 17.51, “The same image, before and after applying lens effect.”
Activating the Filter
Odjeljak 5.2.2, “Activating the Filter”
Options
Odjeljak 5.2.3, “Options”
“Apply Lens” filter options
Slika 17.52, ““Apply Lens” filter options”
Emboss
Odjeljak 5.3, “Emboss”
Overview
Odjeljak 5.3.1, “Overview”
Applying example for the Emboss filter
Slika 17.53, “Applying example for the Emboss filter”
Activating the Filter
Odjeljak 5.3.2, “Activating the Filter”
Options
Odjeljak 5.3.3, “Options”
“Emboss” filter options
Slika 17.54, ““Emboss” filter options”
Engrave
Odjeljak 5.4, “Engrave”
Overview
Odjeljak 5.4.1, “Overview”
Example for the “Engrave” filter
Slika 17.55, “Example for the “Engrave” filter”
Activating the Filter
Odjeljak 5.4.2, “Activating the Filter”
Options
Odjeljak 5.4.3, “Options”
“Engrave” options
Slika 17.56, ““Engrave” options”
Example result of Limit line width option
Slika 17.57, “Example result of Limit line width option”
Lens Distortion
Odjeljak 5.5, “Lens Distortion”
Overview
Odjeljak 5.5.1, “Overview”
Example for the “Lens Distortion” filter
Slika 17.58, “Example for the “Lens Distortion” filter”
Activating the Filter
Odjeljak 5.5.2, “Activating the Filter”
Options
Odjeljak 5.5.3, “Options”
“Lens Distortion” options
Slika 17.59, ““Lens Distortion” options”
Example result of Main option
Slika 17.60, “Example result of Main option”
Example result of Edge option (Main set to 50.0)
Slika 17.61, “Example result of Edge option (Main set to 50.0)”
Example result of Zoom option
Slika 17.62, “Example result of Zoom option”
Example result of Shift X option (Main set to 70.0)
Slika 17.63, “Example result of Shift X option (Main set to 70.0)”
Example result of the Brighten option (Main set to 75.0)
Slika 17.64, “Example result of the Brighten option (Main set to 75.0)”
Kaleidoscope
Odjeljak 5.6, “Kaleidoscope”
Overview
Odjeljak 5.6.1, “Overview”
Example for the “Kaleidoscope” filter
Slika 17.65, “Example for the “Kaleidoscope” filter”
Activating the Filter
Odjeljak 5.6.2, “Activating the Filter”
Options
Odjeljak 5.6.3, “Options”
“Kaleidoscope” filter options
Slika 17.66, ““Kaleidoscope” filter options”
Mosaic
Odjeljak 5.7, “Mosaic”
Overview
Odjeljak 5.7.1, “Overview”
Applying example for the “Mosaic” filter
Slika 17.67, “Applying example for the “Mosaic” filter”
Activating the Filter
Odjeljak 5.7.2, “Activating the Filter”
Options
Odjeljak 5.7.3, “Options”
“Mosaic” filter options
Slika 17.68, ““Mosaic” filter options”
Newsprint
Odjeljak 5.8, “Newsprint”
Overview
Odjeljak 5.8.1, “Overview”
Applying example for the Newsprint filter
Slika 17.69, “Applying example for the Newsprint filter”
Activating the Filter
Odjeljak 5.8.2, “Activating the Filter”
Options
Odjeljak 5.8.3, “Options”
“Newsprint” filter options
Slika 17.70, ““Newsprint” filter options”
Polar Coordinates
Odjeljak 5.9, “Polar Coordinates”
Overview
Odjeljak 5.9.1, “Overview”
Example for Polar Coordinates filter
Slika 17.71, “Example for Polar Coordinates filter”
Activating the Filter
Odjeljak 5.9.2, “Activating the Filter”
Options
Odjeljak 5.9.3, “Options”
“Polar Coordinates” filter options
Slika 17.72, ““Polar Coordinates” filter options”
Examples
Odjeljak 5.9.4, “Examples”
With text
Slika 17.73, “With text”
With two horizontal bars
Slika 17.74, “With two horizontal bars”
Ripple
Odjeljak 5.10, “Ripple”
Overview
Odjeljak 5.10.1, “Overview”
“Ripple” filter example
Slika 17.75, ““Ripple” filter example”
Activating the Filter
Odjeljak 5.10.2, “Activating the Filter”
Options
Odjeljak 5.10.3, “Options”
“Ripple” filter options
Slika 17.76, ““Ripple” filter options”
Shift
Odjeljak 5.11, “Shift”
Overview
Odjeljak 5.11.1, “Overview”
Example for the Shift filter
Slika 17.77, “Example for the Shift filter”
Activating the Filter
Odjeljak 5.11.2, “Activating the Filter”
Options
Odjeljak 5.11.3, “Options”
“Shift” filter options
Slika 17.78, ““Shift” filter options”
Spherize
Odjeljak 5.12, “Spherize”
Overview
Odjeljak 5.12.1, “Overview”
Spherize filter example, with default values
Slika 17.79, “Spherize filter example, with default values”
Activating the Filter
Odjeljak 5.12.2, “Activating the Filter”
Options
Odjeljak 5.12.3, “Options”
“Spherize” filter options
Slika 17.80, ““Spherize” filter options”
Using Spherize filter
Odjeljak 5.12.4, “Using Spherize filter”
Value Propagate
Odjeljak 5.13, “Value Propagate”
Overview
Odjeljak 5.13.1, “Overview”
Example for the Value Propagate filter
Slika 17.81, “Example for the Value Propagate filter”
Activating the Filter
Odjeljak 5.13.2, “Activating the Filter”
Options
Odjeljak 5.13.3, “Options”
“Value propagate” filter options
Slika 17.82, ““Value propagate” filter options”
More white
Slika 17.83, “More white”
More black
Slika 17.84, “More black”
To bottom only
Slika 17.85, “To bottom only”
Middle value to peaks
Slika 17.86, “Middle value to peaks”
Color to peaks
Slika 17.87, “Color to peaks”
Only color
Slika 17.88, “Only color”
More opaque
Slika 17.89, “More opaque”
Using Value Propagate
Odjeljak 5.13.4, “Using Value Propagate”
Video Degradation
Odjeljak 5.14, “Video Degradation”
Overview
Odjeljak 5.14.1, “Overview”
Applying example for the “Video Degradation” filter
Slika 17.90, “Applying example for the “Video Degradation” filter”
Activating the Filter
Odjeljak 5.14.2, “Activating the Filter”
Options
Odjeljak 5.14.3, “Options”
“Video Degradation” filter options
Slika 17.91, ““Video Degradation” filter options”
Waves
Odjeljak 5.15, “Waves”
Overview
Odjeljak 5.15.1, “Overview”
Example for the Waves filter
Slika 17.92, “Example for the Waves filter”
Activating the Filter
Odjeljak 5.15.2, “Activating the Filter”
Options
Odjeljak 5.15.3, “Options”
“Waves” filter options
Slika 17.93, ““Waves” filter options”
Whirl and Pinch
Odjeljak 5.16, “Whirl and Pinch”
Overview
Odjeljak 5.16.1, “Overview”
Example for the Whirl and Pinch filter
Slika 17.94, “Example for the Whirl and Pinch filter”
Illustration
Slika 17.95, “Illustration”
Activating the Filter
Odjeljak 5.16.2, “Activating the Filter”
Parameter Settings
Odjeljak 5.16.3, “Parameter Settings”
“Whirl and Pinch” filter options
Slika 17.96, ““Whirl and Pinch” filter options”
Wind
Odjeljak 5.17, “Wind”
Overview
Odjeljak 5.17.1, “Overview”
“Wind” filter example
Slika 17.97, ““Wind” filter example”
Activating the Filter
Odjeljak 5.17.2, “Activating the Filter”
Options
Odjeljak 5.17.3, “Options”
“Wind” filter options
Slika 17.98, ““Wind” filter options”
Blinds
Odjeljak 5.18, “Blinds”
Overview
Odjeljak 5.18.1, “Overview”
Applying example for the Blinds filter
Slika 17.99, “Applying example for the Blinds filter”
Activating the filter
Odjeljak 5.18.2, “Activating the filter”
Options
Odjeljak 5.18.3, “Options”
“Blinds” filter options
Slika 17.100, ““Blinds” filter options”
Curve Bend
Odjeljak 5.19, “Curve Bend”
Overview
Odjeljak 5.19.1, “Overview”
Applying example for the Curve Bend filter
Slika 17.101, “Applying example for the Curve Bend filter”
Activating the Filter
Odjeljak 5.19.2, “Activating the Filter”
Options
Odjeljak 5.19.3, “Options”
“Curve bend” filter options
Slika 17.102, ““Curve bend” filter options”
Page Curl
Odjeljak 5.20, “Page Curl”
Overview
Odjeljak 5.20.1, “Overview”
Example for the Page Curl filter
Slika 17.103, “Example for the Page Curl filter”
Activating the Filter
Odjeljak 5.20.2, “Activating the Filter”
Options
Odjeljak 5.20.3, “Options”
“Page Curl” filter options
Slika 17.104, ““Page Curl” filter options”
Light and Shadow Filters
Odjeljak 6, “Light and Shadow Filters”
Introduction
Odjeljak 6.1, “Introduction”
Bloom
Odjeljak 6.2, “Bloom”
Overview
Odjeljak 6.2.1, “Overview”
Applying example for the Bloom filter
Slika 17.105, “Applying example for the Bloom filter”
Activating the Filter
Odjeljak 6.2.2, “Activating the Filter”
Options
Odjeljak 6.2.3, “Options”
“Bloom” filter options
Slika 17.106, ““Bloom” filter options”
Supernova
Odjeljak 6.3, “Supernova”
Overview
Odjeljak 6.3.1, “Overview”
Applying example for the Supernova filter
Slika 17.107, “Applying example for the Supernova filter”
Activating the Filter
Odjeljak 6.3.2, “Activating the Filter”
Options
Odjeljak 6.3.3, “Options”
“Supernova” filter options
Slika 17.108, ““Supernova” filter options”
Lens Flare
Odjeljak 6.4, “Lens Flare”
Overview
Odjeljak 6.4.1, “Overview”
Example for the Lens Flare filter
Slika 17.109, “Example for the Lens Flare filter”
Activating the Filter
Odjeljak 6.4.2, “Activating the Filter”
Options
Odjeljak 6.4.3, “Options”
“Lens Flare” filter options
Slika 17.110, ““Lens Flare” filter options”
Gradient Flare
Odjeljak 6.5, “Gradient Flare”
Overview
Odjeljak 6.5.1, “Overview”
Example for the Gradient Flare filter
Slika 17.111, “Example for the Gradient Flare filter”
Activating the Filter
Odjeljak 6.5.2, “Activating the Filter”
Options
Odjeljak 6.5.3, “Options”
Settings
Odjeljak 6.5.3.1, “Settings”
“Gradient Flare” filter options (Settings)
Slika 17.112, ““Gradient Flare” filter options (Settings)”
Selector
Odjeljak 6.5.3.2, “Selector”
“Gradient Flare” filter options (Selector)
Slika 17.113, ““Gradient Flare” filter options (Selector)”
Gradient Flare Editor
Odjeljak 6.5.4, “Gradient Flare Editor”
General
Odjeljak 6.5.4.1, “General”
“Gradient Flare Editor” options (General)
Slika 17.114, ““Gradient Flare Editor” options (General)”
Glow
Odjeljak 6.5.4.2, “Glow”
“Gradient Flare Editor” options (Glow)
Slika 17.115, ““Gradient Flare Editor” options (Glow)”
Rays
Odjeljak 6.5.4.3, “Rays”
“Gradient Flare Editor” options (Rays)
Slika 17.116, ““Gradient Flare Editor” options (Rays)”
Second Flares
Odjeljak 6.5.4.4, “Second Flares”
“Gradient Flare Editor” options (Second Flares)
Slika 17.117, “ “Gradient Flare Editor” options (Second Flares) ”
Lighting Effects
Odjeljak 6.6, “Lighting Effects”
Overview
Odjeljak 6.6.1, “Overview”
The same image, before and after applying Lighting filter
Slika 17.118, “The same image, before and after applying Lighting filter”
Activating the Filter
Odjeljak 6.6.2, “Activating the Filter”
Options
Odjeljak 6.6.3, “Options”
“Lighting” filter options
Slika 17.119, ““Lighting” filter options”
General Options
Odjeljak 6.6.3.1, “General Options”
“Lighting” filter options (General Options)
Slika 17.120, “ “Lighting” filter options (General Options) ”
Light Settings
Odjeljak 6.6.3.2, “Light Settings”
“Lighting” filter options (Light Settings)
Slika 17.121, “ “Lighting” filter options (Light Settings) ”
Material Properties
Odjeljak 6.6.3.3, “Material Properties”
“Lighting” filter options (Material Properties)
Slika 17.122, “ “Lighting” filter options (Material Properties) ”
Bump Map
Odjeljak 6.6.3.4, “Bump Map”
“Lighting” filter options (Bump Map)
Slika 17.123, “ “Lighting” filter options (Bump Map) ”
Environment Map
Odjeljak 6.6.3.5, “Environment Map”
“Lighting” filter options (Environment Map)
Slika 17.124, “ “Lighting” filter options (Environment Map) ”
Sparkle
Odjeljak 6.7, “Sparkle”
Overview
Odjeljak 6.7.1, “Overview”
Applying example for the Sparkle filter
Slika 17.125, “Applying example for the Sparkle filter”
Activating the Filter
Odjeljak 6.7.2, “Activating the Filter”
Parameter Settings
Odjeljak 6.7.3, “Parameter Settings”
“Sparkle” filter options
Slika 17.126, ““Sparkle” filter options”
Drop Shadow
Odjeljak 6.8, “Drop Shadow”
Overview
Odjeljak 6.8.1, “Overview”
Example for the “Drop Shadow” filter
Slika 17.127, “Example for the “Drop Shadow” filter”
Activating the Filter
Odjeljak 6.8.2, “Activating the Filter”
Options
Odjeljak 6.8.3, “Options”
“Drop Shadow” filter options
Slika 17.128, ““Drop Shadow” filter options”
Using Drop Shadow Filter
Odjeljak 6.8.4, “Using Drop Shadow Filter”
Long Shadow
Odjeljak 6.9, “Long Shadow”
Overview
Odjeljak 6.9.1, “Overview”
Activating the Filter
Odjeljak 6.9.2, “Activating the Filter”
Options
Odjeljak 6.9.3, “Options”
“Long Shadow” filter options
Slika 17.129, ““Long Shadow” filter options”
“Style” option examples
Slika 17.130, ““Style” option examples”
“Composition” option examples
Slika 17.131, ““Composition” option examples”
Vignette
Odjeljak 6.10, “Vignette”
Overview
Odjeljak 6.10.1, “Overview”
Original images used for examples
Slika 17.132, “Original images used for examples”
???TITLE???
Odjeljak 6.10.1, “Overview”
Activating the Filter
Odjeljak 6.10.2, “Activating the Filter”
Options
Odjeljak 6.10.3, “Options”
“Vignette” filter options
Slika 17.133, ““Vignette” filter options”
Drop Shadow (legacy)
Odjeljak 6.11, “Drop Shadow (legacy)”
Overview
Odjeljak 6.11.1, “Overview”
Example for the “Drop Shadow (legacy)” filter
Slika 17.134, “Example for the “Drop Shadow (legacy)” filter”
Activating the Filter
Odjeljak 6.11.2, “Activating the Filter”
Options
Odjeljak 6.11.3, “Options”
“Drop Shadow (legacy)” filter options
Slika 17.135, ““Drop Shadow (legacy)” filter options”
“Drop Shadow” color example
Slika 17.136, ““Drop Shadow” color example”
Perspective
Odjeljak 6.12, “Perspective”
Overview
Odjeljak 6.12.1, “Overview”
Example for the “Perspective” filter
Slika 17.137, “Example for the “Perspective” filter”
Activating the Filter
Odjeljak 6.12.2, “Activating the Filter”
Options
Odjeljak 6.12.3, “Options”
“Perspective” options
Slika 17.138, ““Perspective” options”
“Angle” example
Slika 17.139, ““Angle” example”
“Distance of horizon” example
Slika 17.140, ““Distance of horizon” example”
“Length of Shadow” example
Slika 17.141, ““Length of Shadow” example”
Blur example
Slika 17.142, “Blur example”
“Allow resizing” example
Slika 17.143, ““Allow resizing” example”
Xach-Effect
Odjeljak 6.13, “Xach-Effect”
Overview
Odjeljak 6.13.1, “Overview”
Example for the “Xach-Effect” filter
Slika 17.144, “Example for the “Xach-Effect” filter”
Activating the Filter
Odjeljak 6.13.2, “Activating the Filter”
Options
Odjeljak 6.13.3, “Options”
“Xach-Effect” options
Slika 17.145, ““Xach-Effect” options”
Bevel
Odjeljak 6.14, “Bevel”
Overview
Odjeljak 6.14.1, “Overview”
Applying example for the Bevel filter
Slika 17.146, “Applying example for the Bevel filter”
Activating the Filter
Odjeljak 6.14.2, “Activating the Filter”
Options
Odjeljak 6.14.3, “Options”
“Bevel” filter options
Slika 17.147, ““Bevel” filter options”
Inner Glow
Odjeljak 6.15, “Inner Glow”
Overview
Odjeljak 6.15.1, “Overview”
Applying example for the Inner Glow filter
Slika 17.148, “Applying example for the Inner Glow filter”
Activating the Filter
Odjeljak 6.15.2, “Activating the Filter”
Options
Odjeljak 6.15.3, “Options”
“Inner Glow” filter options
Slika 17.149, ““Inner Glow” filter options”
Noise Filters
Odjeljak 7, “Noise Filters”
Introduction
Odjeljak 7.1, “Introduction”
CIE lch Noise
Odjeljak 7.2, “CIE lch Noise”
Overview
Odjeljak 7.2.1, “Overview”
Example of applying the “CIE lch Noise” filter
Slika 17.150, “Example of applying the “CIE lch Noise” filter”
Activating the Filter
Odjeljak 7.2.2, “Activating the Filter”
Options
Odjeljak 7.2.3, “Options”
“CIE lch Noise” filter options
Slika 17.151, ““CIE lch Noise” filter options”
HSV Noise
Odjeljak 7.3, “HSV Noise”
Overview
Odjeljak 7.3.1, “Overview”
Example of applying the “HSV Noise” filter
Slika 17.152, “Example of applying the “HSV Noise” filter”
Activating the Filter
Odjeljak 7.3.2, “Activating the Filter”
Options
Odjeljak 7.3.3, “Options”
“HSV Noise” filter options
Slika 17.153, ““HSV Noise” filter options”
Hurl
Odjeljak 7.4, “Hurl”
Overview
Odjeljak 7.4.1, “Overview”
Example for the “Hurl” filter
Slika 17.154, “Example for the “Hurl” filter”
Options
Odjeljak 7.4.2, “Options”
“Hurl” options
Slika 17.155, ““Hurl” options”
Pick
Odjeljak 7.5, “Pick”
Overview
Odjeljak 7.5.1, “Overview”
Example of applying the “Pick” filter
Slika 17.156, “Example of applying the “Pick” filter”
Activating the Filter
Odjeljak 7.5.2, “Activating the Filter”
Options
Odjeljak 7.5.3, “Options”
“Pick” filter options
Slika 17.157, ““Pick” filter options”
RGB Noise
Odjeljak 7.6, “RGB Noise”
Overview
Odjeljak 7.6.1, “Overview”
Example of applying the “RGB Noise” filter
Slika 17.158, “Example of applying the “RGB Noise” filter”
Activating the Filter
Odjeljak 7.6.2, “Activating the Filter”
Options
Odjeljak 7.6.3, “Options”
“RGB Noise” filter options
Slika 17.159, ““RGB Noise” filter options”
Slur
Odjeljak 7.7, “Slur”
Overview
Odjeljak 7.7.1, “Overview”
Example of applying the Slur filter
Slika 17.160, “Example of applying the Slur filter”
Activating the Filter
Odjeljak 7.7.2, “Activating the Filter”
Options
Odjeljak 7.7.3, “Options”
Slur filter options
Slika 17.161, “Slur filter options”
Spread
Odjeljak 7.8, “Spread”
Overview
Odjeljak 7.8.1, “Overview”
Example of applying the Spread filter
Slika 17.162, “Example of applying the Spread filter”
Activating the Filter
Odjeljak 7.8.2, “Activating the Filter”
Options
Odjeljak 7.8.3, “Options”
“Spread” filter options
Slika 17.163, ““Spread” filter options”
Edge-Detect Filters
Odjeljak 8, “Edge-Detect Filters”
Introduction
Odjeljak 8.1, “Introduction”
Difference of Gaussians
Odjeljak 8.2, “Difference of Gaussians”
Overview
Odjeljak 8.2.1, “Overview”
Applying example for the “Difference of Gaussians” filter
Slika 17.164, “ Applying example for the “Difference of Gaussians” filter ”
Activating the Filter
Odjeljak 8.2.2, “Activating the Filter”
Options
Odjeljak 8.2.3, “Options”
Gaussian Difference filter options
Slika 17.165, “ Gaussian Difference filter options ”
Edge
Odjeljak 8.3, “Edge”
Activating the Filter
Odjeljak 8.3.1, “Activating the Filter”
Options
Odjeljak 8.3.2, “Options”
Edge filter options
Slika 17.166, “Edge filter options”
Laplace
Odjeljak 8.4, “Laplace”
Overview
Odjeljak 8.4.1, “Overview”
Applying example for the Laplace filter
Slika 17.167, “Applying example for the Laplace filter”
Activating the Filter
Odjeljak 8.4.2, “Activating the Filter”
Options
Odjeljak 8.4.3, “Options”
Laplace filter options
Slika 17.168, “Laplace filter options”
Neon
Odjeljak 8.5, “Neon”
Overview
Odjeljak 8.5.1, “Overview”
Applying example for the Neon filter
Slika 17.169, “Applying example for the Neon filter”
Activating the Filter
Odjeljak 8.5.2, “Activating the Filter”
Options
Odjeljak 8.5.3, “Options”
Neon filter options
Slika 17.170, “Neon filter options”
Sobel
Odjeljak 8.6, “Sobel”
Overview
Odjeljak 8.6.1, “Overview”
Applying example of the Sobel filter
Slika 17.171, “Applying example of the Sobel filter”
Activating the Filter
Odjeljak 8.6.2, “Activating the Filter”
Options
Odjeljak 8.6.3, “Options”
Sobel filter options
Slika 17.172, “Sobel filter options”
Image Gradient
Odjeljak 8.7, “Image Gradient”
Overview
Odjeljak 8.7.1, “Overview”
Applying example for the Image Gradient filter
Slika 17.173, “Applying example for the Image Gradient filter”
Activating the Filter
Odjeljak 8.7.2, “Activating the Filter”
Options
Odjeljak 8.7.3, “Options”
Image Gradient filter options
Slika 17.174, “Image Gradient filter options”
Output mode examples
Slika 17.175, “Output mode examples”
Generic Filters
Odjeljak 9, “Generic Filters”
Introduction
Odjeljak 9.1, “Introduction”
Convolution Matrix
Odjeljak 9.2, “Convolution Matrix”
Overview
Odjeljak 9.2.1, “Overview”
Activating the Filter
Odjeljak 9.2.2, “Activating the Filter”
Options
Odjeljak 9.2.3, “Options”
“Convolution matrix” options
Slika 17.176, ““Convolution matrix” options”
Border examples
Slika 17.177, “Border examples”
Examples
Odjeljak 9.2.4, “Examples”
Sharpen
Slika 17.178, “Sharpen”
Blur
Slika 17.179, “Blur”
Edge enhance
Slika 17.180, “Edge enhance”
Edge detect
Slika 17.181, “Edge detect”
Emboss
Slika 17.182, “Emboss”
Distance Map
Odjeljak 9.3, “Distance Map”
Overview
Odjeljak 9.3.1, “Overview”
Activating the Filter
Odjeljak 9.3.2, “Activating the Filter”
Options
Odjeljak 9.3.3, “Options”
“Distance Map” options
Slika 17.183, ““Distance Map” options”
“Threshold low” example
Slika 17.184, ““Threshold low” example”
“Normalize” example
Slika 17.185, ““Normalize” example”
Normal Map
Odjeljak 9.4, “Normal Map”
Overview
Odjeljak 9.4.1, “Overview”
Normal Map Example
Slika 17.186, “Normal Map Example”
Activating the Filter
Odjeljak 9.4.2, “Activating the Filter”
Options
Odjeljak 9.4.3, “Options”
“Normal Map” options
Slika 17.187, ““Normal Map” options”
Dilate
Odjeljak 9.5, “Dilate”
Overview
Odjeljak 9.5.1, “Overview”
Dilate
Slika 17.188, “Dilate”
“Dilate” example
Slika 17.189, ““Dilate” example”
Activating the Filter
Odjeljak 9.5.2, “Activating the Filter”
Examples
Odjeljak 9.5.3, “Examples”
Dilate neon effect
Slika 17.190, “Dilate neon effect”
Erode
Odjeljak 9.6, “Erode”
Overview
Odjeljak 9.6.1, “Overview”
Applying example for the Erode filter
Slika 17.191, “Applying example for the Erode filter”
Activating the Filter
Odjeljak 9.6.2, “Activating the Filter”
Examples
Odjeljak 9.6.3, “Examples”
Erode text
Slika 17.192, “Erode text”
GEGL Graph
Odjeljak 9.7, “GEGL Graph”
Overview
Odjeljak 9.7.1, “Overview”
Activating the Filter
Odjeljak 9.7.2, “Activating the Filter”
Options
Odjeljak 9.7.3, “Options”
“GEGL Graph” options
Slika 17.193, ““GEGL Graph” options”
Text Styling
Odjeljak 9.8, “Text Styling”
Overview
Odjeljak 9.8.1, “Overview”
Applying example for the Text Styling filter
Slika 17.194, “Applying example for the Text Styling filter”
Activating the Filter
Odjeljak 9.8.2, “Activating the Filter”
Options
Odjeljak 9.8.3, “Options”
“Text Styling” filter options
Slika 17.195, ““Text Styling” filter options”
???TITLE???
???TITLE???
???TITLE???
Enable Outline
“Bevel and Inner Glow” filter options
Slika 17.196, ““Bevel and Inner Glow” filter options”
???TITLE???
???TITLE???
“Image upload and Outline Bevel” filter options
Slika 17.197, ““Image upload and Outline Bevel” filter options”
???TITLE???
???TITLE???
Combine Filters
Odjeljak 10, “Combine Filters”
Introduction
Odjeljak 10.1, “Introduction”
Depth Merge
Odjeljak 10.2, “Depth Merge”
Overview
Odjeljak 10.2.1, “Overview”
Filter example
Slika 17.198, “Filter example”
Accessing this Filter
Odjeljak 10.2.2, “Accessing this Filter”
Options
Odjeljak 10.2.3, “Options”
“Depth Merge” filter options
Slika 17.199, ““Depth Merge” filter options”
Using example
Odjeljak 10.2.4, “Using example”
Source images and their maps
Slika 17.200, “Source images and their maps”
Results
Slika 17.201, “Results”
Filmstrip
Odjeljak 10.3, “Filmstrip”
Overview
Odjeljak 10.3.1, “Overview”
Applying example for the Filmstrip filter
Slika 17.202, “Applying example for the Filmstrip filter”
Accessing this Filter
Odjeljak 10.3.2, “Accessing this Filter”
Options
Odjeljak 10.3.3, “Options”
Selection
Odjeljak 10.3.3.1, “Selection”
“Filmstrip” filter options (Selection)
Slika 17.203, ““Filmstrip” filter options (Selection)”
Advanced
Odjeljak 10.3.3.2, “Advanced”
“Filmstrip” filter options (Advanced)
Slika 17.204, ““Filmstrip” filter options (Advanced)”
Artistic Filters
Odjeljak 11, “Artistic Filters”
Introduction
Odjeljak 11.1, “Introduction”
Apply Canvas
Odjeljak 11.2, “Apply Canvas”
Overview
Odjeljak 11.2.1, “Overview”
Example for the “Apply Canvas” filter
Slika 17.205, “Example for the “Apply Canvas” filter”
Activating the Filter
Odjeljak 11.2.2, “Activating the Filter”
Options
Odjeljak 11.2.3, “Options”
“Apply Canvas” options
Slika 17.206, ““Apply Canvas” options”
Cartoon
Odjeljak 11.3, “Cartoon”
Overview
Odjeljak 11.3.1, “Overview”
Example for the “Cartoon” filter
Slika 17.207, “Example for the “Cartoon” filter”
Activating the Filter
Odjeljak 11.3.2, “Activating the Filter”
Options
Odjeljak 11.3.3, “Options”
“Cartoon” filter options
Slika 17.208, ““Cartoon” filter options”
Cubism
Odjeljak 11.4, “Cubism”
Overview
Odjeljak 11.4.1, “Overview”
Example for the “Cubism”
Slika 17.209, “Example for the “Cubism””
Activating the Filter
Odjeljak 11.4.2, “Activating the Filter”
Options
Odjeljak 11.4.3, “Options”
“Cubism” filter options
Slika 17.210, ““Cubism” filter options”
Glass Tile
Odjeljak 11.5, “Glass Tile”
Overview
Odjeljak 11.5.1, “Overview”
The same image, before and after applying glass tile effect.
Slika 17.211, “ The same image, before and after applying glass tile effect. ”
Activating the Filter
Odjeljak 11.5.2, “Activating the Filter”
Options
Odjeljak 11.5.3, “Options”
“Glass Tile” filter options
Slika 17.212, ““Glass Tile” filter options”
Oilify
Odjeljak 11.6, “Oilify”
Overview
Odjeljak 11.6.1, “Overview”
Example for the “Oilify” filter
Slika 17.213, “Example for the “Oilify” filter”
Activating the Filter
Odjeljak 11.6.2, “Activating the Filter”
Options
Odjeljak 11.6.3, “Options”
“Oilify” filter options
Slika 17.214, ““Oilify” filter options”
Photocopy
Odjeljak 11.7, “Photocopy”
Overview
Odjeljak 11.7.1, “Overview”
Example for the “Photocopy” filter
Slika 17.215, “Example for the “Photocopy” filter”
Activating the Filter
Odjeljak 11.7.2, “Activating the Filter”
Options
Odjeljak 11.7.3, “Options”
“Photocopy” filter options
Slika 17.216, ““Photocopy” filter options”
Simple Linear Iterative Clustering (SLIC)
Odjeljak 11.8, “Simple Linear Iterative Clustering (SLIC)”
Overview
Odjeljak 11.8.1, “Overview”
Activating the Filter
Odjeljak 11.8.2, “Activating the Filter”
Options
Odjeljak 11.8.3, “Options”
“Simple Linear Iterative Clustering” options
Slika 17.217, ““Simple Linear Iterative Clustering” options”
“Regions size” example
Slika 17.218, ““Regions size” example”
“Compactness” example
Slika 17.219, ““Compactness” example”
“Regions size” example
Slika 17.220, ““Regions size” example”
Softglow
Odjeljak 11.9, “Softglow”
Overview
Odjeljak 11.9.1, “Overview”
Example for the “SoftGlow” filter
Slika 17.221, “Example for the “SoftGlow” filter”
Activating the Filter
Odjeljak 11.9.2, “Activating the Filter”
Options
Odjeljak 11.9.3, “Options”
“Softglow” filter options
Slika 17.222, ““Softglow” filter options”
Waterpixels
Odjeljak 11.10, “Waterpixels”
Overview
Odjeljak 11.10.1, “Overview”
Activating the Filter
Odjeljak 11.10.2, “Activating the Filter”
Options
Odjeljak 11.10.3, “Options”
“Waterpixels” options
Slika 17.223, ““Waterpixels” options”
Clothify
Odjeljak 11.11, “Clothify”
Overview
Odjeljak 11.11.1, “Overview”
Example of Clothify
Slika 17.224, “Example of Clothify”
Activating the Filter
Odjeljak 11.11.2, “Activating the Filter”
Options
Odjeljak 11.11.3, “Options”
“Clothify” filter options
Slika 17.225, ““Clothify” filter options”
GIMPressionist
Odjeljak 11.12, “GIMPressionist”
Overview
Odjeljak 11.12.1, “Overview”
Example for the “GIMPressionist” filter
Slika 17.226, “Example for the “GIMPressionist” filter”
Activating the Filter
Odjeljak 11.12.2, “Activating the Filter”
Options
Odjeljak 11.12.3, “Options”
GIMPressionist options
Slika 17.227, “GIMPressionist options”
Preview
Odjeljak 11.12.3.1, “Preview”
Presets tab
Odjeljak 11.12.3.2, “Presets tab”
“Presets” tab options
Slika 17.228, ““Presets” tab options”
Paper tab
Odjeljak 11.12.3.3, “Paper tab”
“Paper” tab options
Slika 17.229, ““Paper” tab options”
Brush tab
Odjeljak 11.12.3.4, “Brush tab”
“Brush” tab options
Slika 17.230, ““Brush” tab options”
Orientation tab
Odjeljak 11.12.3.5, “Orientation tab”
“Orientation” tab options
Slika 17.231, ““Orientation” tab options”
Size tab
Odjeljak 11.12.3.6, “Size tab”
“Size” tab options
Slika 17.232, ““Size” tab options”
Placement tab
Odjeljak 11.12.3.7, “Placement tab”
“Placement” tab options
Slika 17.233, ““Placement” tab options”
Color tab
Odjeljak 11.12.3.8, “Color tab”
“Color” tab options
Slika 17.234, ““Color” tab options”
General tab
Odjeljak 11.12.3.9, “General tab”
“General” tab options
Slika 17.235, ““General” tab options”
Orientation Map Editor
Odjeljak 11.12.4, “Orientation Map Editor”
Overview
Odjeljak 11.12.4.1, “Overview”
Options
Odjeljak 11.12.4.2, “Options”
Options of the “Orientation-map Editor” dialog
Slika 17.236, “ Options of the “Orientation-map Editor” dialog ”
???TITLE???
Voronoi
Size Map Editor
Odjeljak 11.12.5, “Size Map Editor”
Overview
Odjeljak 11.12.5.1, “Overview”
Options
Odjeljak 11.12.5.2, “Options”
Size-map editor options
Slika 17.237, “Size-map editor options”
Van Gogh (LIC)
Odjeljak 11.13, “Van Gogh (LIC)”
Overview
Odjeljak 11.13.1, “Overview”
From left to right: original image, map, resulting image
Slika 17.238, “ From left to right: original image, map, resulting image ”
Activating the Filter
Odjeljak 11.13.2, “Activating the Filter”
Options
Odjeljak 11.13.3, “Options”
“Van Gogh (LIC)” filter options
Slika 17.239, ““Van Gogh (LIC)” filter options”
Derivative option example
Slika 17.240, “Derivative option example”
Blurring with vertical gradient map
Slika 17.241, “Blurring with vertical gradient map”
Blurring with a square gradient map
Slika 17.242, “Blurring with a square gradient map”
Texture example
Slika 17.243, “Texture example”
Action example of Filter Length on blur
Slika 17.244, “Action example of Filter Length on blur”
Filter Length example on texture
Slika 17.245, “Filter Length example on texture”
Action example of Noise Magnitude on texture
Slika 17.246, “Action example of Noise Magnitude on texture”
Action example of Integration Steps on texture
Slika 17.247, “Action example of Integration Steps on texture”
Action example of min/max values on texture
Slika 17.248, “Action example of min/max values on texture”
Weave
Odjeljak 11.14, “Weave”
Overview
Odjeljak 11.14.1, “Overview”
Example of Weave
Slika 17.249, “Example of Weave”
Activating the Filter
Odjeljak 11.14.2, “Activating the Filter”
Options
Odjeljak 11.14.3, “Options”
“Weave” filter options
Slika 17.250, ““Weave” filter options”
Another usage
Odjeljak 11.14.4, “Another usage”
Adding a lattice using “Weave” texture
Slika 17.251, “Adding a lattice using “Weave” texture”
Decor Filters
Odjeljak 12, “Decor Filters”
Introduction
Odjeljak 12.1, “Introduction”
Add Bevel
Odjeljak 12.2, “Add Bevel”
Overview
Odjeljak 12.2.1, “Overview”
Example for the “Add Bevel” filter
Slika 17.252, “Example for the “Add Bevel” filter”
Another “Add Bevel” example, with bumpmap
Slika 17.253, “Another “Add Bevel” example, with bumpmap”
Activating the Filter
Odjeljak 12.2.2, “Activating the Filter”
Options
Odjeljak 12.2.3, “Options”
“Add Bevel” options
Slika 17.254, ““Add Bevel” options”
Add Border
Odjeljak 12.3, “Add Border”
Overview
Odjeljak 12.3.1, “Overview”
Example for the “Add Border” filter
Slika 17.255, “Example for the “Add Border” filter”
Activating the Filter
Odjeljak 12.3.2, “Activating the Filter”
Options
Odjeljak 12.3.3, “Options”
“Add Border” options
Slika 17.256, ““Add Border” options”
Delta examples
Slika 17.257, “Delta examples”
Fog
Odjeljak 12.4, “Fog”
Overview
Odjeljak 12.4.1, “Overview”
Example for the “Fog” filter
Slika 17.258, “Example for the “Fog” filter”
Activating the Filter
Odjeljak 12.4.2, “Activating the Filter”
Options
Odjeljak 12.4.3, “Options”
“Fog” options
Slika 17.259, ““Fog” options”
Fuzzy Border
Odjeljak 12.5, “Fuzzy Border”
Overview
Odjeljak 12.5.1, “Overview”
Example for the “Fuzzy Border” filter
Slika 17.260, “Example for the “Fuzzy Border” filter”
Activating the Filter
Odjeljak 12.5.2, “Activating the Filter”
Options
Odjeljak 12.5.3, “Options”
“Fuzzy Border” options
Slika 17.261, ““Fuzzy Border” options”
“Blur border” example
Slika 17.262, ““Blur border” example”
“Blur border” zoomed (1600%)
Slika 17.263, ““Blur border” zoomed (1600%)”
Granularity example (without blurring)
Slika 17.264, “Granularity example (without blurring)”
“Add shadow” example
Slika 17.265, ““Add shadow” example”
Old Photo
Odjeljak 12.6, “Old Photo”
Overview
Odjeljak 12.6.1, “Overview”
Example for the “Old Photo” filter
Slika 17.266, “Example for the “Old Photo” filter”
Activating the Filter
Odjeljak 12.6.2, “Activating the Filter”
Options
Odjeljak 12.6.3, “Options”
“Old Photo” options
Slika 17.267, ““Old Photo” options”
Example for the “Defocus” option
Slika 17.268, “Example for the “Defocus” option”
Example for the “Mottle” option
Slika 17.269, “Example for the “Mottle” option”
Round Corners
Odjeljak 12.7, “Round Corners”
Overview
Odjeljak 12.7.1, “Overview”
Example for the “Round Corners” filter
Slika 17.270, “Example for the “Round Corners” filter”
Activating the Filter
Odjeljak 12.7.2, “Activating the Filter”
Options
Odjeljak 12.7.3, “Options”
“Round Corners” options
Slika 17.271, ““Round Corners” options”
Edge radius examples
Slika 17.272, “Edge radius examples”
Shadow offset examples
Slika 17.273, “Shadow offset examples”
Slide
Odjeljak 12.8, “Slide”
Overview
Odjeljak 12.8.1, “Overview”
Example for the “Slide” filter
Slika 17.274, “Example for the “Slide” filter”
Activating the Filter
Odjeljak 12.8.2, “Activating the Filter”
Options
Odjeljak 12.8.3, “Options”
“Slide” options
Slika 17.275, ““Slide” options”
Stain
Odjeljak 12.9, “Stain”
Overview
Odjeljak 12.9.1, “Overview”
Example for the “Stain” filter
Slika 17.276, “Example for the “Stain” filter”
Activating the Filter
Odjeljak 12.9.2, “Activating the Filter”
Options
Odjeljak 12.9.3, “Options”
“Stain” options
Slika 17.277, ““Stain” options”
Stencil Carve
Odjeljak 12.10, “Stencil Carve”
Overview
Odjeljak 12.10.1, “Overview”
Example for the “Stencil Carve” filter
Slika 17.278, “Example for the “Stencil Carve” filter”
Activating the Filter
Odjeljak 12.10.2, “Activating the Filter”
Options
Odjeljak 12.10.3, “Options”
“Stencil Carve” options
Slika 17.279, ““Stencil Carve” options”
Engraving Masks
Slika 17.280, “Engraving Masks”
Example for “Carve white areas”
Slika 17.281, “Example for “Carve white areas””
Stencil Chrome
Odjeljak 12.11, “Stencil Chrome”
Overview
Odjeljak 12.11.1, “Overview”
Example for the “Stencil Chrome” filter
Slika 17.282, “Example for the “Stencil Chrome” filter”
Activating the Filter
Odjeljak 12.11.2, “Activating the Filter”
Options
Odjeljak 12.11.3, “Options”
“Stencil Chrome” options
Slika 17.283, ““Stencil Chrome” options”
How to create the chrome effect
Odjeljak 12.11.4, “How to create the chrome effect”
Map Filters
Odjeljak 13, “Map Filters”
Introduction
Odjeljak 13.1, “Introduction”
Bump Map
Odjeljak 13.2, “Bump Map”
Overview
Odjeljak 13.2.1, “Overview”
“bump-map” example
Slika 17.284, ““bump-map” example”
Activating the Filter
Odjeljak 13.2.2, “Activating the Filter”
Options
Odjeljak 13.2.3, “Options”
“Bump Map” filter options
Slika 17.285, ““Bump Map” filter options”
Using Bumpmap filter
Odjeljak 13.2.4, “Using Bumpmap filter”
Displace
Odjeljak 13.3, “Displace”
Overview
Odjeljak 13.3.1, “Overview”
Displacement examples
Slika 17.286, “Displacement examples”
Activating the Filter
Odjeljak 13.3.2, “Activating the Filter”
Options
Odjeljak 13.3.3, “Options”
Displace filter options
Slika 17.287, “Displace filter options”
Cartesian Displacement Mode
Odjeljak 13.3.3.1, “Cartesian Displacement Mode”
Displace filter options (Cartesian)
Slika 17.288, “Displace filter options (Cartesian)”
Polar Displacement Mode
Odjeljak 13.3.3.2, “Polar Displacement Mode”
Displace filter options (Polar)
Slika 17.289, “Displace filter options (Polar)”
Center displacement
Odjeljak 13.3.3.3, “Center displacement”
Using gradient to bend a text
Odjeljak 13.3.4, “Using gradient to bend a text”
Using Displace filter to fit a text to an uneven surface
Odjeljak 13.3.5, “Using Displace filter to fit a text to an uneven surface”
Images example
Slika 17.290, “Images example”
Displacement Calculation
Odjeljak 13.3.6, “Displacement Calculation”
A closer look at the displacement example
Slika 17.291, “A closer look at the displacement example”
Fractal Trace
Odjeljak 13.4, “Fractal Trace”
Overview
Odjeljak 13.4.1, “Overview”
Fractal Trace
Slika 17.292, “Fractal Trace”
Activating the Filter
Odjeljak 13.4.2, “Activating the Filter”
Options
Odjeljak 13.4.3, “Options”
“Fractal trace” filter options
Slika 17.293, ““Fractal trace” filter options”
Illusion
Odjeljak 13.5, “Illusion”
Overview
Odjeljak 13.5.1, “Overview”
Illusion
Slika 17.294, “Illusion”
Activating the Filter
Odjeljak 13.5.2, “Activating the Filter”
Options
Odjeljak 13.5.3, “Options”
“Illusion” filter options
Slika 17.295, ““Illusion” filter options”
From left to right: original image, Type 1, Type 2, with Divisions=4
Slika 17.296, “ From left to right: original image, Type 1, Type 2, with Divisions=4 ”
Little Planet
Odjeljak 13.6, “Little Planet”
Overview
Odjeljak 13.6.1, “Overview”
Activating the Filter
Odjeljak 13.6.2, “Activating the Filter”
Options
Odjeljak 13.6.3, “Options”
“Little Planet” filter options
Slika 17.297, ““Little Planet” filter options”
Using Little Planet filter with an equirectangular image
Odjeljak 13.6.4, “Using Little Planet filter with an equirectangular image”
Using Little Planet filter with a normal image
Odjeljak 13.6.5, “Using Little Planet filter with a normal image”
Original Images
Slika 17.298, “Original Images”
Results
Slika 17.299, “Results”
Panorama Projection
Odjeljak 13.7, “Panorama Projection”
Overview
Odjeljak 13.7.1, “Overview”
Activating the Filter
Odjeljak 13.7.2, “Activating the Filter”
Options
Odjeljak 13.7.3, “Options”
“Panorama Projection” filter options
Slika 17.300, ““Panorama Projection” filter options”
Key Modifiers
Odjeljak 13.7.4, “Key Modifiers”
Using Panorama Projection filter
Odjeljak 13.7.5, “Using Panorama Projection filter”
“Panorama Projection” filter applied
Slika 17.301, ““Panorama Projection” filter applied”
Recursive Transform
Odjeljak 13.8, “Recursive Transform”
Overview
Odjeljak 13.8.1, “Overview”
Changing perspective
Slika 17.302, “Changing perspective”
Scaling in all directions
Slika 17.303, “Scaling in all directions”
Activating the Filter
Odjeljak 13.8.2, “Activating the Filter”
Options
Odjeljak 13.8.3, “Options”
“Recursive Transform” filter options
Slika 17.304, ““Recursive Transform” filter options”
“Recursive Transform” filter options
Slika 17.305, ““Recursive Transform” filter options”
Using Recursive Transform Filter
Odjeljak 13.8.4, “Using Recursive Transform Filter”
Paper Tile
Odjeljak 13.9, “Paper Tile”
Overview
Odjeljak 13.9.1, “Overview”
“Papertile” filter example.
Slika 17.306, ““Papertile” filter example.”
Activating the Filter
Odjeljak 13.9.2, “Activating the Filter”
Options
Odjeljak 13.9.3, “Options”
“Paper Tile” filter options
Slika 17.307, ““Paper Tile” filter options”
Tile Seamless
Odjeljak 13.10, “Tile Seamless”
Overview
Odjeljak 13.10.1, “Overview”
An example of Tile Seamless.
Slika 17.308, “An example of Tile Seamless.”
Activation
Odjeljak 13.10.2, “Activation”
Options
Odjeljak 13.10.3, “Options”
“Tile Seamless” filter options
Slika 17.309, ““Tile Seamless” filter options”
Map Object
Odjeljak 13.11, “Map Object”
Overview
Odjeljak 13.11.1, “Overview”
The “Map Object” filter applied to a photograph
Slika 17.310, “ The “Map Object” filter applied to a photograph ”
Activating the Filter
Odjeljak 13.11.2, “Activating the Filter”
Options
Odjeljak 13.11.3, “Options”
Preview
Odjeljak 13.11.3.1, “Preview”
General Options
Odjeljak 13.11.3.2, “General Options”
“Map Object” options (General)
Slika 17.311, ““Map Object” options (General)”
Light
Odjeljak 13.11.3.3, “Light”
“Map Object” options (Light)
Slika 17.312, ““Map Object” options (Light)”
Viewpoint
Odjeljak 13.11.3.4, “Viewpoint”
“Map Object” options (Viewpoint)
Slika 17.313, ““Map Object” options (Viewpoint)”
Orientation
Odjeljak 13.11.3.5, “Orientation”
“Map Object” options (Orientation)
Slika 17.314, ““Map Object” options (Orientation)”
Material
Odjeljak 13.11.3.6, “Material”
“Map Object” options (Material)
Slika 17.315, ““Map Object” options (Material)”
Sphere
Odjeljak 13.11.3.7, “Sphere”
“Map Object” options (Sphere)
Slika 17.316, ““Map Object” options (Sphere)”
Box
Odjeljak 13.11.3.8, “Box”
“Map Object” options (Box)
Slika 17.317, ““Map Object” options (Box)”
Cylinder
Odjeljak 13.11.3.9, “Cylinder”
“Map Object” options (Cylinder)
Slika 17.318, ““Map Object” options (Cylinder)”
Small Tiles
Odjeljak 13.12, “Small Tiles”
Overview
Odjeljak 13.12.1, “Overview”
Example for the “Small Tiles” filter
Slika 17.319, “Example for the “Small Tiles” filter”
Activating the filter
Odjeljak 13.12.2, “Activating the filter”
Options
Odjeljak 13.12.3, “Options”
“Small Tiles” filter options
Slika 17.320, ““Small Tiles” filter options”
Tile
Odjeljak 13.13, “Tile”
Overview
Odjeljak 13.13.1, “Overview”
The same image, before and after applying Tile filter
Slika 17.321, “The same image, before and after applying Tile filter”
Activating the Filter
Odjeljak 13.13.2, “Activating the Filter”
Options
Odjeljak 13.13.3, “Options”
“Tile” filter options
Slika 17.322, ““Tile” filter options”
Warp
Odjeljak 13.14, “Warp”
Overview
Odjeljak 13.14.1, “Overview”
From left to right: original image, displacement map, displaced image
Slika 17.323, “ From left to right: original image, displacement map, displaced image ”
With a non-linear gradient
Slika 17.324, “With a non-linear gradient”
With a complex gradient:
Slika 17.325, “With a complex gradient:”
Activating the filter
Odjeljak 13.14.2, “Activating the filter”
Options
Odjeljak 13.14.3, “Options”
Warp filter options
Slika 17.326, “Warp filter options”
With a 3.00 dither size:
Slika 17.327, “With a 3.00 dither size:”
With a 10° angle and 6 iterations:
Slika 17.328, “With a 10° angle and 6 iterations:”
Magnitude Map example:
Slika 17.329, “Magnitude Map example:”
Gradient scale example
Slika 17.330, “Gradient scale example”
Vector magnitude example
Slika 17.331, “Vector magnitude example”
Rendering Filters
Odjeljak 14, “Rendering Filters”
Introduction
Odjeljak 14.1, “Introduction”
Flame
Odjeljak 14.2, “Flame”
Overview
Odjeljak 14.2.1, “Overview”
Example of a rendered Flame
Slika 17.332, “Example of a rendered Flame”
Activating the Filter
Odjeljak 14.2.2, “Activating the Filter”
Options
Odjeljak 14.2.3, “Options”
“Flame” filter options
Slika 17.333, ““Flame” filter options”
The Edit Flame dialog
Slika 17.334, “The Edit Flame dialog”
Fractal Explorer
Odjeljak 14.3, “Fractal Explorer”
Overview
Odjeljak 14.3.1, “Overview”
Example for the Fractal Explorer filter
Slika 17.335, “Example for the Fractal Explorer filter”
Starting Fractal Explorer
Odjeljak 14.3.2, “Starting Fractal Explorer”
Options
Odjeljak 14.3.3, “Options”
“Fractal Explorer” filter options
Slika 17.336, ““Fractal Explorer” filter options”
Preview
Odjeljak 14.3.3.1, “Preview”
Parameters
Odjeljak 14.3.3.2, “Parameters”
Colors
Odjeljak 14.3.3.3, “Colors”
“Fractal Explorer” filter options (Colors)
Slika 17.337, “ “Fractal Explorer” filter options (Colors) ”
Log log smoothing example
Slika 17.338, “Log log smoothing example”
Fractals
Odjeljak 14.3.3.4, “Fractals”
“Fractal Explorer” sample fractals
Slika 17.339, “ “Fractal Explorer” sample fractals ”
IFS Fractal
Odjeljak 14.4, “IFS Fractal”
???TITLE???
IFS Fractal
Overview
Odjeljak 14.4.1, “Overview”
Applying example for the IFS Fractal filter
Slika 17.340, “Applying example for the IFS Fractal filter”
Activating the Filter
Odjeljak 14.4.2, “Activating the Filter”
Options
Odjeljak 14.4.3, “Options”
“IFS Fractal” filter options
Slika 17.341, ““IFS Fractal” filter options”
A Brief Tutorial
Odjeljak 14.4.4, “A Brief Tutorial”
Tutorial Step 2
Slika 17.342, “Tutorial Step 2”
Tutorial Step 3
Slika 17.343, “Tutorial Step 3”
Tutorial Step 4
Slika 17.344, “Tutorial Step 4”
Tutorial Step 5
Slika 17.345, “Tutorial Step 5”
Cell Noise
Odjeljak 14.5, “Cell Noise”
Overview
Odjeljak 14.5.1, “Overview”
Activating the Filter
Odjeljak 14.5.2, “Activating the Filter”
Options
Odjeljak 14.5.3, “Options”
“Cell Noise” filter options
Slika 17.346, ““Cell Noise” filter options”
Perlin Noise
Odjeljak 14.6, “Perlin Noise”
Overview
Odjeljak 14.6.1, “Overview”
Activating the Filter
Odjeljak 14.6.2, “Activating the Filter”
Options
Odjeljak 14.6.3, “Options”
“Perlin Noise” filter options
Slika 17.347, ““Perlin Noise” filter options”
“Alpha ” option examples
Slika 17.348, ““Alpha ” option examples”
“Z offset” option examples
Slika 17.349, ““Z offset” option examples”
Plasma
Odjeljak 14.7, “Plasma”
Overview
Odjeljak 14.7.1, “Overview”
Example of a rendered plasma
Slika 17.350, “Example of a rendered plasma”
Activating the Filter
Odjeljak 14.7.2, “Activating the Filter”
Options
Odjeljak 14.7.3, “Options”
“Plasma” filter options
Slika 17.351, ““Plasma” filter options”
Simplex Noise
Odjeljak 14.8, “Simplex Noise”
Overview
Odjeljak 14.8.1, “Overview”
Activating the Filter
Odjeljak 14.8.2, “Activating the Filter”
Options
Odjeljak 14.8.3, “Options”
“Simplex Noise” filter options
Slika 17.352, ““Simplex Noise” filter options”
Solid Noise
Odjeljak 14.9, “Solid Noise”
Overview
Odjeljak 14.9.1, “Overview”
Example of turbulent solid noise
Slika 17.353, “Example of turbulent solid noise”
Activating the Filter
Odjeljak 14.9.2, “Activating the Filter”
Options
Odjeljak 14.9.3, “Options”
“Solid Noise” filter options
Slika 17.354, ““Solid Noise” filter options”
Difference Clouds
Odjeljak 14.10, “Difference Clouds”
Overview
Odjeljak 14.10.1, “Overview”
Example of Difference Clouds
Slika 17.355, “Example of Difference Clouds”
Activating the Filter
Odjeljak 14.10.2, “Activating the Filter”
Options
Odjeljak 14.10.3, “Options”
Bayer Matrix
Odjeljak 14.11, “Bayer Matrix”
Overview
Odjeljak 14.11.1, “Overview”
Example for the Bayer Matrix filter
Slika 17.356, “Example for the Bayer Matrix filter”
Activating the Filter
Odjeljak 14.11.2, “Activating the Filter”
Options
Odjeljak 14.11.3, “Options”
“Bayer Matrix” filter options
Slika 17.357, ““Bayer Matrix” filter options”
Checkerboard
Odjeljak 14.12, “Checkerboard”
Overview
Odjeljak 14.12.1, “Overview”
Example for the Checkerboard filter
Slika 17.358, “Example for the Checkerboard filter”
Activating the Filter
Odjeljak 14.12.2, “Activating the Filter”
Options
Odjeljak 14.12.3, “Options”
“Checkerboard” filter options
Slika 17.359, ““Checkerboard” filter options”
Diffraction Patterns
Odjeljak 14.13, “Diffraction Patterns”
Overview
Odjeljak 14.13.1, “Overview”
Two examples of diffraction patterns
Slika 17.360, “Two examples of diffraction patterns”
Activating the Filter
Odjeljak 14.13.2, “Activating the Filter”
Options
Odjeljak 14.13.3, “Options”
“Diffraction Patterns” filter options
Slika 17.361, ““Diffraction Patterns” filter options”
Grid
Odjeljak 14.14, “Grid”
Overview
Odjeljak 14.14.1, “Overview”
Applying example for the Grid filter
Slika 17.362, “Applying example for the Grid filter”
Activating the Filter
Odjeljak 14.14.2, “Activating the Filter”
Options
Odjeljak 14.14.3, “Options”
“Grid” filter options
Slika 17.363, ““Grid” filter options”
Linear Sinusoid
Odjeljak 14.15, “Linear Sinusoid”
Overview
Odjeljak 14.15.1, “Overview”
Applying example for the Linear Sinusoid filter
Slika 17.364, “Applying example for the Linear Sinusoid filter”
Options
Odjeljak 14.15.2, “Options”
“Linear Sinusoid” filter options dialog
Slika 17.365, ““Linear Sinusoid” filter options dialog”
Maze
Odjeljak 14.16, “Maze”
Overview
Odjeljak 14.16.1, “Overview”
An example of a rendered maze.
Slika 17.366, “An example of a rendered maze. ”
Activating the Filter
Odjeljak 14.16.2, “Activating the Filter”
Options
Odjeljak 14.16.3, “Options”
“Maze” filter options
Slika 17.367, ““Maze” filter options”
Sinus
Odjeljak 14.17, “Sinus”
Overview
Odjeljak 14.17.1, “Overview”
Applying example for the Sinus filter
Slika 17.368, “Applying example for the Sinus filter”
Options
Odjeljak 14.17.2, “Options”
“Sinus” filter options (Settings)
Slika 17.369, ““Sinus” filter options (Settings)”
Spiral
Odjeljak 14.18, “Spiral”
Overview
Odjeljak 14.18.1, “Overview”
Applying example for the Spiral filter
Slika 17.370, “Applying example for the Spiral filter”
Options
Odjeljak 14.18.2, “Options”
“Spiral” filter options dialog
Slika 17.371, ““Spiral” filter options dialog”
Checkerboard (legacy)
Odjeljak 14.19, “Checkerboard (legacy)”
Overview
Odjeljak 14.19.1, “Overview”
Example for the Checkerboard (legacy) filter
Slika 17.372, “Example for the Checkerboard (legacy) filter”
Activating the Filter
Odjeljak 14.19.2, “Activating the Filter”
Options
Odjeljak 14.19.3, “Options”
“Checkerboard (legacy)” filter options
Slika 17.373, ““Checkerboard (legacy)” filter options”
CML Explorer
Odjeljak 14.20, “CML Explorer”
Overview
Odjeljak 14.20.1, “Overview”
Example for the “CML Explorer” filter
Slika 17.374, “Example for the “CML Explorer” filter”
Activating the Filter
Odjeljak 14.20.2, “Activating the Filter”
Options
Odjeljak 14.20.3, “Options”
Hue tab
Slika 17.375, “Hue tab”
Function graph of present settings
Slika 17.376, “Function graph of present settings”
Saturation tab
Slika 17.377, “Saturation tab”
Value tab
Slika 17.378, “Value tab”
Advanced tab
Slika 17.379, “Advanced tab”
Others tab
Slika 17.380, “Others tab”
Miscellaneous options tab
Slika 17.381, “Miscellaneous options tab”
Grid (legacy)
Odjeljak 14.21, “Grid (legacy)”
Overview
Odjeljak 14.21.1, “Overview”
Applying example for the Grid (legacy) filter
Slika 17.382, “Applying example for the Grid (legacy) filter”
Activating the Filter
Odjeljak 14.21.2, “Activating the Filter”
Options
Odjeljak 14.21.3, “Options”
“Grid (legacy)” filter options
Slika 17.383, ““Grid (legacy)” filter options”
Intersection parameters
Slika 17.384, “Intersection parameters”
Jigsaw
Odjeljak 14.22, “Jigsaw”
Overview
Odjeljak 14.22.1, “Overview”
Jigsaw filter example
Slika 17.385, “Jigsaw filter example”
Activating the Filter
Odjeljak 14.22.2, “Activating the Filter”
Options
Odjeljak 14.22.3, “Options”
“Jigsaw” filter options
Slika 17.386, ““Jigsaw” filter options”
Qbist
Odjeljak 14.23, “Qbist”
Overview
Odjeljak 14.23.1, “Overview”
Applying examples for the Qbist filter
Slika 17.387, “Applying examples for the Qbist filter”
Activating the Filter
Odjeljak 14.23.2, “Activating the Filter”
Options
Odjeljak 14.23.3, “Options”
“Qbist” filter options
Slika 17.388, ““Qbist” filter options”
Circuit
Odjeljak 14.24, “Circuit”
Overview
Odjeljak 14.24.1, “Overview”
Example of Circuit
Slika 17.389, “Example of Circuit”
Activating the Filter
Odjeljak 14.24.2, “Activating the Filter”
Options
Odjeljak 14.24.3, “Options”
“Circuit” filter options
Slika 17.390, ““Circuit” filter options”
Making the Circuit effect
Odjeljak 14.24.4, “Making the Circuit effect”
Gfig
Odjeljak 14.25, “Gfig”
Overview
Odjeljak 14.25.1, “Overview”
The same image, before and after using Gfig
Slika 17.391, “The same image, before and after using Gfig”
Activating the Filter
Odjeljak 14.25.2, “Activating the Filter”
Options
Odjeljak 14.25.3, “Options”
“Gfig” filter options
Slika 17.392, ““Gfig” filter options”
The Gfig tool bar
Odjeljak 14.25.3.1, “The Gfig tool bar”
The Gfig main window
Odjeljak 14.25.3.2, “The Gfig main window”
Lava
Odjeljak 14.26, “Lava”
Overview
Odjeljak 14.26.1, “Overview”
Example for the “Lava” filter
Slika 17.393, “Example for the “Lava” filter”
Activating the Filter
Odjeljak 14.26.2, “Activating the Filter”
Options
Odjeljak 14.26.3, “Options”
“Lava” options
Slika 17.394, ““Lava” options”
Line Nova
Odjeljak 14.27, “Line Nova”
Overview
Odjeljak 14.27.1, “Overview”
Example for the “Line Nova” filter
Slika 17.395, “Example for the “Line Nova” filter”
Activating the Filter
Odjeljak 14.27.2, “Activating the Filter”
Options
Odjeljak 14.27.3, “Options”
“Line Nova” options
Slika 17.396, ““Line Nova” options”
“Line Nova” sharpness option
Slika 17.397, ““Line Nova” sharpness option”
“Line Nova” offset radius option
Slika 17.398, ““Line Nova” offset radius option”
“Line Nova” randomness option
Slika 17.399, ““Line Nova” randomness option”
Sphere Designer
Odjeljak 14.28, “Sphere Designer”
Overview
Odjeljak 14.28.1, “Overview”
The same image, before and after the application of “Sphere Designer” filter.
Slika 17.400, “ The same image, before and after the application of “Sphere Designer” filter. ”
Activating Sphere Designer
Odjeljak 14.28.2, “Activating Sphere Designer”
Options
Odjeljak 14.28.3, “Options”
“Sphere Designer” filter parameters
Slika 17.401, ““Sphere Designer” filter parameters”
Spyrogimp
Odjeljak 14.29, “Spyrogimp”
Overview
Odjeljak 14.29.1, “Overview”
Example for the “Spyrogimp” filter
Slika 17.402, “Example for the “Spyrogimp” filter”
Activating the Filter
Odjeljak 14.29.2, “Activating the Filter”
Selection and Tool
Odjeljak 14.29.3, “Selection and Tool”
The Current Selection
Odjeljak 14.29.3.1, “The Current Selection”
Tool Settings
Odjeljak 14.29.3.2, “Tool Settings”
Gradient Settings
Odjeljak 14.29.3.3, “Gradient Settings”
Options
Odjeljak 14.29.4, “Options”
“Spyrogimp” options
Slika 17.403, ““Spyrogimp” options”
Options Above the Tabs
Odjeljak 14.29.4.1, “Options Above the Tabs”
“Spyrogimp” Curve Types
Slika 17.404, “ “Spyrogimp” Curve Types ”
“Spyrogimp” Long Gradient Examples
Slika 17.405, “ “Spyrogimp” Long Gradient Examples ”
Curve Pattern Tab
Odjeljak 14.29.4.2, “Curve Pattern Tab”
“Spyrogimp” filter options (Curve Pattern)
Slika 17.406, “ “Spyrogimp” filter options (Curve Pattern) ”
“Spyrogimp” Toy Kit Examples
Slika 17.407, “ “Spyrogimp” Toy Kit Examples ”
“Spyrogimp” filter options (Curve Pattern)
Slika 17.408, “ “Spyrogimp” filter options (Curve Pattern) ”
Fixed Gear Tab
Odjeljak 14.29.4.3, “Fixed Gear Tab”
“Spyrogimp” filter options (Fixed Gear)
Slika 17.409, “ “Spyrogimp” filter options (Fixed Gear) ”
“Spyrogimp” Shape Examples
Slika 17.410, “ “Spyrogimp” Shape Examples ”
“Spyrogimp” Polygon-Star Shape Examples
Slika 17.411, “ “Spyrogimp” Polygon-Star Shape Examples ”
“Spyrogimp” Sine Shape Examples
Slika 17.412, “ “Spyrogimp” Sine Shape Examples ”
“Spyrogimp” Bumps Shape Examples
Slika 17.413, “ “Spyrogimp” Bumps Shape Examples ”
Size Tab
Odjeljak 14.29.4.4, “Size Tab”
“Spyrogimp” filter options (Size)
Slika 17.414, “ “Spyrogimp” filter options (Size) ”
Common Options Below the Tabs
Odjeljak 14.29.4.5, “Common Options Below the Tabs”
Buttons
Odjeljak 14.29.4.6, “Buttons”
Web Filters
Odjeljak 15, “Web Filters”
Introduction
Odjeljak 15.1, “Introduction”
Image Map
Odjeljak 15.2, “Image Map”
Overview
Odjeljak 15.2.1, “Overview”
Activating the Filter
Odjeljak 15.2.2, “Activating the Filter”
Options
Odjeljak 15.2.3, “Options”
Image Map filter options
Slika 17.415, “Image Map filter options”
The Menu Bar
Odjeljak 15.2.3.1, “The Menu Bar”
Editing an image map area
Slika 17.416, “Editing an image map area”
Editing the image map data
Slika 17.417, “Editing the image map data”
Grid options
Slika 17.418, “Grid options”
Guide options
Slika 17.419, “Guide options”
The Tool Bar
Odjeljak 15.2.3.2, “The Tool Bar”
The Working Area
Odjeljak 15.2.3.3, “The Working Area”
The Working Area
Slika 17.420, “The Working Area”
The selection area
Odjeljak 15.2.3.4, “The selection area”
Semi-Flatten
Odjeljak 15.3, “Semi-Flatten”
Overview
Odjeljak 15.3.1, “Overview”
Activating the Filter
Odjeljak 15.3.2, “Activating the Filter”
Options
Odjeljak 15.3.3, “Options”
“Semi-Flatten” filter options dialog
Slika 17.421, ““Semi-Flatten” filter options dialog”
Example
Odjeljak 15.3.4, “Example”
Semi-Flatten example
Slika 17.422, “Semi-Flatten example”
Semi-Flatten filter applied
Slika 17.423, “Semi-Flatten filter applied”
Animation Filters
Odjeljak 16, “Animation Filters”
Introduction
Odjeljak 16.1, “Introduction”
Blend
Odjeljak 16.2, “Blend”
Overview
Odjeljak 16.2.1, “Overview”
Example for the “Blend” filter: original image
Slika 17.424, “ Example for the “Blend” filter: original image ”
Example for the “Blend” filter: filter applied
Slika 17.425, “ Example for the “Blend” filter: filter applied ”
Activating the Filter
Odjeljak 16.2.2, “Activating the Filter”
Options
Odjeljak 16.2.3, “Options”
“Blend” options
Slika 17.426, ““Blend” options”
Burn-In
Odjeljak 16.3, “Burn-In”
Overview
Odjeljak 16.3.1, “Overview”
Example for the “Burn-In” filter: original image
Slika 17.427, “ Example for the “Burn-In” filter: original image ”
Example for the “Burn-In” filter: filter applied
Slika 17.428, “ Example for the “Burn-In” filter: filter applied ”
Activating the Filter
Odjeljak 16.3.2, “Activating the Filter”
Options
Odjeljak 16.3.3, “Options”
“Burn-In” options
Slika 17.429, ““Burn-In” options”
Optimize
Odjeljak 16.4, “Optimize”
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Odjeljak 16.4.1, “Overview”
Activating the Filters
Odjeljak 16.4.2, “Activating the Filters”
Example for the Optimize animation filters
Odjeljak 16.4.3, “Example for the Optimize animation filters”
Unoptimize
Odjeljak 16.4.4, “Unoptimize”
Playback
Odjeljak 16.5, “Playback”
???TITLE???
Playback
Overview
Odjeljak 16.5.1, “Overview”
Activating the Filter
Odjeljak 16.5.2, “Activating the Filter”
Options
Odjeljak 16.5.3, “Options”
“Playback” filter options
Slika 17.430, ““Playback” filter options”
Rippling
Odjeljak 16.6, “Rippling”
Overview
Odjeljak 16.6.1, “Overview”
Example for the “Rippling” filter
Slika 17.431, “Example for the “Rippling” filter”
Activating the Filter
Odjeljak 16.6.2, “Activating the Filter”
Options
Odjeljak 16.6.3, “Options”
“Rippling” options
Slika 17.432, ““Rippling” options”
Spinning Globe
Odjeljak 16.7, “Spinning Globe”
Overview
Odjeljak 16.7.1, “Overview”
Example for the “Spinning Globe” filter: original image
Slika 17.433, “ Example for the “Spinning Globe” filter: original image ”
Example for the “Spinning Globe” filter: filter applied
Slika 17.434, “ Example for the “Spinning Globe” filter: filter applied ”
Activating the Filter
Odjeljak 16.7.2, “Activating the Filter”
Options
Odjeljak 16.7.3, “Options”
“Spinning Globe” options
Slika 17.435, ““Spinning Globe” options”
Waves
Odjeljak 16.8, “Waves”
Overview
Odjeljak 16.8.1, “Overview”
Example for the “Waves” filter
Slika 17.436, “Example for the “Waves” filter”
Activating the Filter
Odjeljak 16.8.2, “Activating the Filter”
Options
Odjeljak 16.8.3, “Options”
“Waves” options
Slika 17.437, ““Waves” options”
Keys and Mouse Reference
Keys and Mouse Reference
File
File
File
the section called “File”
Edit
Edit
Edit
the section called “Edit”
Select
Select
Selections
the section called “Selections”
View
View
View
the section called “View”
Image
Image
Image
the section called “Image”
Layers
Layers
Layers
the section called “Layers”
Tools
Tools
Tools
the section called “Tools”
Filteri
Filteri
Filteri
the section called “Filteri”
Windows
Windows
Dockable Dialogs
the section called “Dockable Dialogs”
Miscellaneous items
the section called “Miscellaneous items”
Help
Help
Help
the section called “Help”
Zoom tool
Zoom tool
Zoom tool
the section called “Zoom tool”
Glossary
Glossary
Alpha
Alpha
Alpha Channel
Alpha Channel
Antialiasing
Antialiasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Slika 1133, “Subtractive color model”
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
IPTC
IPTC
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Slika 1134, “Example image with layers”
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass-through
Pass-through
Three images
Slika 1135, “Three images”
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plug-in
Plug-in
???TITLE???
Plug-in
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Slika 1136, “ Additive color model ”
Colorcircle
Slika 1137, “Colorcircle”
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XDG
XDG
XCF
XCF
XMP
XMP
YCbCr
YCbCr
YUV
YUV
Bibliografija
Bibliografija
Knjige
Knjige
Beginning GIMP: From Novice to Professional
APRESS00
Computer Graphics, Principles and Practice
FOLEY01
Grokking the Gimp
GROKKING
Internet izvori
Internet izvori
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINPORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plug-In Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
LPROF ICC Profiler (2006)
LPROF
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plug-In Flames
PLUGIN-FLAMES
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plug-in providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plug-in providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
IPTC Metadata Format
IPTC
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - Extensible Metadata Platform
XMP
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Reporting Bugs and Requesting Enhancements
Dodatak A, Reporting Bugs and Requesting Enhancements
Making sure it's a Bug
Odjeljak 1, “Making sure it's a Bug”
Find a Specific Bug
the section called “Find a Specific Bug”
Reporting the Bug
Odjeljak 2, “Reporting the Bug”
How to Contribute
Dodatak B, How to Contribute
Prerequisites
Odjeljak 1, “Prerequisites”
Join Discourse
Odjeljak 1.1, “Join Discourse”
Create a Local Working Copy of Code
Odjeljak 1.2, “Create a Local Working Copy of Code”
Installing your sandbox
Odjeljak 1.3, “Installing your sandbox”
The gimp-help folder
Odjeljak 1.4, “The gimp-help folder”
Workflow
Odjeljak 2, “Workflow”
Writing
Odjeljak 2.1, “Writing”
Validating
Odjeljak 2.2, “Validating”
Images
Odjeljak 2.3, “Images”
Create HTML Files
Odjeljak 2.4, “Create HTML Files”
Sending your files
Odjeljak 2.5, “Sending your files”
Annexes
Odjeljak 3, “Annexes”
Working under Windows
Odjeljak 4, “Working under Windows”
Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
Dodatak C, Tone Mapping and Shadow Recovery Using GIMP’s Colors → Exposure…
High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Odjeljak 1, “ High bit depth GIMP’s floating point Exposure operation: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights ”
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation
Odjeljak 2, “ A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point Colors → Exposure… operation ”
Use Notes
Odjeljak 3, “Use Notes”
???TITLE???
6
Conclusion
Odjeljak 4, “Conclusion”
GNU Free Documentation License
Dodatak D, GNU Free Documentation License
???TITLE???
Dodatak D, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Odjeljak 1, “PREAMBLE”
APPLICABILITY AND DEFINITIONS
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
???TITLE???
Odjeljak 2, “APPLICABILITY AND DEFINITIONS”
VERBATIM COPYING
Odjeljak 3, “VERBATIM COPYING”
COPYING IN QUANTITY
Odjeljak 4, “COPYING IN QUANTITY”
MODIFICATIONS
Odjeljak 5, “MODIFICATIONS”
COMBINING DOCUMENTS
Odjeljak 6, “COMBINING DOCUMENTS”
COLLECTIONS OF DOCUMENTS
Odjeljak 7, “COLLECTIONS OF DOCUMENTS”
AGGREGATION WITH INDEPENDENT WORKS
Odjeljak 8, “AGGREGATION WITH INDEPENDENT WORKS”
TRANSLATION
Odjeljak 9, “TRANSLATION”
TERMINATION
Odjeljak 10, “TERMINATION”
FUTURE REVISIONS OF THIS LICENSE
Odjeljak 11, “FUTURE REVISIONS OF THIS LICENSE”
ADDENDUM: How to use this License for your documents
Odjeljak 12, “ADDENDUM: How to use this License for your documents”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Joooooj nedostaje pomoć
Dodatak E, Joooooj nedostaje pomoć
???TITLE???
???
Kazalo
Kazalo